2025-05-05 Mike Gabriel

        * Release 1.3.2 (HEAD -> main, tag: 1.3.2)

2025-05-04 Priit Jõerüüt

        * Translated using Weblate (Estonian) (839e70c5)

2025-05-04 Heimen Stoffels

        * Translated using Weblate (Dutch) (399c1de0)

2025-05-04 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/fix-leak-storageabout' into
          'main' (0c4242a1)

2025-05-03 Ratchanan Srirattanamet

        * plugins/about: fix memory leak in systeminfo.cpp (4b82352c)
          Fixes:
          71229f26 ("plugins: about: add different methods for
          getting device name")

2025-05-02 Mike Gabriel

        * Release 1.3.1 (08a81b05) (tag: 1.3.1)

2025-04-28 bittin1ddc447d824349b2

        * Translated using Weblate (Swedish) (e583c542)

2025-04-25 Heimen Stoffels

        * Translated using Weblate (Dutch) (931e31af)

2025-04-25 Ettore Atalan

        * Translated using Weblate (German) (ca86c77c)

2025-04-13 Mike Gabriel

        * Merge branch 'main_wifi_info_additional_data' into 'main'
          (7c873b18)

2025-04-06 Adam Havelka

        * make current connected wifi network design look like bluetooth
          detail (89a24023)

2025-01-15 Adam Havelka

        * added additional data to detail of current wifi connection
          (babebeed)

2025-04-03 Valery Levanchuk

        * Translated using Weblate (Belarusian) (4cc7ee02)

2025-04-03 Ivo Xavier

        * Translated using Weblate (Portuguese) (26be8137)

2025-04-01 Mike Gabriel

        * Merge branch 'dont_hardcode_paths' into 'main' (43297ddc)

2025-03-31 Adam Havelka

        * dont hardcode phablet home folder (ead218cb)

2025-03-31 Mike Gabriel

        * Merge branch 'main_wifi_info_base' into 'main' (a0b260b8)

2024-10-15 Adam Havelka

        * add NetworkProperties model class to hold current network
          connection details (6137a38d)

2025-03-28 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/cleanup-transitional-20250325'
          into 'main' (f84b3ca1)

2025-03-25 Ratchanan Srirattanamet

        * d/control: follow package rename qml-module-gsettings{1.0 => }
          (bb0a5708)

2025-03-28 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/378-change-passcode-interactive'
          into 'main' (155c3ea4)

2025-03-26 Ratchanan Srirattanamet

        * plugins/security-privacy: fix setting passcode with new
          AccountsService (ff548932)
          Fixes:
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/378

2025-03-28 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/382-lomiri-keyboard-plugin-path'
          into 'main' (9cac44dc)

2025-03-26 Ratchanan Srirattanamet

        * d/rules: remove obsolete workaround for CMAKE_INSTALL_LOCALSTATEDIR
          (db895f21)
        * d/rules: specify correct LOMIRI_KEYBOARD_PLUGIN_PATH for Ubuntu
          Touch (aecdcbcc)
          Fixes:
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/382

        * plugins/language: let packaging specify lomiri-keyboard plugin path
          (4ac5a1e6)

2025-03-25 Freefall8405

        * Translated using Weblate (Spanish) (580ec112)

2025-03-25 Marius Gripsgard

        * Merge branch 'personal/peat-psuwit/fix-build-failure-after-mr482'
          into 'main' (27d158b7)

2025-03-25 Ratchanan Srirattanamet

        * d/control: remove python3-{pep8,flake8} from B-Ds (de3c5d8b)
        * plugins/launcher: fix test failure due to usage of
          Ubuntu.Components (c022dfb8)

2025-03-25 Niko

        * Translated using Weblate (Serbian) (37e8a602)

2025-03-18 Wachid Adi Nugroho

        * Translated using Weblate (Indonesian) (dfc840a2)

2025-03-17 Wachid Adi Nugroho

        * Translated using Weblate (Indonesian) (0edd8e1f)
        * Translated using Weblate (Indonesian) (ebe859d9)

2025-03-16 Adolfo Jayme Barrientos

        * Translated using Weblate (Spanish) (f05f3a56)

2025-03-16 Wannaphong Phatthiyaphaibun

        * Translated using Weblate (Thai) (c15e9568)

2025-03-13 Niko

        * Translated using Weblate (Serbian) (bebc6209)
        * Translated using Weblate (Serbian) (7ba48c8e)
        * Translated using Weblate (Serbian) (fe1da127)

2025-03-12 Mike Gabriel

        * Merge branch 'main_-_launchervisibility' into 'main' (0a6b3857)

2025-03-12 kugiigi

        * Always show Launcher page (3f934351)

2025-03-12 Niko

        * Translated using Weblate (Serbian) (82921747)

2025-03-04 Viral

        * Translated using Weblate (Russian) (385ad7b7)

2025-02-27 Mike Gabriel

        * Merge branch 'enum_naming_conflict' into 'main' (1b3d0ee6)

2025-02-21 Adam Havelka

        * renames PrinterEnum.UnknownType (bc8917ae)

2025-02-16 Steve

        * Translated using Weblate (French) (41b59dcc)

2025-02-10 Mike Gabriel

        * Merge branch 'main_-_bluetoothrefresh' into 'main' (dc259151)

2025-02-07 Kugi Eusebio

        * Add refresh button in bluetooth page (9ee83882)

2025-02-10 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/fixup-cleanup-transitional' into
          'main' (b1bf8e49)

2025-02-10 Ratchanan Srirattanamet

        * d/control: fix typo qml-module-qmenumodel{ => 1} (f1567771)
          Fixes:
          00a53c3f82 ("d/control: follow rename qmenumodel-qml ->
          qml-module-qmenumodel")

2025-02-06 Milo Ivir

        * Translated using Weblate (Croatian) (2f189201)

2025-02-07 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/cleanup-transitional' into
          'main' (7ceb250c)

2025-02-07 Ratchanan Srirattanamet

        * d/control: follow rename qmenumodel-qml -> qml-module-qmenumodel
          (00a53c3f)

2025-02-06 Milo Ivir

        * Translated using Weblate (Croatian) (7bb07a72)

2025-02-04 Milo Ivir

        * Translated using Weblate (Croatian) (91260de0)
        * Translated using Weblate (Croatian) (9ee6ef35)

2025-02-01 Milo Ivir

        * Translated using Weblate (Croatian) (8fafa271)

2025-01-20 Mike Gabriel

        * Merge branch 'main_wpa3' into 'main' (9f9a9237)

2025-01-14 Adam Havelka

        * show saved password also for WPA3 network (20f08b31)

2025-01-12 தமிழ்நேரம்

        * Translated using Weblate (Tamil) (c486a2da)

2025-01-06 Adam Havelka

        * Translated using Weblate (Czech) (cdcdbd39)

2025-01-07 Ratchanan Srirattanamet

        * Merge branch 'personal/sunweaver/dont-hardcode-cxx-standard' into
          'main' (78154bfe)

2025-01-07 Mike Gabriel

        * CMakeLists.txt: Don't hard-code C++ standard. (c0b1c773)
        * Release 1.3.0 (640de156) (tag: 1.3.0)

2024-12-28 Jiri Grönroos

        * Translated using Weblate (Finnish) (b76a1867)

2025-01-01 Mike Gabriel

        * Merge branch 'main_wpa3' into 'main' (18b736c8)

2024-12-31 Adam Havelka

        * connect to the WPA3 Personal hidden network (601723bc)

2024-12-28 Hosted Weblate

        * Update translation files (1d9859de)

2024-12-27 Hosted Weblate

        * Update translation files (bd275d5e)

2024-12-16 Distant Prince

        * Translated using Weblate (English (Canada)) (ea26b40a)

2024-11-24 Steve

        * Translated using Weblate (French) (8b2db996)

2024-11-28 Mike Gabriel

        * Merge branch 'personal/lduboeuf/url_dispatch_issue' into 'main'
          (b6149542)

2024-11-26 Lionel Duboeuf

        * UriHandler: Be more flexible on the uri received fixes
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/284
          (27128070)

2024-11-22 Mike Gabriel

        * Merge branch '367_unknown_bt_devices' into 'main' (a86f14ca)

2024-11-14 Adam Havelka

        * #367: maybe better solution (3a30f610)

2024-11-13 Adam Havelka

        * #367: hide unknown bluetooth devices (48ddcea6)

2024-11-14 Mike Gabriel

        * Merge branch 'personal/fredldotme/cups-socket' into 'main'
          (5228da20)

2024-11-14 Alfred Neumayer

        * plugins/printing: Show panel if CUPS socket is found (5ce1ad7b)

2024-11-06 Serhii Horichenko

        * Translated using Weblate (Ukrainian) (da4f41a3)

2024-11-02 Eryk Michalak

        * Translated using Weblate (Polish) (55466bd2)

2024-11-04 Heimen Stoffels

        * Translated using Weblate (Dutch) (f2cbc8dc)

2024-11-03 gallegonovato

        * Translated using Weblate (Spanish) (27358b03)

2024-11-06 Ettore Atalan

        * Translated using Weblate (German) (853b6bf4)

2024-10-30 Serhii Horichenko

        * Translated using Weblate (Ukrainian) (705d125a)

2024-10-29 Joan CiberSheep

        * Translated using Weblate (Catalan) (e61ad9a4)

2024-10-26 bittin1ddc447d824349b2

        * Translated using Weblate (Swedish) (72aaaa7c)

2024-10-22 Jozef Mlich

        * Translated using Weblate (Czech) (b7daf736)

2024-10-16 Eryk Michalak

        * Translated using Weblate (Polish) (5f109350)

2024-10-18 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (90872aad)

2024-10-14 Lars Bahner

        * Translated using Weblate (Norwegian Bokmål) (68e2ba5d)

2024-10-20 Vlad Nirky

        * Translated using Weblate (French) (a1c6676a)

2024-10-12 ikozyris

        * Translated using Weblate (Greek) (89569541)

2024-10-10 Ettore Atalan

        * Translated using Weblate (German) (da932837)

2024-10-10 Heimen Stoffels

        * Translated using Weblate (Dutch) (ef8c54cb)

2024-10-09 umesaburo sagawa

        * Translated using Weblate (Japanese) (875b5a0f)

2024-10-09 gallegonovato

        * Translated using Weblate (Spanish) (5728e011)

2024-10-09 Hosted Weblate

        * Update translation files (179f63e0)

2024-10-09 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/update-pot-2024oct' into 'main'
          (f19a8d03)

2024-10-09 Ratchanan Srirattanamet

        * po/: update .pot file (b69c035c)

2024-10-08 Mike Gabriel

        * Merge branch 'personal/lduboeuf/fix_deprecated_QML' into 'main'
          (7ee3775f)

2024-10-07 Lionel Duboeuf

        * fix QML warnings with Connections signal handlers (d66d0351)

2024-10-04 Ratchanan Srirattanamet

        * Merge branch 'main' into 'main' (a46c39ab)

2024-10-04 Muhammad

        * plugins: Introduce new plugin for configuring USB (0883735b)

2024-09-22 umesaburo sagawa

        * Translated using Weblate (Japanese) (b50e4de1)

2024-09-20 Mike Gabriel

        * Merge branch 'time_date_indicator_toggles' into 'main' (5ac32acb)

2021-03-20 kugiigi

        * Add time & date indicator toggles (c35623b1)

2024-09-14 Mike Gabriel

        * Merge branch 'add/asGetLogging' into 'main' (63010d4e)

2024-09-10 OPNA2608

        * LomiriSystemSettingsPrivate/accountsservice: More logging when
          getting property fails (cdadcf98)

2024-09-10 Mike Gabriel

        * Merge branch 'fix/security-privacy-i18n' into 'main' (70dbdd0a)

2024-09-08 OPNA2608

        * plugins/security-privacy: Fix translations (38994139)

2024-09-01 Mike Gabriel

        * Merge branch 'uxes-main-patch-32427' into 'main' (417d7928)

2024-08-31 Adam Havelka

        * do not append elipsis to bluetooth unknown devices (7b77c126)

2024-09-01 Mike Gabriel

        * Merge branch 'ubports/focal_370' into 'main' (0a15a6c1)

2024-09-01 Adam Havelka

        * #370: hide IMEI by default (0690cb1e)

2024-08-16 Jack Torrent

        * Translated using Weblate (Turkish) (849214f4)

2024-08-17 Mike Gabriel

        * Merge branch
          'personal/peat-psuwit/build-against-noble-debian-installability'
          into 'main' (4c819ca6)

2024-08-16 Ratchanan Srirattanamet

        * d/control, d/rules: depends on some packages when build on Ubuntu
          only (3db9fa52)

2024-08-11 umesaburo sagawa

        * Translated using Weblate (Japanese) (8d7e90d1)

2024-08-06 umesaburo sagawa

        * Translated using Weblate (Japanese) (ffa83b8c)

2024-08-05 umesaburo sagawa

        * Translated using Weblate (Japanese) (9f17462b)

2024-08-04 Steve

        * Translated using Weblate (French) (bcc7616c)

2024-07-20 Ivo Xavier

        * Translated using Weblate (Portuguese) (0f9ce94e)

2024-07-17 Heimen Stoffels

        * Translated using Weblate (Dutch) (4be62848)

2024-07-21 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (f3ac45dd)

2024-07-17 Capsia Tech

        * Translated using Weblate (Italian) (08fb9959)

2024-07-22 Jiri Grönroos

        * Translated using Weblate (Finnish) (515f1bd6)

2024-07-17 Mike Gabriel

        * Translated using Weblate (German) (64efa3d6)

2024-07-17 Jozef Mlich

        * Translated using Weblate (Czech) (3598c0e3)

2024-07-08 Ricky From Hong Kong

        * Translated using Weblate (Chinese (Traditional, Hong Kong))
          (1530c1fc)

2024-07-13 Joan CiberSheep

        * Translated using Weblate (Catalan) (75a28ecb)

2024-07-12 Mike Gabriel

        * Release 1.2.0 (b24c149b) (tag: 1.2.0)

2024-07-10 Ratchanan Srirattanamet

        * Merge branch 'pr/non-ubuntu-keyboard-layout' into 'main' (73c2249e)

2024-06-13 Robert Tari

        * Fix keyboard layout selection in non-Ubuntu (4710f038)

2024-07-10 Mike Gabriel

        * Merge branch 'personal/lduboeuf/fix_category_divider' into 'main'
          (6ca9ad58)

2024-01-23 Lionel Duboeuf

        * Reuse existing ThinDivider for category sections (0e6021b3)

2024-07-05 Ratchanan Srirattanamet

        * Merge branch 'pr/background-accountservice' into 'main' (1a80200c)

2024-04-14 Robert Tari

        * Fix background image integration with AccountsService and GSettings
          (09971a7d)

2024-07-01 Eryk Michalak

        * Translated using Weblate (Polish) (c1842394)

2024-07-03 Ratchanan Srirattanamet

        * Merge branch 'pr/debian-language-selection' into 'main' (b6043560)

2024-05-06 Robert Tari

        * Fix language selection in non-Ubuntu (e7db2046)

2024-06-12 Xuan Yun

        * Translated using Weblate (Chinese (Simplified) (zh_LATN@pinyin))
          (1fffef0f)
        * Translated using Weblate (Chinese (Min Nan) (nan)) (a9802bac)

2024-06-11 Mike Gabriel

        * Merge branch 'personal/fredldotme/shellighttheme' into 'main'
          (923b2e44)

2024-03-05 Alfred Neumayer

        * plugins/background: Switch for selecting shell light/dark mode
          (19d51643)

2024-06-07 Eryk Michalak

        * Translated using Weblate (Polish) (e69b0ef2)

2024-06-01 Ali Beyaz

        * Translated using Weblate (Turkish) (920ede19)
        * Translated using Weblate (Turkish) (5ae2e508)

2024-05-31 Ratchanan Srirattanamet

        * Merge branch 'personal/sunweaver/meego-qofono-namespace-follow-ups'
          into 'main' (7b09d061)

2024-05-30 Mike Gabriel

        * l-s-s-security-privacy merge-back-in: Three spots where old
          MeeGo.QOfono was still used. Amend to QOfono namespace.
          (7d5695a9)

2024-05-29 Ali Beyaz

        * Translated using Weblate (Turkish) (a60ae1f9)

2024-05-28 Ali Beyaz

        * Translated using Weblate (Turkish) (ae50cd10)

2024-05-22 bittin1ddc447d824349b2

        * Translated using Weblate (Swedish) (a6057443)

2024-05-16 Daniel Soohan Park

        * Translated using Weblate (Korean) (557b0990)

2024-05-16 Mike Gabriel

        * Merge branch 'fix/languageplugin-accountsservice-linking' into
          'main' (a17fedda)

2024-01-25 OPNA2608

        * plugins/language: Fix linking against accountsservice (08acd136)

2024-05-11 Adam Havelka

        * Translated using Weblate (Czech) (9d91db08)

2024-05-14 Ratchanan Srirattanamet

        * Merge branch 'pr/build-fixes' into 'main' (94661e32)

2024-04-14 Robert Tari

        * tests/tst_plugins.cpp: Drop QList::toSet and use QSet constructor
          (946527ca)
        * plugins/wifi/certhandler.cpp: Use QSslCertificate::fromPath with
          QSslCertificate::PatternSyntax::Wildcard (6901ae4d)

2024-05-04 phlostically

        * Translated using Weblate (Esperanto) (25ef7e18)

2024-05-06 Ratchanan Srirattanamet

        * Merge branch 'rename-about-option' into 'main' (57c106d0)

2024-01-13 Adam Havelka

        * Rename translation for about item to system information (e83931c8)

2024-05-02 Mike Gabriel

        * Merge branch 'fix/gnuinstalldirsUsage' into 'main' (10d7151a)

2024-01-26 OPNA2608

        * Use more GNUInstallDirs variables, handle paths being absolute
          (bfe6b075)

2024-05-01 Ratchanan Srirattanamet

        * Merge branch
          'personal/sunweaver/qofono-namespace-change-since-0117'
          into 'main' (d041262b)

2024-03-11 Mike Gabriel

        * debian/control: Bump versioned D: on qml-module-ofono to >= 0.117~.
          (11982177)

2024-03-08 Mike Gabriel

        * plugins/{about,notifications}/PageComponent.qml: Adjust to
          Meego.QOfono -> QOfono namespace change since
          qml-module-ofono >= 0.117. (c0b5b007)

2024-04-30 Serhii Horichenko

        * Translated using Weblate (Ukrainian) (f838482c)

2024-04-30 Heimen Stoffels

        * Translated using Weblate (Dutch) (5b34f99f)

2024-04-30 gallegonovato

        * Translated using Weblate (Spanish) (cb865e99)

2024-04-30 Jozef Mlich

        * Translated using Weblate (Czech) (9c1dfc4d)

2024-04-30 Mike Gabriel

        * Merge branch 'main' into 'main' (23ba8292)

2024-04-26 Jozef Mlich

        * Show MAC Address of bluetooth device on DevicePage (cbd010ea)

2024-04-23 Mike Gabriel

        * Translated using Weblate (German) (6c0de8ba)

2024-04-23 Hosted Weblate

        * Update translation files (6b3d48c8)

2024-04-23 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/merge-back-security-privacy'
          into 'main' (3ad1bef3)

2024-04-24 Ratchanan Srirattanamet

        * plugins/security-privacy: stop using i18nd (09da0d7d)

2024-04-23 Ratchanan Srirattanamet

        * po/: merge back translations from lss-security-privacy (8c19ce2a)
        * po/: update .pot file (ed294217)

2024-04-18 Ratchanan Srirattanamet

        * debian/control: B-Ds of security-privacy & B: R: P:
          lss-security-privacy (f5a1920f)
        * po: add new source files to POTFILES.in (f62b34b9)
        * plugins/, tests/: merge back security-privacy plugin (b5b10818)

2024-04-22 gallegonovato

        * Translated using Weblate (Spanish) (e85dad08)

2024-04-22 Hosted Weblate

        * Update translation files (aacd2e47)

2024-04-22 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/translate-dot-settings' into
          'main' (c92bc105)

2024-01-24 Ratchanan Srirattanamet

        * po: update .pot file (db2624cd)
        * po: restore the ability to translate strings in .settings files
          (696f6cd5)
          Fixes: e9fa470ebb72 ("po/: Modernize i18n.")

2024-04-21 Mike Gabriel

        * Merge branch 'fix-bt-devicetests' into 'main' (d3d3212b)
        * CMakeLists.txt: Default to building against python-dbusmock 0.26+.
          (e83b7e20)

2022-10-21 Jami Kettunen

        * Fix BT plugin testGet{IconName,Type}() since python-dbusmock 0.26
          (ec605953)

2022-10-05 Jami Kettunen

        * Fix BT plugin testIsPaired() since python-dbusmock 0.27.4
          (9dcc6a1f)

2024-04-13 复予

        * Translated using Weblate (Chinese (Simplified)) (418a6126)

2024-04-15 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/build-against-noble' into 'main'
          (6b501747)

2024-04-16 Ratchanan Srirattanamet

        * debian/control: add Breaks, Replaces, Provides on the old package
          name (8fda36ac)
        * debian/control: adopt some packaging from Debian where appropriate
          (c4e62b20)

2024-04-14 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/build-against-noble' into 'main'
          (35a882b4)

2024-04-14 Ratchanan Srirattanamet

        * Merge remote-tracking branch 'gitlab_z3ntu/dbusmock-0.30.1' into
          personal/peat-psuwit/build-against-noble (f2d7b143)
        * debian/: update packaging to also be buildable on Debian testing
          (635227aa)

2024-04-13 Ratchanan Srirattanamet

        * debian/control: fix B-Ds on Ubuntu Noble (d621a24a)

2024-04-01 复予

        * Translated using Weblate (Chinese (Simplified)) (a38142e3)
        * Translated using Weblate (Chinese (Simplified)) (1336e498)

2024-03-24 Steve

        * Translated using Weblate (French) (bac3baa2)

2024-03-23 Steve

        * Translated using Weblate (French) (c9f22469)

2024-03-11 Mike Gabriel

        * Release 1.1.0 (a4ea3a4d) (tag: 1.1.0)

2024-03-09 saveurlinux

        * Translated using Weblate (French) (65f91c4a)

2024-03-06 Giannis Vassilopoulos

        * Translated using Weblate (Greek) (c0d95bb5)

2024-03-02 Ermete D'Oro

        * Translated using Weblate (Italian) (e21e51a3)

2024-02-18 Temuri Doghonadze

        * Translated using Weblate (Georgian) (6283100e)

2024-02-17 Ivo Xavier

        * Translated using Weblate (Portuguese) (30d9df92)

2024-02-14 ancalina

        * Translated using Weblate (Korean) (6a7792d1)

2024-02-13 ancalina

        * Translated using Weblate (Korean) (98a0559d)

2024-02-11 ancalina

        * Translated using Weblate (Korean) (aec0f9a6)

2024-01-28 ButterflyOfFire

        * Translated using Weblate (Kabyle) (ad39d8a8)

2024-01-25 Vlad Nirky

        * Translated using Weblate (French) (a88bd5c4)

2024-01-21 Сергій

        * Translated using Weblate (Ukrainian) (8ff3989c)

2024-01-17 bittin1ddc447d824349b2

        * Translated using Weblate (Swedish) (a7798eb4)

2024-01-15 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (41ce88dc)

2024-01-13 Heimen Stoffels

        * Translated using Weblate (Dutch) (30468eae)

2024-01-08 gallegonovato

        * Translated using Weblate (Spanish) (9f79a108)

2024-01-08 Jozef Mlich

        * Translated using Weblate (Czech) (517c2d18)

2024-01-06 gallegonovato

        * Translated using Weblate (Spanish) (2abbbdae)

2024-01-06 Mike Gabriel

        * Translated using Weblate (German) (fcaae61e)

2024-01-06 Adam Havelka

        * Translated using Weblate (Czech) (9c9c737c)

2023-12-24 Luca Weiss

        * Revert "Pass missing parameter to dbusmock bluez PairDevice
          function" (67d9e28e)

2024-01-06 Hosted Weblate

        * Update translation files (92884e1b)

2024-01-04 Adam Havelka

        * Translated using Weblate (Czech) (85fae46c)

2024-01-06 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/dont-translate-icon' into 'main'
          (7641494f)

2024-01-06 Ratchanan Srirattanamet

        * po: update the .pot file (8b811c9b)
        * po: prevent gettext from extracting Icon field in .desktop
          (24d6b78e)

2024-01-05 Ratchanan Srirattanamet

        * Merge branch 'main' into 'main' (be7630c7)
        * Background: Theme: don't link with LomiriSystemSettingsPrivate
          (f37afc48)
        * Background: update note for dark mode toggle (610b2112)

2023-12-26 Muhammad

        * Background: Theme: don't hardcode home path (f5bb8b09)

2023-12-25 Muhammad

        * Background: Introduce dark mode switch (590a3f82)

2024-01-05 Ratchanan Srirattanamet

        * Merge branch 'charging-information-toggle' into 'main' (2be594ce)

2024-01-05 Muhammad

        * Battery: rename gsetting;  showChargingInformation ->
          showChargingInformationWhileLocked (2dc60dc4)

2023-12-31 Muhammad

        * Battery: add toggle for configuring charging information (44d3e32e)

2024-01-05 Ratchanan Srirattanamet

        * Merge branch 'upstream-accountsservice' into 'main' (43073e3d)

2023-12-18 Brandon Boese

        * Add flag to compile with ubuntu accountsservice (722fc6ce)

2023-12-27 Serhii Horichenko

        * Translated using Weblate (Ukrainian) (8fb6c763)

2023-12-28 Ivo Xavier

        * Translated using Weblate (Portuguese) (01861902)

2023-12-31 phlostically

        * Translated using Weblate (Esperanto) (42e42d25)

2023-12-27 Weblate

        * Added translation using Weblate (Chinese (Simplified)
          (zh_LATN@pinyin)) (745a715f)
        * Added translation using Weblate (Tamil (Sri Lanka)) (5dc485ed)
        * Added translation using Weblate (German (Walser)) (e9f692f3)
        * Added translation using Weblate (Meadow Mari) (26d16877)
        * Added translation using Weblate (Crimean Tatar) (3ada2057)
        * Added translation using Weblate (Chuvash) (7f9cfd49)
        * Added translation using Weblate (Silesian) (94a76aeb)
        * Added translation using Weblate (Latin) (ae058811)
        * Added translation using Weblate (Venetian) (bc1f6ea9)
        * Added translation using Weblate (Ossetian) (ed0e7859)
        * Added translation using Weblate (Sami (Northern)) (fc19b50a)
        * Added translation using Weblate (Greenlandic) (ece8c289)
        * Added translation using Weblate (Assamese) (10ff020d)
        * Added translation using Weblate (Haitian) (f5c519de)
        * Added translation using Weblate (Cornish) (776ef67a)
        * Added translation using Weblate (Frisian) (4148a6ce)
        * Added translation using Weblate (Kashubian) (2f8ce4ce)
        * Added translation using Weblate (Aragonese) (17781feb)
        * Added translation using Weblate (Tibetan) (3d8b4b46)
        * Added translation using Weblate (Filipino) (459012cc)
        * Added translation using Weblate (Tigrinya) (1a602951)
        * Added translation using Weblate (Tatar) (ba3fb5b2)

2023-12-26 Weblate

        * Added translation using Weblate (Italian (it_CARES)) (aee2f145)

2023-12-20 bittin1ddc447d824349b2

        * Translated using Weblate (Swedish) (d0c5860b)

2023-12-20 Heimen Stoffels

        * Translated using Weblate (Dutch) (71129781)

2023-12-22 NPL

        * Translated using Weblate (Japanese) (9e3ff4a9)

2023-12-20 gallegonovato

        * Translated using Weblate (Spanish) (10b694f4)

2023-12-20 Daniel Frost

        * Translated using Weblate (German) (88ee0468)

2023-12-21 Jozef Mlich

        * Translated using Weblate (Czech) (d3415e01)

2023-12-25 Adam Havelka

        * Translated using Weblate (Czech) (92ad2cb5)

2023-12-19 Hosted Weblate

        * Update translation files (4009a2c1)

2023-12-18 Ivo Xavier

        * Translated using Weblate (Portuguese) (5197ab88)

2023-12-18 Eryk Michalak

        * Translated using Weblate (Polish) (13193bc8)

2023-12-19 Jozef Mlich

        * Translated using Weblate (Czech) (dcd5fc7b)

2023-12-19 Mike Gabriel

        * po/: Update translation template. (7ddc5859)
        * Merge branch 'bluetooth_reorder' into 'main' (f67105b5)

2023-12-17 Luigi311

        * Plugins: Bluetooth: Rename Connected to Paired (2c21b274)

2023-12-13 Luigi311

        * Plugins: Bluetooth: Set connection text and color (8799965c)
        * Plugin: Bluetooth: Remove autoconnect and move into connected
          (b1ea7d47)

2023-12-13 Ratchanan Srirattanamet

        * Merge branch 'fix_battery_condition_check' into 'main' (7c7e9ff4)

2023-10-03 Luigi311

        * Plugins: Battery: Use has history for battery primary condition
          check (de7b4d9d)

2023-12-11 Ratchanan Srirattanamet

        * Merge branch 'ubports/focal_-_dt2w_persist' into 'main' (05836950)

2023-12-05 Ratchanan Srirattanamet

        * debian/control: versioned-depends on lomiri-schemas with new key
          (85f129cf)

2023-12-01 Lionel Duboeuf

        * make use of gsetting to store the value for dt2w so it is
          remembered (29e2533e)

2023-12-04 Reza Almanda

        * Translated using Weblate (Indonesian) (f2558643)

2023-12-01 gallegonovato

        * Translated using Weblate (Spanish) (d760dbd8)

2023-12-01 Daniel Delgado Jiménez

        * Translated using Weblate (Spanish) (3dd320f9)

2023-12-01 Adam Havelka

        * Translated using Weblate (Czech) (b4bba7ad)

2023-12-05 Ratchanan Srirattanamet

        * Merge branch 'dbusmock-fix' into 'main' (87ffe4bf)

2023-12-04 Luca Weiss

        * Pass missing parameter to dbusmock bluez PairDevice function
          (b9aacd88)

2023-12-01 Daniel Delgado Jiménez

        * Translated using Weblate (Spanish) (482f6fef)

2023-11-19 gallegonovato

        * Translated using Weblate (Spanish) (bfd8bc2f)

2023-11-08 gallegonovato

        * Translated using Weblate (Spanish) (857ab2ef)

2023-11-14 Ratchanan Srirattanamet

        * Merge branch 'personal/lduboeuf/duplicate_signal' into 'main'
          (908f6cae)

2023-11-13 Lionel Duboeuf

        * Remove duplicate signal connection (ffc964f7)

2023-10-20 Lundrin

        * Translated using Weblate (Hungarian) (2968405e)

2023-10-18 Weblate

        * Added translation using Weblate (Manx) (d3f60142)
        * Added translation using Weblate (Corsican) (cc125525)
        * Added translation using Weblate (Chechen) (9bebb7e9)
        * Added translation using Weblate (Wolof) (7469d930)
        * Added translation using Weblate (Uzbek) (37b95c10)
        * Added translation using Weblate (Kyrgyz) (cf98adee)
        * Added translation using Weblate (Kurdish) (c758ff05)
        * Added translation using Weblate (Kannada) (686b6b96)
        * Added translation using Weblate (Kazakh) (c2b9b885)
        * Added translation using Weblate (Faroese) (01c22d2f)
        * Added translation using Weblate (Nepali) (75a2541f)
        * Added translation using Weblate (Norwegian Nynorsk) (07a31592)
        * Added translation using Weblate (Swahili) (3f6089da)
        * Added translation using Weblate (Odia) (3a1629c0)
        * Added translation using Weblate (Bengali) (dfd30e9e)
        * Added translation using Weblate (Estonian) (1058fee2)

2023-10-11 Serhii Horichenko

        * Translated using Weblate (Ukrainian) (e638bbb4)
        * Translated using Weblate (Russian) (98d58a29)

2023-10-15 Mike Gabriel

        * Release 1.0.2 (666dfa4a) (tag: 1.0.2)

2023-10-03 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/206-certpicker-glitch' into
          'main' (8b9442ce)

2023-09-13 Ratchanan Srirattanamet

        * plugins/wifi: fix weird behavior with the peer picker for cert
          (c1d95246)
          Fixes:
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/206

2023-09-19 Eryk Michalak

        * Translated using Weblate (Polish) (9a077c90)

2023-09-06 bittin1ddc447d824349b2

        * Translated using Weblate (Swedish) (1740517c)

2023-08-28 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/battery-no-indicator' into
          'main' (579794e9)

2023-07-02 Ratchanan Srirattanamet

        * plugins/battery: stop relying on a-i-battery (efa53fee)
          Fixes:
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/355

2023-08-20 AlTeveD2v

        * Translated using Weblate (Russian) (aa881ea1)

2023-08-13 Abdullah AL Shohag

        * Translated using Weblate (Bengali (Bangladesh)) (d660cb44)

2023-08-18 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/hfd-othervibrate' into 'main'
          (b24ce176)

2023-08-11 Ratchanan Srirattanamet

        * plugins/sound: migrate "other vibrate" to HFD's AS settings
          (f90461de)
          Fixes:
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/356

2023-08-10 Ratchanan Srirattanamet

        * Merge branch 'main' into 'main' (720b1dc0)

2023-08-05 Muhammad

        * plugins/about: make DeviceInfo a stack variable (d75a1927)
        * tree: use an option to enable deviceinfo support (94899bf4)

2023-08-04 Muhammad

        * systeminfo: fallback if deviceinfo produces default output
          (bf5fbef0)

2023-06-21 Muhammad

        * plugins: about: add different methods for getting device name
          (71229f26)

2023-06-17 Muhammad

        * control: actually build with deviceinfo (d85c10bc)

2023-06-16 Muhammad

        * plugins: about: add second fallback to backendInfos.vendorString
          (b6555782)
        * plugins: about: fix fallback for displaying device name (a0b18f68)
        * plugins: about: add deviceinfo support for device name;  uses
          PrettyName key from deviceinfo (6abf761d)

2023-08-05 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (a578bad3)

2023-08-04 NPL

        * Translated using Weblate (Japanese) (ebfbfbd9)

2023-08-04 Ratchanan Srirattanamet

        * Merge branch 'main' into 'main' (bacadba5)

2023-07-28 Muhammad

        * plugins: gestures: don't depend on DT2W anymore;  with the addition
          of edge sensitivity in gestures tab, depending on   DT2W
          doesn't really make any sense. So remove it outright.
          (4548b2e7)

2023-07-21 Serhii Horichenko

        * Translated using Weblate (Ukrainian) (44585382)

2023-07-21 Ivo Xavier

        * Translated using Weblate (Portuguese) (6d5072ee)

2023-07-11 Rudra Harsh V.Singh

        * Translated using Weblate (French (Switzerland)) (95dde14b)
        * Translated using Weblate (English (Canada)) (05994454)

2023-06-30 Rudra Harsh V.Singh

        * Translated using Weblate (Sanskrit) (5b5bd2b4)

2023-07-09 Eryk Michalak

        * Translated using Weblate (Polish) (4e9d1ddb)

2023-07-07 NPL

        * Translated using Weblate (Japanese) (60dc599b)

2023-06-28 Sylke Vicious

        * Translated using Weblate (Italian) (4bf2939d)

2023-07-11 Rudra Harsh V.Singh

        * Translated using Weblate (English (United States)) (2b99a84e)

2023-07-13 abidin toumi

        * Translated using Weblate (Arabic) (9a5abd32)

2023-06-27 Rudra Harsh V.Singh

        * Translated using Weblate (English (Canada)) (42b4b88d)

2023-06-20 Ivo Xavier

        * Translated using Weblate (Portuguese) (1cc4dadc)

2023-06-22 Timothy G

        * Translated using Weblate (French) (218b9d77)

2023-06-28 J. Lavoie

        * Translated using Weblate (German) (bb88487c)

2023-06-08 Heimen Stoffels

        * Translated using Weblate (Dutch) (890b72e8)

2023-06-09 Daniel Frost

        * Translated using Weblate (German) (3be209f9)

2023-06-08 Jozef Mlich

        * Translated using Weblate (Czech) (790db01f)

2023-06-16 Mike Gabriel

        * Merge branch 'fixselection' into 'main' (1f6a22c0)

2023-06-14 Danfro

        * fix #353 by adding grid state check and disable remove button at
          count=0 (d07a5fc8)

2023-06-09 Mike Gabriel

        * Merge branch 'fixdividercolors' into 'main' (60f6ecb3)

2023-06-08 Danfro

        * fix two dividers in background+gestures to use the correct darker
          color (3a15b1db)

2023-06-08 Hosted Weblate

        * Update translation files (c3af63d8)

2023-06-05 Heimen Stoffels

        * Translated using Weblate (Dutch) (158e9f6e)

2023-06-06 Daniel Frost

        * Translated using Weblate (German) (3965b5d7)

2023-06-06 Jozef Mlich

        * Translated using Weblate (Czech) (e6804f07)

2023-06-08 Mike Gabriel

        * po/: Update lomiri-system-settings.pot translation template.
          (26566da1)
        * Merge branch 'edgedragwidth' into 'main' (ae532a82)

2023-06-07 Danfro

        * rename to avoid conflict with other gsettings value (5cd050c5)

2023-06-08 Mike Gabriel

        * Merge branch 'increaseduration' into 'main' (5860622f)

2023-06-06 Danfro

        * increase duration of cursor reposition timer (fd05ed1d)

2023-06-08 Mike Gabriel

        * Merge branch 'fixhotspotsetup' into 'main' (9c58d338)

2023-06-08 Daniel Frost

        * remove unwanted divider in hotspot setup page (3a5a9d5f)

2023-06-06 Mike Gabriel

        * Merge branch 'github/fork/kugiigi/xenial_-_batterypercentage' into
          'main' (03df0e54)
        * plugins/battery/PageComponent.qml: Adjust gschema scheme name to
          ayatana-indicator-power. (80d8e5ec)

2021-03-15 Kugi Eusebio

        * Updated text and removed section header (76664234)

2020-05-29 Kugi Eusebio

        * Update PageComponent.qml (69b77b32)
        * Update PageComponent.qml (f3638ea2)

2023-06-06 Mike Gabriel

        * Merge branch 'matchwording' into 'main' (c1d30f82)

2023-06-05 Danfro

        * match wording to sound list title (130c3b22)

2023-06-06 Mike Gabriel

        * Merge branch 'translationworks' into 'main' (b67b2c76)

2023-06-05 Danfro

        * remove workaround, add translators context and add exclamation mark
          (b65786a5)

2023-06-05 Hosted Weblate

        * Update translation files (521bbee7)

2023-06-05 Mike Gabriel

        * po/: Update lomiri-system-settings.pot translation template.
          (fd590ff4)
        * Merge branch 'nocurrentdelete' into 'main' (c15baa23)

2023-06-05 Danfro

        * rephrase message as suggested (67805ed8)

2023-06-04 Danfro

        * add dialog with message that current background image can not be
          deleted (30dd3825)

2023-06-05 Mike Gabriel

        * Merge branch 'personal/lduboeuf/fix_anim' into 'main' (79b038c2)

2023-05-24 Lionel Duboeuf

        * only instantiate Components when needed (394abdf9)
        * on phone, prevent loading app with 2 columns then 1 #fixes
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/351
          (db8e97fc)

2023-06-05 Mike Gabriel

        * Merge branch 'edgedrag' into 'main' (41f87d79)

2023-04-13 Danfro

        * rephrase naming to use sensitivity and remove the grid units part
          (5c7bd1f3)

2023-04-11 Danfro

        * add colon at the end of the title (06cb6bb0)

2023-04-10 Danfro

        * make the slider use full width and only show numbers without
          min/max (efa84ad4)

2023-04-09 Danfro

        * increase bottom padding to match other components bottom gap
          (cc5dbb03)
        * add setting for adjusting the edge drag sensitivity using gsetting
          (14ad2fe8)

2023-05-26 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/migrate-updatestore' into 'main'
          (762b06e5)

2023-05-25 Ratchanan Srirattanamet

        * session-migration: do migration of
          .local/share/lomiri-system-settings (db41f092)

2023-05-14 Hosted Weblate

        * Update translation files (eaad4348)

2023-05-08 Heimen Stoffels

        * Translated using Weblate (Dutch) (07dda838)

2023-05-10 Daniel Frost

        * Translated using Weblate (German) (6b5a92e0)

2023-05-09 Jozef Mlich

        * Translated using Weblate (Czech) (c0754664)

2023-05-13 abidin toumi

        * Translated using Weblate (Arabic) (e7b1658b)

2023-05-14 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/349-duplicated-hotspot-error'
          into 'main' (7299004e)

2023-05-11 Ratchanan Srirattanamet

        * po: update .pot file (ff9da22b)
        * plugins/hotspot: remove error reporting from hotspot setup dialog
          (4160398e)

2023-05-08 Hosted Weblate

        * Update translation files (a605a3b9)

2023-05-04 Ivo Xavier

        * Translated using Weblate (Portuguese) (f69dc8ba)

2023-05-08 Mike Gabriel

        * po/lomiri-system-settings.pot: Update translation template file.
          (f588d249)

2023-05-02 Eryk Michalak

        * Translated using Weblate (Polish) (c5f72f5b)

2023-04-28 Heimen Stoffels

        * Translated using Weblate (Dutch) (3fd2b4dd)

2023-05-02 Daniel Frost

        * Translated using Weblate (German) (fae30fc6)

2023-04-30 Jozef Mlich

        * Translated using Weblate (Czech) (03d0342a)

2023-05-02 Mike Gabriel

        * Merge branch 'fixtimzonenameclick' into 'main' (f5d70b46)

2023-04-30 Danfro

        * fix #348 by adding the goBackTimer to the onClicked event
          (e62dc3c0)

2023-04-30 Mike Gabriel

        * Merge branch 'fixhotspotcursor' into 'main' (b19410db)

2023-04-28 Danfro

        * fix #165 by moving the cursor to the end of the TextField content
          (528e36f8)

2023-04-29 Marius Gripsgard

        * Merge branch 'personal/peat-psuwit/344-devel-mode-while-unplugged'
          into 'main' (b604922a)

2023-04-29 Ratchanan Srirattanamet

        * plugins/about: fix enabling/disabling developer mode while
          unplugged (4ab06148)
          Fixes:
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/344

2023-04-28 Mike Gabriel

        * Merge branch 'settoheader' into 'main' (81bf0bb8)

2023-04-11 Danfro

        * fix 207 by moving the set option into the header (e7f29c4e)

2023-04-28 Hosted Weblate

        * Update translation files (1dbebaf7)

2023-04-28 Mike Gabriel

        * Merge branch 'reworksound' into 'main' (c6f2b9f4)

2023-04-23 Danfro

        * rename the sound words, restore Ringtone, use Message sound
          (3538edfd)
        * restore original sound volume check since my "random" 90% is not
          valid (68287977)
        * rework sound page for more consistency (25a80b96)

2023-04-28 Mike Gabriel

        * Merge branch 'backgroudrework' into 'main' (fdf8c6c2)

2023-04-24 Danfro

        * correct "System Art" to "System art" (52c0f73e)
        * add pot file with new string (a4b63954)
        * use dividers and thin dividers for grouping and remove double
          column (4d04df4e)
        * make image categories use foregroundText color instead of hardcoded
          grey (228d18bc)

2023-04-28 Mike Gabriel

        * Merge branch 'reworkbrightness' into 'main' (10910fa1)

2023-04-25 Danfro

        * use colons on captions and add divider between groups (fbc7ac0d)

2023-04-24 Lorenzo Torracchi

        * Translated using Weblate (Italian) (b9e6ccaa)

2023-04-24 Mike Gabriel

        * Merge branch 'colors' into 'main' (3b548768)

2023-04-23 Danfro

        * replace hardcoded colors or LomiriColors with themed colors
          (1fb20547)

2023-04-16 Lu Xu

        * Translated using Weblate (Chinese (Simplified)) (37d6a062)

2023-04-15 Lundrin

        * Translated using Weblate (Hungarian) (2f3a1179)

2023-04-21 Mike Gabriel

        * Merge branch 'backgrounddelete' into 'main' (1b57e1d7)

2023-03-17 Danfro

        * fix #274 and #319 by reapplying the updated repeater to the
          component (52fa41e6)

2023-04-21 Mike Gabriel

        * Merge branch 'addwrap' into 'main' (4b47a716)

2023-04-07 Danfro

        * fix 345 by adding wordwrap to the dt2w description (9117ba79)

2023-04-21 Mike Gabriel

        * Merge branch 'settingsitemtitle' into 'main' (44175861)

2023-04-10 Danfro

        * set text size to medium and use bold (fd136cf2)

2023-04-14 Lundrin

        * Translated using Weblate (Hungarian) (e5ef5fe3)

2023-04-12 Temuri Doghonadze

        * Translated using Weblate (Georgian) (1568cdab)

2023-04-13 Marius Gripsgard

        * Merge branch 'ubuntutouch' into 'main' (170a3a38)

2023-04-09 Danfro

        * fix #340 by adding Touch after Ubuntu (c9bf1311)

2023-04-13 Marius Gripsgard

        * Merge branch 'moredisplayofftimes' into 'main' (da944bbb)

2023-04-11 Danfro

        * fix #10 by adding two more display off times with 15 and 30 minutes
          (a940c585)

2023-04-11 Temuri Doghonadze

        * Translated using Weblate (Georgian) (0cbf5cb7)

2023-04-07 Daniel Frost

        * Translated using Weblate (German) (812d38bf)

2023-04-04 gallegonovato

        * Translated using Weblate (Spanish) (c0a9ad8c)

2023-04-06 Marius Gripsgard

        * Merge branch 'fixcancelaction' into 'main' (c195729a)

2023-03-17 Danfro

        * fix cancel button opening content hub (8e3be12b)

2023-03-31 Sylke Vicious

        * Translated using Weblate (Italian) (f16ca051)

2023-03-30 Jozef Mlich

        * Translated using Weblate (Czech) (2a9fb0e0)

2023-03-30 Sylke Vicious

        * Translated using Weblate (Italian) (5277d835)

2023-03-30 Jozef Mlich

        * Translated using Weblate (Czech) (9cfac1a2)

2023-03-28 Jozef Mlich

        * Translated using Weblate (Czech) (d28f8ae4)

2023-03-29 Ratchanan Srirattanamet

        * Merge branch 'personal/gberh/launcher-desktop-mode' into 'main'
          (cf474a0b)

2023-03-29 Guido Berhoerster

        * Always show launcher plugin in desktop mode (0fdf2074)

2023-03-22 phlostically

        * Translated using Weblate (Esperanto) (595b25b5)

2023-03-01 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (732bd411)

2023-02-28 Luna Jernberg

        * Translated using Weblate (Swedish) (48bf9336)

2023-02-26 Luna Jernberg

        * Translated using Weblate (Swedish) (780cdac6)

2023-02-24 Mike Gabriel

        * Release 1.0.1 (e2bcd687) (tag: 1.0.1)

2023-02-24 Hosted Weblate

        * Update translation files (3ca3c620)

2023-02-24 Mike Gabriel

        * po/lomiri-system-settings.pot: Update file (line numbers in source
          files only). (de04a6a5)

2023-02-20 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (a2c579be)

2023-02-19 Sergii Horichenko

        * Translated using Weblate (Russian) (457d4b40)

2023-02-22 Heimen Stoffels

        * Translated using Weblate (Dutch) (ffcd6a51)

2023-02-22 Mike Gabriel

        * Merge branch 'personal/lduboeuf/cbdisplay_check' into 'main'
          (6abbd453)

2023-02-21 Lionel Duboeuf

        * Only display Cell broadcast category if device support Ofono
          (88fbc19a)

2023-02-18 Sergii Horichenko

        * Translated using Weblate (Russian) (69400634)

2023-02-18 gnu-ewm

        * Translated using Weblate (Polish) (619db4a9)

2023-02-16 phlostically

        * Translated using Weblate (Esperanto) (eafcbf46)

2023-02-13 Adolfo Jayme Barrientos

        * Translated using Weblate (Spanish) (db6c0bb0)

2023-02-11 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (dff1963e)

2023-02-09 Mike Gabriel

        * Merge branch 'personal/lduboeuf/fix_cb_layout' into 'main'
          (9fcadc2e)

2023-02-09 Lionel Duboeuf

        * fix cellbroadcast page layout issue (51ac0bd7)

2023-02-07 Ivo Xavier

        * Translated using Weblate (Portuguese) (ab0b5167)

2023-02-06 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (d27f17c4)

2023-02-06 Ivo Xavier

        * Translated using Weblate (Portuguese) (4ca35c10)

2023-02-06 Dan

        * Translated using Weblate (Ukrainian) (2f702904)

2023-02-06 Ivo Xavier

        * Translated using Weblate (Portuguese) (33e036bd)

2023-02-06 Mike Gabriel

        * Release 1.0 (241a6fb5) (tag: 1.0)

2023-02-05 gnu-ewm

        * Translated using Weblate (Polish) (2e3e84b7)

2023-02-04 Mike Gabriel

        * Translated using Weblate (German) (7851d49f)

2023-02-04 Hosted Weblate

        * Update translation files (5483a75f)

2023-02-03 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (719ca9a8)
        * Translated using Weblate (Russian) (90615d85)

2023-02-04 Mike Gabriel

        * Translated using Weblate (German) (426c7f0c)
        * po/: Update translation template. (71649e6b)
        * plugins/notifications/CellBroadcast.qml: Fix cell broadcast text
          phrase. (efd78597)

2023-02-03 Mike Gabriel

        * Merge branch 'sggua-main-patch-64499' into 'main' (0b964371)

2023-02-03 sgg

        * Supoprt -> Support (1665725a)

2023-02-02 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (cfa747a4)

2023-02-02 Hosted Weblate

        * Update translation files (c3771b31)

2023-02-02 Guido Berhoerster

        * Merge branch 'personal/sunweaver/modernize-i18n' into 'main'
          (1f0ec107)

2023-02-01 Mike Gabriel

        * debian/rules. Don't make target 'pot' anymore, not provided and not
          needed anymore. (4e972244)

2023-01-31 Mike Gabriel

        * po/: Modernize i18n. (e9fa470e)
        * CMakeLists.txt: Set upstream version in project() macro call.
          (47a2a1fb)
        * CMake: Bump mininum version requirement to 3.5 (2225331b)

2023-01-31 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (addc9717)

2023-01-31 Mike Gabriel

        * Translated using Weblate (German) (4d42a7ef)

2023-01-30 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (22724c33)
        * Translated using Weblate (Russian) (d96f81d2)

2023-01-30 Mike Gabriel

        * Merge branch 'personal/lduboeuf/cellbroadcast' into 'main'
          (b15f5cf5)

2023-01-30 Lionel Duboeuf

        * can't install it anymore ( why ?). test by renaming "ubuntu" on
          Recommends (8ac0b9f4)

2022-06-21 Lionel Duboeuf

        * Add Cellbroadcast settings (34e3bcfe)

2023-01-29 Mike Gabriel

        * Merge branch 'details-update-channel' into 'main' (ab2dcafc)

2023-01-29 Jami Kettunen

        * about: Show OS update channel in build details (7e1f742c)

2023-01-24 gnu-ewm

        * Translated using Weblate (Polish) (b528cdfc)

2023-01-23 Mike Gabriel

        * Merge branch 'personal/lduboeuf/fix_layout' into 'main' (46737630)

2023-01-23 Lionel Duboeuf

        * Fix layout issues fixes
          https://gitlab.com/ubports/development/core/lomiri-system-settings/-/issues/253
          (8df383f3)

2023-01-21 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (b4112232)

2023-01-18 Sergii Horichenko

        * Translated using Weblate (Russian) (ee0680c6)

2023-01-18 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (596c51ba)

2023-01-17 Daniel Frost

        * Translated using Weblate (German) (f3070939)

2023-01-16 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (47bd8f9e)

2023-01-14 Dan

        * Translated using Weblate (Ukrainian) (68b3e8b8)

2023-01-14 Sergii Horichenko

        * Translated using Weblate (Russian) (3d6320e7)

2023-01-13 Ivo Xavier

        * Translated using Weblate (Portuguese) (6e8e5610)

2023-01-13 Timothy G

        * Translated using Weblate (French) (231f93fc)

2023-01-11 Dan

        * Translated using Weblate (Ukrainian) (235ddf97)
        * Translated using Weblate (Ukrainian) (c14a07ae)

2023-01-07 Alexander Richards

        * Translated using Weblate (Esperanto) (61c35c18)

2023-01-04 Muhammad

        * Translated using Weblate (Urdu) (0e674916)

2023-01-06 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (7d366a0b)

2023-01-06 Daniel Frost

        * Translated using Weblate (German) (c715117e)

2023-01-04 Anonymous

        * Translated using Weblate (Urdu) (0a178d1f)

2023-01-04 Muhammad

        * Translated using Weblate (Urdu) (17f805f5)

2023-01-04 Anonymous

        * Translated using Weblate (Ido) (32db4443)
        * Translated using Weblate (Tetum) (c50c02d6)
        * Translated using Weblate (Scots) (ca7c5187)
        * Translated using Weblate (Franco-Provençal) (167d9a7f)
        * Translated using Weblate (Sindhi) (3cc8d1b7)
        * Translated using Weblate (Pampanga) (94db4fc3)
        * Translated using Weblate (Malagasy) (f7f0c75b)
        * Translated using Weblate (Kabyle) (e5cb78e2)
        * Translated using Weblate (Luxembourgish) (af63e9d6)
        * Translated using Weblate (French (Switzerland)) (04596a03)
        * Translated using Weblate (Tajik) (6f411189)
        * Translated using Weblate (Lojban) (1115edc1)
        * Translated using Weblate (Oromo) (ced3bcfd)
        * Translated using Weblate (Lingala) (c1c420f7)
        * Translated using Weblate (Bemba) (02114c31)
        * Translated using Weblate (Nyanja) (40671f34)
        * Translated using Weblate (Friulian) (78c3db3e)
        * Translated using Weblate (Turkmen) (3eef59d0)
        * Translated using Weblate (Macedonian) (89601db6)
        * Translated using Weblate (Maori) (64d84c18)
        * Translated using Weblate (Pashto) (c0dd81a0)
        * Translated using Weblate (Dhivehi) (c5f2d6bf)
        * Translated using Weblate (Kurdish (Southern)) (703c9b3e)
        * Translated using Weblate (Kurdish (Northern)) (cefd93a0)
        * Translated using Weblate (Chinese (Min Nan)) (2947b514)
        * Translated using Weblate (Telugu) (8a34c3bc)
        * Translated using Weblate (Shan) (66f02465)
        * Translated using Weblate (Sanskrit) (e8a1c392)
        * Translated using Weblate (Burmese) (b43816ef)
        * Translated using Weblate (Marathi) (6153bfa0)
        * Translated using Weblate (Malayalam) (81931907)
        * Translated using Weblate (Lao) (05f0225d)
        * Translated using Weblate (Kurdish (Central)) (40517e97)
        * Translated using Weblate (Bulgarian) (05229aad)

2023-01-04 Mike Gabriel

        * Revert "Deleted translation using Weblate (Chinese (Traditional,
          Hong Kong))" (a376c868)
        * Revert "Added translation using Weblate (Chinese (Traditional, Hong
          Kong))" (eac2f7db)

2023-01-04 Weblate

        * Added translation using Weblate (Chinese (Traditional, Hong Kong))
          (61118689)

2023-01-03 Muhammad

        * Translated using Weblate (Urdu) (edc00b0e)

2023-01-04 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (2126092c)

2023-01-04 Mike Gabriel

        * Deleted translation using Weblate (Chinese (Traditional, Hong
          Kong)) (02e8221a)

2023-01-03 Weblate

        * Added translation using Weblate (Urdu) (57f5fbcf)
        * Added translation using Weblate (Ido) (4a5ab17c)
        * Added translation using Weblate (Tetum) (3281bf3c)
        * Added translation using Weblate (Scots) (96cd41c5)
        * Added translation using Weblate (Franco-Provençal) (6ce2e0fa)
        * Added translation using Weblate (Sindhi) (295c4dc4)
        * Added translation using Weblate (Pampanga) (7da7b5fc)
        * Added translation using Weblate (Malagasy) (0806b8b9)
        * Added translation using Weblate (Kabyle) (d4a0930a)
        * Added translation using Weblate (Luxembourgish) (06733542)
        * Added translation using Weblate (French (Switzerland)) (4a560819)
        * Added translation using Weblate (Tajik) (dd438acc)
        * Added translation using Weblate (Lojban) (9ae90207)
        * Added translation using Weblate (Oromo) (da178262)
        * Added translation using Weblate (Lingala) (01fd8834)
        * Added translation using Weblate (Bemba) (c574c6c2)
        * Added translation using Weblate (Nyanja) (64b8d9f1)

2023-01-03 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (6ba2cb1c)

2023-01-02 Weblate

        * Added translation using Weblate (Friulian) (20361fec)
        * Added translation using Weblate (Turkmen) (f2971a65)
        * Added translation using Weblate (Macedonian) (4cd4629d)
        * Added translation using Weblate (English (Canada)) (1db58595)

2022-12-29 Weblate

        * Added translation using Weblate (Maori) (bc061a41)
        * Added translation using Weblate (Pashto) (f7f15d36)
        * Added translation using Weblate (Dhivehi) (d52b5c21)
        * Added translation using Weblate (Georgian) (99a23ae5)

2022-12-29 Hosted Weblate

        * Update translation files (888923d4)

2022-12-27 Dan

        * Translated using Weblate (Ukrainian) (02660c66)

2022-12-23 Marius Gripsgard

        * Merge branch 'personal/peat-psuwit/language-list-missing-us-ca'
          into 'main' (27eb5901)

2022-12-23 Ratchanan Srirattanamet

        * plugins/language: peephole optimizations (b1b14dfd)
        * plugins/languages: fix US/CA locales name in initial list
          (5ef3c21b)

2022-12-19 J. Lavoie

        * Translated using Weblate (Italian) (e6e268df)
        * Translated using Weblate (French) (8fd63a8a)

2022-12-20 Denham McLaren

        * Translated using Weblate (English (Australia)) (79db7182)

2022-12-19 J. Lavoie

        * Translated using Weblate (German) (03dd72f6)

2022-12-19 Guido Berhoerster

        * Merge branch 'personal/sunweaver/hosted-weblate' into 'main'
          (13afc662)

2022-12-17 Mike Gabriel

        * README.md: Mention sponsorship of Hosted Weblate and point people
          to this project's URL on hosted.weblate.org. (4c0559fd)
        * README.md: Adjust project URL on GitLab. Add H2 headline.
          (47f96ebe)
        * README[.md]: Turn into markdown file. (f7cdea40)

2022-12-19 Weblate

        * Added translation using Weblate (Kurdish (Southern)) (c6f41436)
        * Added translation using Weblate (Kurdish (Northern)) (b9e80d7a)

2022-12-17 Joan CiberSheep

        * Translated using Weblate (Catalan) (1a1b5621)

2022-12-17 Jami Kettunen

        * Merge branch 'personal/mariogrip/fixnowifiicons' into 'main'
          (09f76e3a)

2022-12-17 Marius Gripsgard

        * [plugins/wifi] Update extended menu attributes to match lomiri-n-i
          (c2817827)
          Fixes:

2022-12-17 Weblate

        * Added translation using Weblate (Chinese (Min Nan)) (e7a9ba50)

2022-12-17 Dan

        * Translated using Weblate (Ukrainian) (ec0f6b98)

2022-12-17 Mike Gabriel

        * Translated using Weblate (German) (46480e1b)

2022-12-14 Guido Berhoerster

        * Merge branch 'personal/fredldotme/workspaces' into 'main'
          (7fb6f787)

2022-12-13 Alfred Neumayer

        * plugins: Rename to "Appearance" to "Background & Appearance"
          (1eda11d1)
        * plugins: En-/Disable workspaces using a switch (6d3c483f)

2022-12-13 Ratchanan Srirattanamet

        * Merge branch 'personal/gberh/xenial-merge' into 'main' (a58173dc)

2022-07-13 Florian Leeber

        * Update QtQuick imports to 2.12 (1263c282)
        * Use autoTransform property for rotated images (09201ae7)

2022-12-12 Marius Gripsgard

        * Merge branch 'personal/fredldotme/aethersettings' into 'main'
          (07432846)

2022-11-28 Alfred Neumayer

        * plugins/brightness: Adapt to idle-stopping Aethercast (4973db80)

2022-12-11 Mike Gabriel

        * Merge branch 'personal/mariogrip/mardylang' into 'main' (dc00ef92)

2021-11-18 Alberto Mardegan

        * plugins/language: get language list from active translations
          (35cd0eac)
          Fixes:
          https://gitlab.com/ubports/core/focal-projectmanagement-missing-packages/-/issues/5

          Fixes:
          https://gitlab.com/ubports/core/lomiri-system-settings/-/issues/286

2022-11-27 Marius Gripsgard

        * Merge branch 'personal/fredldotme/drawerblur' into 'main'
          (3f53dbac)

2022-11-27 Alfred Neumayer

        * plugins/background: Rename & add blur setting (953aab3e)

2022-11-24 Marius Gripsgard

        * Merge branch 'focal-fix-battery-graph' into 'main' (bcaf5308)

2022-11-24 Jami Kettunen

        * battery: Fix tech type check for modern (focal) UPower (fe946f36)

2022-11-23 Ratchanan Srirattanamet

        * Merge branch 'hide-lock-security' into 'main' (248f2dd8)

2022-11-04 Guido Berhoerster

        * Hide hint to enable password/passphrase for dev mode if already set
          (1f2e5a0d)

2022-11-23 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/DevMode-bracet-mistake' into
          'main' (e07ce539)

2022-11-22 Ratchanan Srirattanamet

        * plugins/about: fix bracket mistake in DevMode page (320f3775)
        * Merge branch 'lock-security-fixup' into 'main' (c24307d0)

2022-11-04 Guido Berhoerster

        * Pass instance of LomiriSecurityPrivacyPanel to LockSecurity page
          (02667dfa)

2022-11-21 Mike Gabriel

        * Merge branch 'rename-attrs-types' into 'main' (aeb521d3)

2022-11-21 Guido Berhoerster

        * Rename indicator widget types (33e7ce20)
        * Rename menu attributes after Lomiri (dcc224dd)

2022-11-18 Ratchanan Srirattanamet

        * Merge branch 'niaproxy-main-patch-52696' into 'main' (91767899)

2022-09-20 Ivan Samokhin

        * Add battery tech type check. (59f596d4)

2022-10-28 Guido Berhoerster

        * Merge branch 'personal/sunweaver/default-background-image-name'
          into 'main' (ca6da85a)

2022-10-27 Mike Gabriel

        * debian/control: Switch from ubports-wallpapers to
          lomiri-wallpapers. (a4851cbd)
        * plugins/background/background.cpp: Use a more generic default
          background image name and let a symlink in
          lomiri-wallpapers decide what the default background will
          be for Ubuntu Touch. (da2052ea)

2022-10-10 Ratchanan Srirattanamet

        * Merge branch 'personal/sunweaver/canonical-copyright-uniformity'
          into 'main' (0fa60644)

2022-10-05 Mike Gabriel

        * copyright headers: Correctly spell 'Foundation' (with capital 'F').
          (7826190d)
        * copyright headers: Drop mail address from 'UBports Foundation'
          entries. (b438ac5c)
        * copyright headers: Also use uniform spelling of 'UBports
          Foundation'. (1600ce04)
        * copyright headers: Use uniform spelling for copyright holder
          'Canonical Ltd.'. (50c3a5f4)

2022-10-04 Ratchanan Srirattanamet

        * Merge branch 'fix-lomiri-connectivity-mock' into 'main' (1a6d78cf)

2022-08-04 Guido Berhoerster

        * Rename Bandwith to Bandwidth in Lomiri.Connectivity mock (060fcc21)

2022-10-04 Mike Gabriel

        * Merge branch 'pr/fix-build-warnings' into 'main' (f97ec2d0)

2022-10-04 Robert Tari

        * Replace usage of deprecated GTimeVal (ef0d1b69)
        * Fix memory leak in UpClient API usage (49dc0a78)
        * Fix compiler warnings due to unused arguments and unhandled switch
          cases (a9babce2)

2022-10-04 Mike Gabriel

        * Merge branch 'personal/sunweaver/end-of-bzr' into 'main' (a514a36d)
        * .bzr-builddeb/default.conf: Drop file. No  Bzr anymore. (b355a628)
        * Merge branch 'ivoxavier-main-patch-26293' into 'main' (572f3a98)

2021-08-30 Ivo Xavier

        * Make 'Confirm Button' on HotSpot Setup follow theme guideLine
          (c8fd61c0)

2022-10-04 Guido Berhoerster

        * Merge branch 'fix-lomiri-notifications' into 'main' (28f5310f)

2022-10-03 Jami Kettunen

        * plugins/gestures: Update Qt interface name to lomiri (568c177c)

2022-09-27 Jami Kettunen

        * plugins/notification: Rename GSETTINGS ubuntu -> lomiri (eb1fe206)

2022-09-15 Ratchanan Srirattanamet

        * Merge branch 'add-required-action-arg' into 'main' (2a907a59)

2022-08-04 Guido Berhoerster

        * Add boolean argument to actions for org.ayatana.indicators.switch
          (4aff6e27)

2022-09-01 Ratchanan Srirattanamet

        * Merge branch 'fix-crossbuilder' into 'main' (6c51ddfe)
        * Merge branch 'about-plugin-system-info' into 'main' (fab19a26)

2022-09-01 Guido Berhoerster

        * Fix cross-building with crossbuilder (388db4cd)

2022-08-29 Guido Berhoerster

        * Always show OS information (c0419c74)

2022-08-25 Guido Berhoerster

        * Add information about kernel, CPU architecture and build ABI to
          about plugin (07367c0a)

2022-07-25 Mike Gabriel

        * Merge branch 'fix_warn' into 'main' (620c260e)

2022-07-25 Sergey Chupligin

        * Fix qt warning on debian 11 (326a485e)

2022-07-18 Mike Gabriel

        * Merge branch 'focal-fix-reset-launcher' into 'main' (e281c5ce)
        * Merge branch 'main-bt-show-alias' into 'main' (db981dff)

2022-07-14 Jami Kettunen

        * plugins/bluetooth: Report "Alias" as the adapter name (5cfcf15b)

2022-07-13 Marius Gripsgard

        * Merge branch 'main-dt2w' into 'main' (9105e853)

2022-07-12 Jami Kettunen

        * plugins/reset: Fix freeze on "Reset launcher" (6a05aa15)

2022-07-07 Alexander Martinz

        * po: update pot for gestures plugin changes (c945401e)

2022-06-29 Alexander Martinz

        * plugins: add new gestures plugin (38f9e022)

2022-05-03 Ratchanan Srirattanamet

        * Merge branch 'fix-url-dispatcher-path' into 'main' (7f225d6b)

2022-05-03 Guido Berhoerster

        * Install URL schema file to lomiri-url-dispatcher path (248e2bdf)

2022-03-16 Ratchanan Srirattanamet

        * Merge branch 'personal/peat-psuwit/usb-moded-ui' into 'main'
          (f01eb241)

2022-03-11 Ratchanan Srirattanamet

        * plugins/about: implement developer mode in terms of usb-moded
          (6a31d540)

2022-02-07 Ratchanan Srirattanamet

        * Merge branch 'fix-sound-dirs' into 'main' (bfe82875)
        * Merge branch 'main' into 'main' (b6d3cb60)

2021-12-31 Guido Berhoerster

        * Remove accessibility, cellular, phone, and security-privacy plugins
          (39266ebe)

2022-02-02 Guido Berhoerster

        * Fix sound paths (issue #308) (d3108922)

2022-01-25 Marius Gripsgard

        * Merge branch 'personal/peat-psuwit/merge-xenial-2022Jan' into
          'main' (6fe9bc52)

2022-01-26 Ratchanan Srirattanamet

        * Merge remote-tracking branch 'gitlab_ubports/ubports/xenial' into
          personal/peat-psuwit/merge-xenial-2022Jan (64ea0ae4)

2022-01-24 Ratchanan Srirattanamet

        * Merge branch 'switch-to-ayatana-indicators' into 'main' (761bbec1)

2022-01-21 Guido Berhoerster

        * Make plugins use Ayatana Indicators (issue #306) (3f947318)

2022-01-19 Florian Leeber

        * Merge branch 'xenial_-_stopsound' into 'ubports/xenial' (b8fd07c9)

2022-01-18 Lionel Duboeuf

        * Stop sound if playing when going back or close settings (4a913a05)

2021-12-31 Guido Berhoerster

        * Update debian packaging for focal (ce9b05d3)

2021-12-16 Marius Gripsgard

        * Merge branch 'mr/qmenumodel-1-0' into 'main' (2c650635)

2021-12-05 Florian Leeber

        * Merge branch 'xenial_-_soundlayout' into 'ubports/xenial'
          (fa0ea5b4)

2021-12-05 Lionel Duboeuf

        * Sound List: Fix layout issue for bottom play control (e1f8d2ae)

2021-12-02 Dalton Durst

        * Merge branch 'personal/peat-psuwit/merge-xenial-2021Nov' into
          'main' (dfa9336b)

2021-12-01 Ratchanan Srirattanamet

        * Merge branch 'personal/usb/require-upower' into 'main' (a0a12771)

2021-11-26 Dalton Durst

        * Add upower as a runtime dependency (2b7f077b)

2021-11-30 Robert Tari

        * Bump QMenuModel to 1.0 (9bfd5179)

2021-11-29 Ratchanan Srirattanamet

        * po: re-generate .pot file (cace1eb3)
        * Merge remote-tracking branch 'gitlab_ubports/ubports/xenial' into
          personal/peat-psuwit/merge-xenial-2021Nov (9e701dcc)

2021-11-25 Marius Gripsgard

        * Merge branch 'mr/rename-unitymenu' into 'main' (420cf1ab)

2021-11-16 Robert Tari

        * Rename UnityMenuAction and UnityMenuModel symbols (fd692fee)

2021-11-24 Marius Gripsgard

        * Merge branch 'mr/rename-ubuntu-touch-sounds' into 'main' (e56ed7c1)
        * Merge branch 'mr/rename-com-ubuntu-accountsservice-input' into
          'main' (1e085402)
        * Merge branch 'mr/rename-com-ubuntu-touch-accountsservice-phone'
          into 'main' (9eedfdb6)
        * Merge branch 'mr/rename-com-ubuntu-phone' into 'main' (bd2e5828)
        * Merge branch 'mr/rename-com-lomiri-touch-sound' into 'main'
          (cde76092)

2021-11-12 Robert Tari

        * Rename ubuntu-touch-sounds (65666146)

2021-11-21 Florian Leeber

        * Merge branch 'xenial_-_more-storage-categories' into
          'ubports/xenial' (bfcbe228)

2021-11-21 Michele

        * Add more categories in the storage bar (21a34965)

2021-11-11 Robert Tari

        * Rename com.ubuntu.AccountsService.Input (19c32822)
        * Rename com.ubuntu.touch.AccountsService.Phone (fa90dfd0)
        * Rename com.ubuntu.phone (431a38fd)
        * Rename com.ubuntu.touch.sound (f550a8e7)

2021-11-05 Robert Tari

        * debian/control: Replace schema dependencies (056e7d6b)
        * plugins/security-privacy/securityprivacy.cpp: Rename
          com.ubuntu.AccountsService.SecurityPrivacy (d71a0047)

2021-11-02 Robert Tari

        * Rename com.ubuntu.touch.AccountsService.SecurityPrivacy (abe8e835)

2021-11-01 Robert Tari

        * Rename com.ubuntu.touch.AccountsService.Sound to
          com.lomiri.touch.AccountsService.Sound (2336b79e)

2021-10-29 Robert Tari

        * Rename com.ubuntu.touch.system to com.lomiri.touch.system
          (a2ff278c)
        * Whitespace fix (98a79752)

2021-09-29 Florian Leeber

        * Merge branch 'custom_message_sound' into 'ubports/xenial'
          (c4cb7eed)

2021-09-27 Lionel Duboeuf

        * add custom message sound (ffbd2a89)

2021-09-03 Marius Gripsgard

        * Merge branch 'personal/peat-psuwit/remove-system-update' into
          'main' (c3c2200a)
        * Merge branch 'personal/peat-psuwit/comment-indicators' into 'main'
          (3857a4ce)

2021-09-04 Ratchanan Srirattanamet

        * d/control: temporary comment indicators (36a75583)

2021-08-28 Ratchanan Srirattanamet

        * d/control: remove some dependencies needed by system-update only
          (06954234)
        * po: update pot and po files to remove system-update translations
          (61734cdf)
        * Remove system-update plugin, tests, and push-helper (147c5d24)

2021-08-31 Marius Gripsgard

        * Merge branch 'personal/peat-psuwit/make-it-work' into 'main'
          (84545d7c)
        * Merge branch 'main' into 'personal/peat-psuwit/make-it-work'
          (1178a168)
        * Merge branch 'personal/peat-psuwit/liblomirisystemsettingsprivate'
          into 'main' (907535a2)

2021-08-30 Ratchanan Srirattanamet

        * po: update pot (900159da)
        * po: update the pot file (56eabe5c)

2021-08-28 Ratchanan Srirattanamet

        * Rename {U,L}SS_SHOW_ALL_UI (8329abe3)

2021-08-27 Ratchanan Srirattanamet

        * tests/system-update: update the fake click package names (1ffe8d5b)
        * push-helper: migrate to lomiri-push-service (26648cea)
        * plugins/security-privacy: remove dash leftover (7d8a49e6)
        * Migrate to Lomiri's renamed gsettings (af6db1e3)
        * plugins/bluetooth: rename the DBus agent (af255097)
        * Migrate to renamed repowerd (8462da2c)
        * Migrate to UBports's system-image client (97fa81b6)

2021-08-25 Ratchanan Srirattanamet

        * plugins/wifi: make it work with lomiri-indicator-network (d2f4e669)

2021-08-21 Ratchanan Srirattanamet

        * Migrate to lomiri-keyboard (be824412)
        * d/control: migrate to lomiri-ui-extras's new pkg name (a4e533b4)

2021-08-19 Ratchanan Srirattanamet

        * Migrate to Lomiri.Content (4fa40083)
        * debian/control: migrate gsettings package to the modern naming
          (57fa533d)
        * Migrate everything to Lomiri.Connectivity (ce9e6f15)

2021-08-26 Ratchanan Srirattanamet

        * Split some common code to the private library (bd3f9d04)

2021-08-25 Ratchanan Srirattanamet

        * Put AccountsService & QSystemImage in the namespace (52438e16)
        * Move lss-sessionservice to the language plugin directly (8abc5f41)

2021-04-14 Rodney

        * Merge branch 'personal/peat-psuwit/fix-racy-pot-generation' into
          'main' (732f5f9f)

2021-04-14 Ratchanan Srirattanamet

        * po: update the pot file after fixing pot generation (8bde49a8)
        * po: make sure pot generation are serailized (a78eb984)

2021-04-14 Marius Gripsgard

        * debian: Fix mistake in rename (230b10b6)

2021-04-13 Marius Gripsgard

        * Merge branch 'personal/peat-psuwit/rename-to-lomiri' into 'main'
          (6b2ed7f9)

2021-04-09 Ratchanan Srirattanamet

        * d/control: fix deps of autopilot package (61e6f13b)
        * d/control: prune a runtime dep of disabled plugin (3d3fea93)
        * d/*: add another migration for greeter data location rename
          (e48541ba)
        * Merge branch 'ubports/xenial' into
          personal/peat-psuwit/rename-to-lomiri (5931881b)
        * Move Jenkinsfile to debian/ per the new guideline (ec86f761)
        * d/*: add a migration script for changed gsettings schema (a00589dd)
        * .gitignore: update to be more accurate (1fcf0d14)
        * Remove obsolete .bzrignore (d5b9c6a5)
        * po: update the pot file (3209e0b8)
        * d/*: rename binary packages and handle file renames (ad21b0c7)

2021-04-08 Ratchanan Srirattanamet

        * Rename add_uss_mock to add_lss_mock (9d374fb4)
        * tests/autopolot: migrate to lomiriuitoolkit (b0bc0362)
        * tests/autopilot: rename to lomiri-system-settings (999847f6)
        * push-helper: fix the path of the icon (b670e9b1)
        * Update README to points to the new upstream (6f81879a)
        * Rename some files' copyright header (35f5140d)
        * Rename X-Ubuntu to X-Lomiri (1529908e)
        * push-helper: rename the references of ubuntu-system-settings to
          lomiri (6a8ca119)
        * po: rename references of ubuntu-system-settings to lomiri
          (3c8f7480)
        * tests/utils: re-sync Ubuntu/LSTTestCase from settings-components
          (75ba5e9d)

2021-04-07 Ratchanan Srirattanamet

        * schema: rename to lomiri; remove unused settings (65de3c49)
        * plugins/background: move the shared-with-greeter folder to lomiri
          (e4eac7a2)
        * plugins/background: rename "Ubuntu Art" to "System Art" (084571cc)
        * plugins/about: rename "Used by Ubuntu" to "Used by system"
          (15063ebd)
        * plugins: rename most reference to Ubuntu in idenfiers to Lomiri
          (14f97420)
        * Rename plugins' private libraries & their QML namespaces to Lomiri
          (da23a637)
        * Rename uss-* private libraries to lss-* (27671607)
        * Change the application name to lomiri-system-settings (a56c0620)

2021-04-06 Ratchanan Srirattanamet

        * Rename C++ namespace and Qt interface name to lomiri (acfe23d3)
        * Rename lib{,Lomiri}SystemSettings; move the plugin directory
          (60242fd2)
        * d/control: adapt to and take advantage of LSC's binary package
          split (28ee48dd)

2021-04-02 Ratchanan Srirattanamet

        * autopilot: workaround PEP8 E722 (4efba9db)
        * Disable more things to be separated (787ccd2e)
        * Workaround header name clash error in MOC (f56a189d)
        * d/control: remove version requirement from lsc B-D (ebcc5d97)

2021-03-30 Ratchanan Srirattanamet

        * Disable certain plugins to reduce build dependencies (7132b78d)
        * Migrate to lomiri-settings-components (439785f5)
        * Migrate to lomiri-uitk (dd599a17)
        * Rename the project to lomiri-system-settings; bump version to 1.0
          (12117ef7)

2021-03-30 Rodney

        * Merge pull request #293 from peat-psuwit/xenial_-_remove-unity-api
          (65784e65)

2021-03-30 Ratchanan Srirattanamet

        * d/control: remove from B-Ds: libunity-api-dev (f1d6ba3d)

2021-03-26 Rodney

        * Merge pull request #292 from
          ubports-weblate/weblate-ubports-system-settings (660657b8)

2021-03-26 Weblate

        * Translated by vokaliz <vokaliz@protonmail.com> using Weblate
          (Russian) - 100.0% (833 of 833 strings) (5d187f6f)

2021-03-25 Rodney

        * Merge pull request #291 from
          ubports-weblate/weblate-ubports-system-settings (f4d5536e)

2021-03-25 Weblate

        * Translated by vokaliz <vokaliz@protonmail.com> using Weblate
          (Russian) - 100.0% (833 of 833 strings) (394f4cfa)

2021-03-23 Rodney

        * Merge pull request #289 from
          ubports-weblate/weblate-ubports-system-settings (b40400f7)

2021-03-22 Weblate

        * Translated by abidin <abidin24@tutanota.com> using Weblate (Arabic)
          - 79.7% (664 of 833 strings) (c94d61a6)

2021-03-19 Alfred Neumayer

        * plugins/nfc: Remove non-functional 'enabled' property (af6ef632)

2021-03-18 Alfred Neumayer

        * plugins/nfc: Make async calls when enabling NFC adapter (1219f95a)
        * plugins/nfc: Remove unused svg file, icon is fetched from the theme
          (e8f981ba)

2021-03-16 Alfred Neumayer

        * plugins/nfc: Use pragma once as header guard (a96e6f91)
        * plugins/nfc: Remove const from NfcDbusHelper::setEnabled parameter
          (fc1c47cb)

2021-03-15 Alfred Neumayer

        * plugins/nfc: Remove unused dynamic hide/show logic (1a14e7d5)
        * plugins/nfc: Fix copyright headers for nfc-plugin (23d16162)

2021-03-05 Alfred Neumayer

        * po: Update ubuntu-system-settings.pot (f8468841)
        * plugins/nfc: Build nfcdbushelper for plugin too (2e4dbd2c)
        * plugins/nfc: Actually use the nfc-plugin for setting visibility
          (f2653c9d)
        * plugins/nfc: Enable dynamic visibility (e4dd842a)
        * plugins/nfc: Hide the panel when no adapter can be found (7134e543)

2020-10-17 Alfred Neumayer

        * plugins: Add NFC settings screen (26e92269)

2021-03-22 Florian Leeber

        * Merge pull request #287 from
          ubports-weblate/weblate-ubports-system-settings (e830ec8c)

2021-03-21 Weblate

        * Translated by Heimen Stoffels <vistausss@outlook.com> using Weblate
          (Dutch) - 100.0% (833 of 833 strings) (22aa6511)

2021-02-18 Rodney

        * Merge pull request #282 from kugiigi/xenial_-_osktheme (8113fa09)

2021-02-18 Kugi Eusebio

        * Fixed #281 (197c39b6)

2021-02-05 Rodney

        * Merge pull request #280 from mateosalta/patch-10 (f8d54b73)

2021-02-05 mateosalta

        * change ubuntu icon to info icon (75bccc33)

2021-02-03 Rodney

        * Merge pull request #276 from mateosalta/patch-9 (ea4bb16a)

2021-02-03 Rodney Dawes

        * Fix reference to root variable (fcb21a0f)

2021-01-18 mateosalta

        * move update settings item to trailing action (d6e1bec4)

2021-01-11 Rodney Dawes

        * Use COPYONLY (bf1c2d30)

2020-10-29 Rodney Dawes

        * Require passing tests on arm64 (a091360b)
        * Fix execution of test on skipped archs (0cdd0a73)
        * Run tests on skipped architectures but ignore failures (feb0a6b3)

2020-09-01 Rodney Dawes

        * Fix issues with timeout selector page (7948d777)

2020-08-27 Rodney Dawes

        * Remove deleteLater calls in test causing crash (1cb442c2)
        * Fix notifications plugin tests (bd2566d2)
        * Fix mouse plugin tests (0a96ce7e)

2020-08-26 Rodney Dawes

        * Clean up and update deprecated qml module dependencies (160241da)

2020-12-18 Rodney

        * Merge pull request #273 from
          ubports/xenial_-_android9_-_devicenamefix (e96000c9)

2020-12-18 TheKit

        * Add special case to correctly display device name with generic
          Halium system.img (2d76b83b)

2020-12-08 Rodney

        * Cleanup some remaining old memory handling. (#270) (55875fef)

2020-10-02 Michele

        * add missing brightness icon in Battery page (ccdf57b5)

2020-11-25 Dalton Durst

        * Merge pull request #237 from kugiigi/xenial_-_autobrightness
          (28636147)

2020-05-29 Joan CiberSheep

        * Make Standard dividers to bo theme colored (234afb3c)

2020-11-25 Dalton Durst

        * Merge pull request #259 from mymike00/use-DatePicker-from-uitk
          (a90ecd4b)

2020-11-12 Rodney

        * Merge pull request #267 from ubports/xenial_-_simplify-click-icon
          (26d8b16f)

2020-11-11 Rodney Dawes

        * Update Jenkinsfile (be15a936)

2020-11-06 Rodney Dawes

        * Simplify click storage icon lookup code. (6b7a2ca8)

2020-11-09 Rodney

        * Merge pull request #266 from
          ubports-weblate/weblate-ubports-system-settings (b2adde82)

2020-11-06 Weblate

        * Translated by abidin <abidin24@tutanota.com> using Weblate (Arabic)
          - 38.7% (323 of 833 strings) (b14e9b3f)

2020-11-05 mateosalta

        * Use header actions in language selection (#234) (7950cad9)

2020-11-05 Florian Leeber

        * Add remaining languages (#229) (80c97a75)

2020-11-01 Florian Leeber

        * Merge pull request #264 from
          ubports-weblate/weblate-ubports-system-settings (f076d15c)

2020-11-01 Weblate

        * Translated by Milan Korecký <milan.korecky@gmail.com> using Weblate
          (Czech) - 100.0% (833 of 833 strings) (07992511)

2020-10-09 Joan CiberSheep

        * Don't use strokeColor in Buttons (#250) (27863e23)

2020-10-07 ubports-weblate

        * Translations update from Weblate (#248) (0ddd920b)

2020-10-02 Michele

        * remove horizontal anchor (not working btw) (e1fa0c73)
        * deprecate custom Scroller in favor of DatePicker from uitk
          (cc061df4)

2020-08-27 Florian Leeber

        * Merge pull request #249 from cibersheep/NewLogoAndSplash (54ac6bfc)

2020-08-26 Florian Leeber

        * Merge pull request #252 from
          ubports/revert-247-xenial_-_customsmssound (bd37a2ef)

2020-08-26 Marius Gripsgard

        * Revert "re-enable custom sounds for sms notification" (d9942755)

2020-08-14 mateosalta

        * fix (67494bcd)
        * switch to list items (3a782b30)

2020-03-15 mateosalta

        * change name of import to ListItem (c53b88d1)

2020-03-08 mateosalta

        * space (f3933094)

2020-03-05 mateosalta

        * no divider (e085047d)
        * Update ClickAppsVibrationsNotify.qml (2612ebfe)
        * conflict (3f7e2ead)
        * revert (90390ba2)

2020-01-26 mateosalta

        * revert broken changbe (9ab78dbb)

2020-01-24 mateosalta

        * Update ClickAppsVibrationsNotify.qml (f783deff)
        * change to settingsitemtitle, and turn to checkbox (6dde5d28)
        * remove large divider (77534792)
        * consistant use of SettingsItemTitle (10392e85)

2020-08-07 Joan CiberSheep

        * App icon as svg (updated from Yaru). Add Splashscreen image
          (939c4700)

2020-07-30 Florian Leeber

        * Merge pull request #247 from lduboeuf/xenial_-_customsmssound
          (098fdeb5)

2020-07-29 Lionel Duboeuf

        * re-enable custom sounds for sms notification (939e39f5)

2020-07-26 Florian Leeber

        * Merge pull request #245 from
          ubports-weblate/weblate-ubports-system-settings (df2d155a)

2020-07-22 Weblate

        * Translated by Anne Onyme <anneonyme017@netcourrier.com> using
          Weblate (French) - 100.0% (833 of 833 strings) (961d934e)

2020-07-06 Dalton Durst

        * Remove unnecessary (and unreliable) series check (369f8ee1)

2018-09-27 Rodney Dawes

        * Remove dependency on ual. (eab0d2ec)

2020-02-06 Alberto Mardegan

        * EntryComponentGrid: add some spacing between icon and text
          (5070f9de)

2020-01-16 Alberto Mardegan

        * Use new ListItem for the divider (1b9ac2fb)

2020-01-04 Alberto Mardegan

        * Use old icon/grid view on single column layouts (914c4a3f)
          Fixes:
          https://github.com/ubports/ubuntu-touch/issues/324

        * Restore old entry component as EntryComponentGrid (6c45edac)

2020-06-25 Dalton Durst

        * Correctly incubate the Updates page (ca5f699a)
        * Set the last update check to a UTC time (67570ca2)

2020-06-16 Florian Leeber

        * Merge pull request #231 from
          ubports-weblate/weblate-ubports-system-settings (d6287e8e)

2020-06-07 Abuabdellah

        * Translated using Weblate (Arabic) (ff9fd18a)

2020-06-06 Pekka Kärkkäinen

        * Translated using Weblate (Finnish) (e87a17fb)

2020-06-02 Milan Korecký

        * Translated using Weblate (Czech) (725a1c0b)

2020-05-31 Pekka Kärkkäinen

        * Translated using Weblate (Finnish) (5438ca92)

2020-05-29 Kugi Eusebio

        * Update PageComponent.qml (353665f0)

2020-05-25 Ryan Argente

        * Translated using Weblate (French (Canada)) (3da800fc)

2020-05-24 Somnuk Limsiroratana

        * Translated using Weblate (Thai) (96a326d5)

2020-05-22 demode-root

        * Translated using Weblate (Czech) (79f3e1ce)

2020-05-19 Ryan Argente

        * Translated using Weblate (French (Canada)) (76151887)

2020-05-18 Pavel Borecki

        * Translated using Weblate (Czech) (94a93533)

2020-05-09 Ryan Argente

        * Translated using Weblate (French (Canada)) (a178474d)

2020-05-10 Ivo Xavier

        * Translated using Weblate (Portuguese) (8edb7b16)

2020-05-09 Florian Leeber

        * Merge pull request #230 from
          ubports-weblate/weblate-ubports-system-settings (2f3b9ef0)

2020-05-09 Ryan Argente

        * Translated using Weblate (French (Canada)) (5626bf0e)

2020-05-07 Ville Vainionpaa

        * Translated using Weblate (Finnish) (81a01193)

2020-05-08 FlavioMala

        * Translated using Weblate (Italian) (b294e185)

2020-05-09 Ryan Argente

        * Added translation using Weblate (French (Canada)) (8d8665db)

2020-04-27 Dalton Durst

        * Merge pull request #226 from
          ubports-weblate/weblate-ubports-system-settings (2178877c)

2020-04-22 Matteo Mandis

        * Translated using Weblate (Sardinian) (310d4fcd)

2020-04-22 Adrià

        * Translated using Weblate (Sardinian) (6926a469)

2020-04-22 Florian Leeber

        * Add Sardinian language (111f25a7)

2020-04-20 Florian Leeber

        * Merge pull request #223 from
          ubports-weblate/weblate-ubports-system-settings (a7e13e09)

2020-04-16 Josué

        * Translated using Weblate (Spanish) (969d0e48)

2020-04-16 Federico Turbino

        * Translated using Weblate (Italian) (4e2a78a1)

2020-04-10 Neutrum N

        * Translated using Weblate (Galician) (9f775e97)

2020-04-07 Neutrum N

        * Translated using Weblate (Galician) (954c7664)

2020-04-06 Neutrum N

        * Translated using Weblate (Galician) (8909901f)

2020-04-02 Weblate

        * Merge branch 'origin/xenial' into Weblate. (3a5f645e)

2020-03-28 Ratchanan Srirattanamet

        * WiFi: fix forgetting active network (4c29a28b)

2020-03-22 Matteo Mandis

        * Translated using Weblate (Sardinian) (bfd226c6)

2020-03-22 Adrià

        * Translated using Weblate (Sardinian) (f42c5b59)

2020-03-23 Neutrum N

        * Translated using Weblate (Galician) (68e2bc48)

2020-03-17 Neutrum N

        * Translated using Weblate (Galician) (0ccf0d4d)

2020-03-13 Eugene Markoff

        * Translated using Weblate (Russian) (f42b304e)

2020-03-14 Otto Hakstetter

        * Translated using Weblate (German) (487fec44)

2020-03-11 Neutrum N

        * Translated using Weblate (Galician) (f45ddefe)

2020-03-09 Dalton Durst

        * Merge pull request #222 from
          ubports-weblate/weblate-ubports-system-settings (f6412d4a)

2020-03-05 dano6

        * Translated using Weblate (Slovak) (399458cb)

2020-03-04 Josué

        * Translated using Weblate (Spanish) (03ad2d38)

2020-03-05 Neutrum N

        * Translated using Weblate (Galician) (07c02bf0)

2020-03-02 Pavel Borecki

        * Translated using Weblate (Czech) (f1038cec)

2020-03-01 Weblate

        * Merge branch 'origin/xenial' into Weblate. (da7307ce)

2020-03-01 Florian Leeber

        * Merge pull request #221 from
          ubports-weblate/weblate-ubports-system-settings (e9cac9ee)

2020-02-29 dano6

        * Translated using Weblate (Slovak) (1289788e)

2020-02-28 Pavel Borecki

        * Translated using Weblate (Czech) (cfdc0eb8)

2020-02-28 Ivo Xavier

        * Translated using Weblate (Portuguese) (33c1733c)

2020-02-26 Milan Korecký

        * Translated using Weblate (Czech) (045d0790)

2020-02-27 Joan CiberSheep

        * Translated using Weblate (Catalan) (30be392b)

2020-02-24 dano6

        * Translated using Weblate (Slovak) (a5993bd9)

2020-02-24 Weblate

        * Merge branch 'origin/xenial' into Weblate. (6eb26398)

2020-02-23 dano6

        * Translated using Weblate (Slovak) (d08e10d5)

2020-02-24 Joan CiberSheep

        * Orange to base, remove ListItems (#214) (cedce887)

2020-02-18 Weblate

        * Merge branch 'origin/xenial' into Weblate. (32b8fc2e)

2019-11-23 Ivan Semkin

        * Replace deprecated QString initialization (9c12de47)

2019-04-12 Luca Weiss

        * Remove unused libnm-glib dependency (1be27a06)

2018-09-27 Rodney Dawes

        * Correct cmake command is message here. (1d76a4bf)

2018-06-20 Ivan Semkin

        * Fix build with Qt 5.11_beta3 (dropping qt5_use_modules) (55aab30d)

2018-02-18 Marius Gripsgard

        * Fix gcc 7 (74caddf0)

2020-02-17 Weblate

        * Merge branch 'origin/xenial' into Weblate. (7417ce57)

2020-02-17 Florian Leeber

        * Merge pull request #219 from cibersheep/MainButtonColored
          (055e9ed5)

2020-02-17 Weblate

        * Merge branch 'origin/xenial' into Weblate. (94d35a31)

2020-02-17 Riccardo Riccio

        * Translated using Weblate (Slovenian) (610c9605)

2020-02-16 Rondy Andersson

        * Translated using Weblate (Swedish) (22795363)

2020-02-16 dano6

        * Translated using Weblate (Slovak) (76d2b631)

2020-02-17 Florian Leeber

        * Merge pull request #220 from
          ubports-weblate/weblate-ubports-system-settings (dfc8f933)

2020-02-15 HSN80

        * Translated using Weblate (Persian) (f7708522)

2020-02-15 Joan CiberSheep

        * Color main button action in Time and Date (6f14f60a)

2020-02-14 Weblate

        * Merge branch 'origin/xenial' into Weblate. (080623fd)

2020-02-14 HSN80

        * Translated using Weblate (Persian) (64fc340d)

2020-02-14 Milan Korecký

        * Translated using Weblate (Czech) (8e252323)

2020-02-14 Florian Leeber

        * Merge pull request #218 from
          ubports-weblate/weblate-ubports-system-settings (b16007a5)

2020-02-08 Bence László

        * Translated using Weblate (Hungarian) (b6d8044a)

2020-02-09 Oi Suomi On!

        * Translated using Weblate (Finnish) (5be8c92e)

2020-02-10 HSN80

        * Translated using Weblate (Persian) (01aa18a4)

2020-02-09 Rodrigo Benedito

        * Translated using Weblate (Portuguese (Brazil)) (fe2cdc31)

2020-02-10 Joan CiberSheep

        * Translated using Weblate (Catalan) (82ce2139)

2020-02-08 Weblate

        * Merge branch 'origin/xenial' into Weblate. (aff47a4d)

2020-02-08 Florian Leeber

        * Remove confusing description (6dee5eef)

2020-02-06 Weblate

        * Merge branch 'origin/xenial' into Weblate. (c1529e0e)

2020-02-06 mateosalta

        *  checkbox to switch (#202) (00b65219)

2020-02-06 Weblate

        * Merge branch 'origin/xenial' into Weblate. (4a9de0a7)

2020-01-26 Alberto Mardegan

        * background: avoid using deprecated listitems (e7283ae4)
        * background: add title to ContentHub page (788b6c44)
        * Add ThinDivider component (ddbd8cee)

2020-02-05 Weblate

        * Merge branch 'origin/xenial' into Weblate. (5d55bef2)

2020-02-05 Florian Leeber

        * Merge pull request #215 from mardy/update-pot (544143c4)

2020-02-05 Alberto Mardegan

        * Update translation sources (9bf964da)
        * Build: add sorting option to xgettext (0d4210d2)
        * Build: avoid build directory to leak into pot file (fc936e3e)

2020-02-04 Weblate

        * Merge branch 'origin/xenial' into Weblate. (c2d05b92)

2020-02-04 Dalton Durst

        * Merge pull request #212 from
          ubports-weblate/weblate-ubports-system-settings (addda360)

2020-02-04 Weblate

        * Merge branch 'origin/xenial' into Weblate. (1280bf30)

2020-01-23 Joan CiberSheep

        * Missing UbuntuColor to theme palette (14349af4)

2020-02-02 nathangiovannini3

        * Translated using Weblate (Italian) (e484f3ae)

2020-02-01 Jean Joubert

        * Translated using Weblate (Afrikaans) (a17c8ad4)

2020-01-31 Moo

        * Translated using Weblate (Lithuanian) (8c352e5e)

2020-01-22 Weblate

        * Merge branch 'origin/xenial' into Weblate. (fa988f63)

2020-01-19 Alberto Mardegan

        * About: use new ListItem (8c562650)

2020-01-22 Weblate

        * Merge branch 'origin/xenial' into Weblate. (40fb1b2a)

2020-01-22 Joan CiberSheep

        * Fix SuruDark issues, move from UbuntuColors to theme.palette
          counterparts (#199) (2739d03e)

2020-01-07 Anne Onyme

        * Translated using Weblate (French) (45d40d50)

2019-12-27 Moo

        * Translated using Weblate (Lithuanian) (d414f563)

2019-12-30 Dalton Durst

        * Merge pull request #196 from
          ubports-weblate/weblate-ubports-system-settings (0dbf3dd7)

2019-12-22 Weblate

        * Merge branch 'origin/xenial' into Weblate. (ec9b0853)

2019-12-12 Sami Törmänen

        * Translated using Weblate (Finnish) (7fff5900)

2019-12-14 Marius Gripsgard

        * [click] Update to v4 api and add multi-arch support (73730d49)

2019-11-24 Sam Zhang

        * Translated using Weblate (Chinese (Simplified)) (eaa0e8bc)

2019-12-02 Sami Törmänen

        * Translated using Weblate (Finnish) (2789291f)

2019-11-26 Dmitriy Pushkov

        * Translated using Weblate (Russian) (7507fe06)

2019-11-25 Dalton Durst

        * Merge pull request #186 from
          ubports-weblate/weblate-ubports-system-settings (9699bf1c)

2019-11-25 mateosalta

        * Replace SheetBase (#182) (09f4ed81)

2019-11-21 Alberto

        * Translated using Weblate (Galician) (b5b211ff)

2019-11-10 Moo

        * Translated using Weblate (Lithuanian) (b8e4cee1)

2019-11-09 M.Sugahara

        * Translated using Weblate (Japanese) (d3a6384c)

2019-11-08 Milan Korecký

        * Translated using Weblate (Czech) (7276796e)

2019-11-10 Florian Leeber

        * Merge pull request #185 from
          ubports-weblate/weblate-ubports-system-settings (c0e062d2)

2019-11-05 Weblate

        * Merge branch 'origin/xenial' into Weblate. (b8af20ae)

2019-11-05 mateosalta

        * fix 169, theme change (#180) (7d8dcad3)

2019-11-05 Weblate

        * Merge branch 'origin/xenial' into Weblate. (d79c95c6)

2019-10-29 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (a176159c)

2019-10-28 enolp

        * Translated using Weblate (Asturian) (eb6f36b7)

2019-10-27 enolp

        * Translated using Weblate (Asturian) (cc181e74)

2019-10-20 Sami Törmänen

        * Translated using Weblate (Finnish) (a60ea139)

2019-10-19 Henrik Holm

        * Translated using Weblate (Danish) (4f5e111a)

2019-11-02 Moo

        * Translated using Weblate (Lithuanian) (47f6693f)

2019-11-02 Ege Öz

        * Translated using Weblate (Turkish) (98096d41)

2019-10-30 Weblate

        * Merge branch 'origin/xenial' into Weblate. (8d397e4b)

2019-10-29 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (9f9cbf26)

2019-10-28 enolp

        * Translated using Weblate (Asturian) (f8f1be36)

2019-10-30 Marius Gripsgard

        * Merge branch 'xenial_-_edge' into xenial (67c6189f)

2019-10-27 enolp

        * Translated using Weblate (Asturian) (88b02e54)

2019-05-10 Dalton Durst

        * Update changelog for edge system-settings (b6551125)

2019-04-10 Bjarne Roß

        * Update com.ubuntu.touch.system-settings.gschema.xml (8503b3e7)
        * Update MainPage.qml (d9310384)

2019-10-20 Sami Törmänen

        * Translated using Weblate (Finnish) (ffc40ace)

2019-10-19 Henrik Holm

        * Translated using Weblate (Danish) (641a3f62)

2019-10-18 Florian Leeber

        * Merge pull request #181 from
          ubports-weblate/weblate-ubports-system-settings (2f9fc968)
          (tag: xenial-before-2019-edge-merge)

2019-10-14 Tom Dom

        * Translated using Weblate (Dutch) (febee12a)

2019-10-14 Eran

        * Translated using Weblate (Hebrew) (4dea7f9e)

2019-10-12 Tom Dom

        * Translated using Weblate (Dutch) (d61bec85)

2019-10-04 Sami Törmänen

        * Translated using Weblate (Finnish) (851d349a)

2019-10-06 Anne Onyme

        * Translated using Weblate (French) (6d77e16e)

2019-10-05 Ettore Atalan

        * Translated using Weblate (German) (5eef959b)

2019-10-03 RedXXIII

        * Translated using Weblate (French) (11dedd05)

2019-10-03 Milan Korecký

        * Translated using Weblate (Czech) (8d582499)

2019-10-01 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (899eba30)

2019-10-01 Daniel Frańczak

        * Translated using Weblate (Polish) (21feb6ff)

2019-09-30 Moo

        * Translated using Weblate (Lithuanian) (1ff4656b)

2019-09-30 Joan CiberSheep

        * Translated using Weblate (Catalan) (9b1fe977)

2019-09-30 Florian Leeber

        * Merge pull request #178 from
          ubports-weblate/weblate-ubports-system-settings (81f2f99d)

2019-09-25 BirdZhang

        * Translated using Weblate (Chinese (Simplified)) (fa4957ea)

2019-09-24 Moo

        * Translated using Weblate (Lithuanian) (f2bf4b94)

2019-09-23 Eran

        * Translated using Weblate (Hebrew) (cb347fba)

2019-09-23 Florian Leeber

        * Translated using Weblate (German) (672139d3)

2019-09-22 Milan Korecký

        * Translated using Weblate (Czech) (2e1c87ef)

2019-09-22 Weblate

        * Merge branch 'origin/xenial' into Weblate. (e8a72c5d)

2019-09-20 Moo

        * Translated using Weblate (Lithuanian) (a148bd2a)

2019-09-20 Dalton Durst

        * Update translation sources (fcedc338)

2019-07-10 Joan CiberSheep

        * Add More Info to the Reset Page (3cdb250d)

2019-09-15 Florian Leeber

        * Merge pull request #172 from
          ubports-weblate/weblate-ubports-system-settings (651a1dc0)

2019-09-12 Daniel Frańczak

        * Translated using Weblate (Polish) (33e41b2b)

2019-09-13 Anne Onyme

        * Translated using Weblate (French) (4009e11b)

2019-09-13 Mike

        * Translated using Weblate (Italian) (79d3c7a3)

2019-09-13 Florian Leeber

        * Translated using Weblate (German) (cefeb77f)

2019-09-14 Ivo Xavier

        * Translated using Weblate (Portuguese) (bc982191)

2019-09-12 Milan Korecký

        * Translated using Weblate (Czech) (d190563a)

2019-09-13 Joan CiberSheep

        * Translated using Weblate (Catalan) (2f1b56d0)

2019-09-07 Moo

        * Translated using Weblate (Lithuanian) (f16e2fb0)

2019-09-05 Moo

        * Translated using Weblate (Lithuanian) (9a1df4f4)

2019-08-31 Moo

        * Translated using Weblate (Lithuanian) (98daff08)

2019-08-30 M.Sugahara

        * Translated using Weblate (Japanese) (eb4afd04)

2019-08-30 Jiri Grönroos

        * Translated using Weblate (Finnish) (a7cdccda)

2019-08-30 BirdZhang

        * Translated using Weblate (Chinese (Simplified)) (844340af)

2019-08-27 Adrià

        * Translated using Weblate (Sardinian) (7db9433f)

2019-08-25 Samson

        * Translated using Weblate (Amharic) (057b990a)

2019-08-15 Anne Onyme

        * Translated using Weblate (French) (da22a8c3)

2019-08-10 Moo

        * Translated using Weblate (Lithuanian) (315bfe75)

2019-08-10 Anne Onyme

        * Translated using Weblate (French) (cdee1211)

2019-08-04 Joan CiberSheep

        * Translated using Weblate (Catalan) (7af94d61)

2019-07-31 Moo

        * Translated using Weblate (Lithuanian) (7222bba4)

2019-07-24 Neutrum N

        * Translated using Weblate (Galician) (1d708184)

2019-07-21 Anne Onyme

        * Translated using Weblate (French) (db1f6065)

2019-07-15 Yasser Lotfy

        * Translated using Weblate (Arabic) (be1ea795)

2019-07-13 Moshe Lazar

        * Translated using Weblate (Russian) (4e779677)

2019-07-11 Eran

        * Translated using Weblate (Hebrew) (9c0b83a8)

2019-07-05 Aitzol Berasategi

        * Translated using Weblate (Basque) (036be3e9)

2019-07-01 Moshe Lazar

        * Translated using Weblate (Russian) (8e3f7fd1)

2019-06-29 Dalton Durst

        * Merge pull request #168 from
          ubports-weblate/weblate-ubports-system-settings (9b9d1323)

2019-06-30 Weblate

        * Merge branch 'origin/xenial' into Weblate. (05556201)

2019-06-26 Joan CiberSheep

        * Translated using Weblate (Catalan) (cf7343fb)

2019-06-27 Joan CiberSheep

        * Negative Action in Red (bb9a9a13)

2019-06-26 Joan CiberSheep

        * Main Action Color as Positive (ca66ba3a)
        * Negative Action in Red (becd355f)
        * Destructive Action in Red (e56d2f56)
        * Swap Main Action and Cancel Buttons (9240786f)
        * Main Action Button in Blue (bfea7b1d)
        * Neutral Color Cancel Button (4833676b)

2019-06-24 Joan CiberSheep

        * Use Closer to System Colors (1ac93557)

2019-06-20 Joan CiberSheep

        * Destructive Action in Red (1710a82c)

2019-06-19 Joan CiberSheep

        * Fixed typo (469987e4)
        * Destructive actions in red (a0d36862)
        * Destructive action in red (9eccebc4)

2019-06-29 Dalton Durst

        * Merge pull request #161 from
          ubports-weblate/weblate-ubports-system-settings (44a03e0e)

2019-06-22 Samson

        * Translated using Weblate (Amharic) (cdb71487)

2019-06-21 lxdb

        * Translated using Weblate (Russian) (475b1b11)
        * Translated using Weblate (English (United States)) (878df5fe)

2019-06-19 Joan CiberSheep

        * Translated using Weblate (Catalan) (3c330425)

2019-06-16 Anne Onyme

        * Translated using Weblate (French) (e217d57e)

2019-06-10 Weblate

        * Merge branch 'origin/xenial' into Weblate. (ac6b3caf)

2019-06-11 Kugi Eusebio

        * Implemented settings for key modifier (#132) (7b9eefec)

2019-06-08 louies0623

        * Translated using Weblate (Chinese (Traditional)) (e7568fa6)

2019-06-04 Milan Korecký

        * Translated using Weblate (Czech) (7153b954)

2019-06-05 P.-H. Lin

        * Translated using Weblate (Chinese (Traditional)) (2aa571a0)

2019-06-02 Ari Börde Kröyer

        * Translated using Weblate (Norwegian Bokmål) (8a98bace)

2019-06-03 louies0623

        * Translated using Weblate (Chinese (Traditional)) (c0dc882b)

2019-06-03 Florian Leeber

        * Merge pull request #160 from
          ubports-weblate/weblate-ubports-system-settings (40241229)

2019-05-31 Weblate

        * Merge branch 'origin/xenial' into Weblate. (9f96b51c)

2019-05-31 Florian Leeber

        * Write image update date earlier (#159) (cf10aa13)

2019-05-27 Weblate

        * Merge branch 'origin/xenial' into Weblate. (bc1f1fb3)

2019-05-27 Florian Leeber

        * Merge pull request #156 from
          ubports-weblate/weblate-ubports-system-settings (98ff8a15)

2019-05-25 Jean Joubert

        * Translated using Weblate (Afrikaans) (184d55e5)

2019-05-21 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (dfd52d0f)

2019-05-20 Ari Börde Kröyer

        * Translated using Weblate (Norwegian Bokmål) (cb1740a2)

2019-05-15 louies0623

        * Translated using Weblate (Chinese (Traditional)) (5ad8ad78)
        * Translated using Weblate (Chinese (Hong Kong)) (6f237b46)

2019-05-13 Eran

        * Translated using Weblate (Hebrew) (e1a675f2)

2019-05-07 Adrià

        * Translated using Weblate (Sardinian) (9929da38)

2019-05-08 Ivo Xavier

        * Translated using Weblate (Portuguese) (0c1e168d)

2019-05-09 Anne Onyme

        * Translated using Weblate (French) (e589956a)

2019-05-06 louies0623

        * Translated using Weblate (Chinese (Traditional)) (9bf1d0df)

2019-05-08 louies0623

        * Translated using Weblate (Chinese (Hong Kong)) (73f573d3)

2019-05-08 Florian Leeber

        * Merge pull request #154 from
          ubports-weblate/weblate-ubports-system-settings (13013cb0)

2019-05-05 Aurelio Cilia

        * Translated using Weblate (Italian) (3ddb9572)

2019-05-04 louies0623

        * Translated using Weblate (Chinese (Traditional)) (f9301ac6)

2019-05-03 Florian Leeber

        * Merge pull request #153 from
          ubports-weblate/weblate-ubports-system-settings (b5242a22)

2019-04-29 Jonatan Hatakeyama Zeidler

        * Translated using Weblate (German) (5b953eb5)

2019-04-30 louies0623

        * Translated using Weblate (Chinese (Traditional)) (e15d8de6)

2019-04-29 Joan CiberSheep

        * Translated using Weblate (Catalan) (f61f2195)

2019-04-29 Rüdiger Kupper

        * Translated using Weblate (German) (0b1c57ee)

2019-04-29 Jonatan Hatakeyama Zeidler

        * Translated using Weblate (German) (6915a81d)

2019-04-26 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (e2ea9a6d)

2019-04-29 Florian Leeber

        * Translated using Weblate (German) (7c5977ed)

2019-04-27 Jiri Grönroos

        * Translated using Weblate (Finnish) (b5288266)

2019-04-27 Milan Korecký

        * Translated using Weblate (Czech) (90fa6eb5)

2019-04-25 不朽正义

        * Translated using Weblate (Chinese (Simplified)) (c142a985)

2019-04-25 Florian Leeber

        * Merge pull request #152 from
          ubports-weblate/weblate-ubports-system-settings (ac011486)

2019-04-25 Vinícius F

        * Translated using Weblate (Portuguese (Brazil)) (6ff0495f)

2019-04-25 Anne Onyme

        * Translated using Weblate (French) (49a048a0)

2019-04-24 Weblate

        * Merge branch 'origin/xenial' into Weblate (bae9b47f)

2019-04-24 Florian Leeber

        * Translated using Weblate (German) (1358008d)
        * Merge pull request #149 from
          ubports/xenial_-_update-translations-ss (a7057d76)

2019-04-24 Dalton Durst

        * Update translation sources (bcd98200)

2019-04-24 Weblate

        * Merge branch 'origin/xenial' into Weblate (f61fd71a)

2019-04-24 Marius Gripsgard

        * Revert "Add "Update apps in the OpenStore" (#147)" (2448cbbb)
        * [click] Update to use openstore v3 api (fad87e7a)

2019-04-24 Weblate

        * Merge branch 'origin/xenial' into Weblate (6bc4efb5)

2019-04-24 不朽正义

        * Translated using Weblate (Chinese (Simplified)) (af0f824c)

2019-04-24 Marius Gripsgard

        * Merge pull request #148 from mardy/crossbuilder (b7fa6915)

2018-10-14 Alberto Mardegan

        * build: allow building with crossbuilder (8969605e)

2019-04-24 Weblate

        * Merge branch 'origin/xenial' into Weblate (392bcc28)

2019-04-21 M.Sugahara

        * Translated using Weblate (Japanese) (e9454f34)

2019-04-23 Anne Onyme

        * Translated using Weblate (French) (ea828d11)

2019-04-23 不朽正义

        * Translated using Weblate (Chinese (Simplified)) (a4e339cf)

2019-04-23 Dalton Durst

        * Add "Update apps in the OpenStore" (#147) (a4370466)

2019-04-19 Weblate

        * Merge branch 'origin/xenial' into Weblate (08f6c45b)

2019-04-19 Dalton Durst

        * Merge pull request #136 from
          ubports-weblate/weblate-ubports-system-settings (287b98f9)

2019-04-08 Erik L

        * Translated using Weblate (Norwegian Bokmål) (284008fc)

2019-04-11 Aashrut

        * Translated using Weblate (Gujarati) (c1c1e629)

2019-04-12 Hugh Y

        * Translated using Weblate (Chinese (Simplified)) (48bad218)

2019-04-03 Tom Dom

        * Translated using Weblate (Dutch) (a8e4ef77)

2019-04-05 louies0623

        * Translated using Weblate (Chinese (Traditional)) (f7e733cf)

2019-03-23 maor26

        * Translated using Weblate (Hebrew) (fd9d7f26)

2019-03-27 Ettore Atalan

        * Translated using Weblate (German) (447d1bc8)

2019-03-27 Tom Dom

        * Translated using Weblate (Dutch) (600deaf9)

2019-03-26 Tom Dom

        * Translated using Weblate (Dutch) (589a2584)

2019-03-23 Weblate

        * Repair Commit (d810f703)

2019-03-12 Rúben Carneiro

        * Translated using Weblate (Portuguese) (79ea630c)

2019-03-12 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (cafe2de7)

2019-03-12 Anne Onyme

        * Translated using Weblate (French) (79345f6c)

2019-03-12 Milan Korecký

        * Translated using Weblate (Czech) (91409d4b)

2019-02-17 Ivo Xavier

        * Translated using Weblate (Portuguese) (c6cc92f6)

2019-03-03 Anne Onyme

        * Translated using Weblate (French) (e11cbb77)

2019-02-12 Milan Korecký

        * Translated using Weblate (Czech) (2b385a67)

2019-02-18 louies0623

        * Translated using Weblate (Chinese (Traditional)) (d4836069)

2019-02-17 Samson

        * Translated using Weblate (Amharic) (4339b36c)

2019-02-14 Adrià

        * Translated using Weblate (Sardinian) (80c471b0)

2019-02-12 Weblate

        * Merge branch 'origin/xenial' into Weblate (6d7960a0)

2019-02-12 Daniel Frańczak

        * Translated using Weblate (Polish) (c5de6344)

2019-02-09 Heimen Stoffels

        * Translated using Weblate (Dutch) (1dc33080)

2019-02-12 Joan CiberSheep

        * Translated using Weblate (Catalan) (cf283427)

2019-02-12 Dalton Durst

        * Merge pull request #131 from
          ubports-weblate/weblate-ubports-system-settings (d7195c27)

2019-02-06 PomGit

        * Translated using Weblate (Dutch) (e5faed9d)

2019-01-21 louies0623

        * Translated using Weblate (Japanese) (e8e6a8a0)

2019-01-25 Anastopoulos Theocharis

        * Translated using Weblate (Greek) (426a7234)

2019-01-20 Rüdiger Kupper

        * Translated using Weblate (German) (bfa60c3f)
        * Translated using Weblate (French) (73bce74e)

2019-01-20 louies0623

        * Translated using Weblate (Chinese (Traditional)) (672789ef)

2019-01-21 Hugh Y

        * Translated using Weblate (Chinese (Simplified)) (d57b73b9)

2019-01-20 louies0623

        * Translated using Weblate (Chinese (Simplified)) (bd7d3859)

2019-01-16 Weblate

        * Merge branch 'origin/xenial' into Weblate (34a14160)

2019-01-12 Adrià

        * Translated using Weblate (Sardinian) (67d7c1bd)
        * Translated using Weblate (Catalan) (96d8cb5e)

2019-01-16 Florian Leeber

        * Merge pull request #120 from
          ubports-weblate/weblate-ubports-system-settings (1762a795)

2019-01-01 Daniel Frańczak

        * Translated using Weblate (Polish) (97a5fb08)

2019-01-06 Mike

        * Translated using Weblate (Italian) (d902544c)

2019-01-06 Samson

        * Translated using Weblate (Amharic) (83c6eadc)

2019-01-06 Anne Onyme

        * Translated using Weblate (French) (8bbc6b03)

2019-01-01 Josué

        * Translated using Weblate (Spanish) (d2d540fe)

2019-01-03 Ennio Lavagnini

        * Translated using Weblate (Italian) (d7dda67d)

2019-01-02 Simone

        * Translated using Weblate (Italian) (89a23996)

2019-01-01 Florian Leeber

        * Translated using Weblate (German) (39c19ca4)

2019-01-02 Tom Rausner

        * Translated using Weblate (Danish) (050e9abb)

2019-01-02 Louies

        * Translated using Weblate (Chinese (Traditional)) (d84c633e)

2019-01-01 Milan Korecký

        * Translated using Weblate (Czech) (85a0b713)

2019-01-01 Max Libre

        * Translated using Weblate (French) (f1aa8572)

2019-01-02 Louies

        * Translated using Weblate (Chinese (Traditional)) (f981bca0)

2019-01-01 Jaume Angrill

        * Translated using Weblate (Catalan) (be0f8efd)

2019-01-01 Ivo Xavier

        * Translated using Weblate (Portuguese) (cb42e7b7)

2019-01-01 Max Libre

        * Translated using Weblate (French) (0e2861e2)

2019-01-01 Daniel Frańczak

        * Translated using Weblate (Polish) (c3f75684)

2019-01-01 Josué

        * Translated using Weblate (Spanish) (3c9197fe)

2019-01-01 advocatux

        * Translated using Weblate (Spanish) (0230a46e)

2018-12-31 Tom Rausner

        * Translated using Weblate (Danish) (c9c7e994)

2018-12-29 Weblate

        * Merge branch 'origin/xenial' into Weblate (2a0d65ad)

2018-12-28 Adrià

        * Translated using Weblate (Sardinian) (69f64b5a)

2018-12-28 Ivo Xavier

        * Translated using Weblate (Portuguese) (72045651)

2018-12-29 Marius Gripsgard

        * Merge pull request #117 from kugiigi/xenial_-_oskthemes (7f37ca88)

2018-12-28 Adrià

        * Translated using Weblate (Sardinian) (0127a79d)
        * Translated using Weblate (Sardinian) (53daf7f6)

2018-12-22 Rondy Andersson

        * Translated using Weblate (Swedish) (f6fad214)

2018-12-28 Adrià

        * Translated using Weblate (Sardinian) (e3db7a7d)

2018-12-22 Dito Kurnia P

        * Translated using Weblate (Indonesian) (57c8a18d)

2018-12-22 ierihon

        * Translated using Weblate (Belarusian) (5c5626d6)

2018-12-20 matv1

        * Translated using Weblate (Dutch) (7c4d6de6)

2018-12-21 Milan Korecký

        * Translated using Weblate (Czech) (d9448fe2)

2018-12-20 Weblate

        * Merge branch 'origin/xenial' into Weblate (6151e4b6)

2018-12-20 Florian Leeber

        * Fix https://github.com/ubports/ubuntu-touch/issues/668 (#119)
          (d6e9a698)

2018-12-20 Weblate

        * Merge branch 'origin/xenial' into Weblate (5a6bef9c)

2018-12-17 Rondy Andersson

        * Translated using Weblate (Swedish) (0f6a5f1a)

2018-12-16 advocatux

        * Translated using Weblate (Spanish) (0d3e8a62)

2018-12-17 jEzEk

        * Translated using Weblate (Slovak) (b1decb80)

2018-12-17 ierihon

        * Translated using Weblate (Russian) (a9ad0a6e)

2018-12-19 Mike

        * Translated using Weblate (Italian) (49bd1d20)

2018-12-19 RedXXIII

        * Translated using Weblate (French) (5b5627a0)

2018-12-18 Jiri Grönroos

        * Translated using Weblate (Finnish) (0b581cc5)

2018-12-17 nigel wood

        * Translated using Weblate (English (United Kingdom)) (71e0bc8f)

2018-12-20 Florian Leeber

        * Merge pull request #112 from
          ubports-weblate/weblate-ubports-system-settings (89ab78ac)

2018-12-19 Hussain Hashem Aljafri

        * Translated using Weblate (Arabic) (06c2d7d6)

2018-12-16 Louies

        * Translated using Weblate (Chinese (Traditional)) (c9907ece)

2018-12-19 Kugi Eusebio

        * Update ThemeValues.qml (349e035c)

2018-12-18 Dalton Durst

        * Update changelog (50ce4142)
        * Update translations (2cd19c80)
        * Build in parallel (efce8c09)

2018-12-18 Kugi Eusebio

        * Update PageComponent.qml (0e243fc9)

2018-12-18 Louies

        * Added translation using Weblate (English (United States))
          (5092e264)

2018-12-16 Florian Leeber

        * Translated using Weblate (German) (77695feb)

2018-12-16 Stefan Weng

        * Translated using Weblate (German) (7a91b474)

2018-12-17 Kugi Eusebio

        * added osk themes (e6dd16ed)

2018-12-16 Joan CiberSheep

        * Translated using Weblate (Catalan) (a11a3b65)

2018-12-12 M.Sugahara

        * Translated using Weblate (Japanese) (90a04e6a)

2018-12-10 Max Libre

        * Translated using Weblate (French) (a8eaf115)

2018-12-13 P_E_T_O

        * Translated using Weblate (Slovak) (0db237c0)

2018-12-14 Willem Hexspoor

        * Translated using Weblate (Dutch) (30d04ca6)

2018-12-06 Jiri Grönroos

        * Translated using Weblate (Finnish) (ff1f1bf9)

2018-12-07 Louies

        * Translated using Weblate (Chinese (Traditional)) (77289f33)

2018-12-02 xqqy

        * Translated using Weblate (Chinese (Simplified)) (9c6bad4b)

2018-11-30 Dmytro Gladkyi

        * Translated using Weblate (Ukrainian) (628a3182)

2018-11-22 Louies

        * Translated using Weblate (Esperanto) (30e29289)

2018-11-23 Louies

        * Translated using Weblate (Chinese (Traditional)) (1988ff47)

2018-11-22 Louies

        * Translated using Weblate (Chinese (Hong Kong)) (e7219948)
        * Translated using Weblate (Chinese (Traditional)) (a28a535a)

2018-11-21 Weblate

        * Merge branch 'origin/xenial' into Weblate (45473ba5)

2018-11-21 Michele

        * pageheader was hiding some components, better use of ItemPage
          (#109) (11407fce)

2018-11-21 Weblate

        * Merge branch 'origin/xenial' into Weblate (d3b38a50)

2018-11-21 Michele

        * used UbuntuShape in notifications, where missing/necessary
          (de30b270)

2018-11-21 Weblate

        * Merge branch 'origin/xenial' into Weblate (7c0e56d5)

2018-11-18 advocatux

        * Translated using Weblate (Spanish) (a090e119)

2018-11-19 Anne Onyme

        * Translated using Weblate (French) (cd4b992c)

2018-11-21 Martin Kozub

        * Translated using Weblate (Czech) (24c40afa)

2018-11-20 Louies

        * Translated using Weblate (Chinese (Traditional)) (04ea6ea9)

2018-11-18 Joan CiberSheep

        * Translated using Weblate (Catalan) (c095399d)

2018-11-21 Rodney Dawes

        * Add missing pure virtual implementation. (a7a5606f)

2018-11-19 ierihon

        * Translated using Weblate (Russian) (7e58bb76)

2018-11-18 Weblate

        * Merge branch 'origin/xenial' into Weblate (d89f2d48)

2018-11-18 Florian Leeber

        * Merge pull request #102 from myii/PR_reinstall_all_apps (e54e7063)

2018-11-08 Imran Iqbal

        * Fix: Improve `Reinstall all apps` UX #100 (0b8c5df0)

2018-11-18 Weblate

        * Merge branch 'origin/xenial' into Weblate (89c9c07e)

2018-11-18 Florian Leeber

        * Merge pull request #103 from
          ubports-weblate/weblate-ubports-system-settings (927f6ede)

2018-11-18 Weblate

        * Merge branch 'origin/xenial' into Weblate (e4ee61f0)

2018-11-10 M.Sugahara

        * Translated using Weblate (Japanese) (c058eb5c)

2018-11-10 Sander

        * Translated using Weblate (Dutch) (7c9d4df1)

2018-11-11 Louies

        * Translated using Weblate (Chinese (Traditional)) (fff4e530)

2018-11-15 Aitzol Berasategi

        * Translated using Weblate (Basque) (a8464385)

2018-11-11 Samson

        * Translated using Weblate (Amharic) (a8e0936a)

2018-11-18 Florian Leeber

        * Merge pull request #105 from ubports/xenial_-_fix-tests (a648894f)

2018-11-15 Rodney Dawes

        * Make the tests pass again. (3d3a35fa)

2018-11-16 Ivo Xavier

        * Translated using Weblate (Portuguese) (a2c10d25)

2018-11-05 advocatux

        * Translated using Weblate (Spanish) (e6e2b6b5)

2018-11-08 Aurelio Cilia

        * Translated using Weblate (Italian) (12e830c0)

2018-11-05 Anne Onyme

        * Translated using Weblate (French) (a1eaddf0)

2018-11-09 Jiri Grönroos

        * Translated using Weblate (Finnish) (26278935)

2018-11-05 Milan Korecký

        * Translated using Weblate (Czech) (ab28b879)

2018-11-05 Joan CiberSheep

        * Translated using Weblate (Catalan) (ccfd1d80)

2018-11-05 Weblate

        * Merge branch 'origin/xenial' into Weblate (05ca6b72)

2018-11-05 M.Sugahara

        * Translated using Weblate (Japanese) (254167fb)

2018-11-04 Milan Korecký

        * Translated using Weblate (Czech) (c93ce4c2)

2018-11-05 Louies

        * Translated using Weblate (Chinese (Traditional)) (fd8a0cc9)

2018-11-05 Florian Leeber

        * Merge pull request #95 from
          ubports-weblate/weblate-ubports-system-settings (4a0c2700)

2018-10-28 advocatux

        * Translated using Weblate (Spanish) (f38cc3e2)

2018-10-31 ierihon

        * Translated using Weblate (Russian) (c6105905)

2018-10-27 Igor Polyakov

        * Translated using Weblate (Russian) (7f0b35ec)

2018-10-28 Daniel Frańczak

        * Translated using Weblate (Polish) (716fbad4)

2018-11-02 honigwald

        * Translated using Weblate (German) (6dbcac9a)

2018-11-01 Anne Onyme

        * Translated using Weblate (French) (7466833c)

2018-11-01 Tom Rausner

        * Translated using Weblate (Danish) (87e6d981)

2018-10-28 Milan Korecký

        * Translated using Weblate (Czech) (5576a8fd)

2018-10-29 Louies

        * Translated using Weblate (Chinese (Traditional)) (e5999b53)

2018-10-28 Joan CiberSheep

        * Translated using Weblate (Catalan) (f6f46234)

2018-10-29 Tigran Kharatyan

        * Translated using Weblate (Armenian) (c9e5b6e7)

2018-10-28 Sergio Reyes

        * Translated using Weblate (Spanish) (ac45f49e)

2018-10-28 advocatux

        * Translated using Weblate (Spanish) (38254f07)

2018-10-26 Ivo Xavier

        * Translated using Weblate (Portuguese) (2f7758c8)

2018-10-25 Louies

        * Translated using Weblate (Chinese (Traditional)) (531f63ec)

2018-10-26 Joan CiberSheep

        * Translated using Weblate (Catalan) (aa0091e6)

2018-10-25 Tigran Kharatyan

        * Translated using Weblate (Armenian) (c237b63f)

2018-10-25 Louies

        * Translated using Weblate (Chinese (Traditional)) (0595976f)

2018-10-25 P.-H. Lin

        * Translated using Weblate (漢語（正體字）) (b0d23ee5)

2018-10-24 Louies

        * Translated using Weblate (Chinese (Traditional)) (b0aa3289)

2018-10-24 Weblate

        * Merge branch 'origin/xenial' into Weblate (42f972ab)

2018-10-24 Tigran Kharatyan

        * Translated using Weblate (Armenian) (f982c18c)

2018-10-24 Rudi Timmermans

        * Merge pull request #92 from kugiigi/xenial_-_forgetnet (a7671b39)

2018-10-24 Weblate

        * Merge branch 'origin/xenial' into Weblate (2a5b4fbf)

2018-10-23 Louies

        * Translated using Weblate (Esperanto) (034c224b)

2018-10-22 Louies

        * Translated using Weblate (Chinese (Traditional)) (8bf69eb1)

2018-10-24 Florian Leeber

        * Merge pull request #93 from
          ubports-weblate/weblate-ubports-system-settings (f2619788)

2018-10-14 M.Sugahara

        * Translated using Weblate (Japanese) (49101c0b)

2018-10-19 Joachim Lazaroms

        * Translated using Weblate (Dutch) (7ddd9f37)

2018-10-17 Tigran Kharatyan

        * Translated using Weblate (Armenian) (f43971ae)

2018-10-17 Joachim Lazaroms

        * Translated using Weblate (Nederlands) (37f2b004)

2018-10-18 Kugi Eusebio

        * Update NetworkDetails.qml (8e77637a)

2018-10-17 Tigran Kharatyan

        * Added translation using Weblate (Armenian) (1e5e82ac)

2018-10-14 Florian Leeber

        * Merge pull request #90 from
          ubports-weblate/weblate-ubports-system-settings (28d4e6f4)

2018-10-14 Weblate

        * Merge branch 'origin/xenial' into Weblate (0df139b4)

2018-09-02 Rondy Andersson

        * Translated using Weblate (Schwedisch) (bc761650)

2018-09-08 SongInseo

        * Translated using Weblate (Koreanisch) (150bc5cb)

2018-09-04 ArashiHino

        * Translated using Weblate (Japanisch) (1eaab0e4)

2018-10-10 Rodney

        * Merge pull request #88 from ubports/xenial_-_noapport (4e8d12fe)

2018-10-10 Rodney Dawes

        * Remove the diagnostics settings. (7fbd6519)

2018-10-07 Tom Rausner

        * Translated using Weblate (Danish) (6f35c865)

2018-10-05 Milan Korecký

        * Translated using Weblate (Czech) (1f6d2c94)

2018-10-05 Dalton Durst

        * Replace dependency on ubuntu-wallpapers with ubports-wallpapers
          (dfd2b8c5)

2018-10-04 Neutrum N

        * Translated using Weblate (Galician) (826a8e58)

2018-10-04 Weblate

        * Merge branch 'xenial' of https://github.com/ubports/system-settings
          into xenial (45ec93e0)

2018-10-01 Ben van Hartingsveldt

        * Translated using Weblate (Dutch) (12764260)

2018-10-02 Dalton Durst

        * Rejigger ClickAppNotifications page (#85) (aa9d2b2c)

2018-09-28 Dalton Durst

        * Update changelog (655a3f83)
        * Replace uappexplorer domain with open-store.io (32e96640)

2018-09-20 Alberto Mardegan

        * Version 0.4.2 (2e853038)
        * battery: Avoid showing incomplete graph (7541cdc7)

2018-09-17 agdamsbo

        * Translated using Weblate (Danish) (857c7288)

2018-09-15 Tom Rausner

        * Translated using Weblate (Danish) (94c2a3b3)

2018-09-02 Jan Sprinz

        * Merge pull request #80 from
          ubports-weblate/weblate-ubports-system-settings (6b019549)

2018-09-01 Weblate

        * Merge branch 'xenial' of https://github.com/ubports/system-settings
          into xenial (dc65b1bd)

2018-08-31 Simone

        * Translated using Weblate (Italian) (cb170dc2)

2018-08-26 Øjvind Fritjof Arnfred

        * Translated using Weblate (Danish) (77f31e09)

2018-08-29 Joan CiberSheep

        * Translated using Weblate (Catalan) (3281fdb3)

2018-08-27 Ahmed Suliman

        * Translated using Weblate (Arabic) (09c832a9)

2018-09-01 Jan Sprinz

        * Merge pull request #79 from Aury88/patch-1 (c7ffee9a)

2018-09-01 Aurelio C

        * No SIM text color change (6e2f5899)

2018-08-26 Henrik Holm

        * Translated using Weblate (Danish) (b7f6d7a5)

2018-08-26 Øjvind Fritjof Arnfred

        * Translated using Weblate (Danish) (626dec39)

2018-08-26 Henrik Holm

        * Translated using Weblate (Danish) (b21e817c)

2018-08-26 Øjvind Fritjof Arnfred

        * Translated using Weblate (Danish) (e1d48c44)

2018-08-24 Joan CiberSheep

        * Translated using Weblate (Catalan) (81cb90fe)
        * Translated using Weblate (Catalan) (ce53429d)
        * Translated using Weblate (Catalan) (81f3b632)

2018-08-21 P_E_T_O

        * Translated using Weblate (Slovak) (8387cff6)

2018-08-19 ArashiHino

        * Translated using Weblate (Japanese) (c6a479fb)

2018-08-14 Eran

        * Translated using Weblate (Hebrew) (0ed68d37)

2018-08-19 Anne Onyme

        * Translated using Weblate (French) (11c7fcf5)

2018-08-19 Jiri Grönroos

        * Translated using Weblate (Finnish) (52084219)

2018-08-13 Sander

        * Translated using Weblate (Dutch) (0fb80160)

2018-08-19 Øjvind Fritjof Arnfred

        * Translated using Weblate (Danish) (2b510b78)

2018-08-24 Marius Gripsgard

        * Merge pull request #77 from
          ubports/xenial_-_disable-firmware-wizard (cc84f350)

2018-08-24 Dalton Durst

        * Disable firmware update pending more testing (c1b275ab)

2018-08-19 Anne Onyme

        * Translated using Weblate (French) (514660b7)
        * Translated using Weblate (French) (6d0675d6)
        * Translated using Weblate (French) (cf4cc074)
        * Translated using Weblate (French) (559b3393)
        * Translated using Weblate (French) (4af40fdd)

2018-08-19 Øjvind Fritjof Arnfred

        * Translated using Weblate (Danish) (b945c78b)

2018-08-19 Tom Rausner

        * Translated using Weblate (Danish) (44fea623)

2018-08-18 Tom Rausner

        * Translated using Weblate (Danish) (8b49ba63)

2018-08-13 Joan CiberSheep

        * Translated using Weblate (Catalan) (5e0a6c01)

2018-08-18 Tom Rausner

        * Translated using Weblate (Danish) (bde651db)

2018-08-14 Eran

        * Translated using Weblate (Hebrew) (c2b0b841)

2018-08-13 Sander

        * Translated using Weblate (Dutch) (7c74b3e0)

2018-08-13 Tom Rausner

        * Translated using Weblate (Danish) (1ca7ba23)

2018-08-13 Marius Gripsgard

        * Merge pull request #71 from ubports/xenial_-_wizard-app-update
          (3648befc)

2018-08-12 Tom Rausner

        * Translated using Weblate (Danish) (d40bf813)

2018-08-12 Dalton Durst

        * Fix copyright in ReinstallAllApps (2ea3bdc9)

2018-07-30 thanakit srisearmpok

        * Translated using Weblate (Thai) (94b81820)

2018-08-03 Adrià

        * Translated using Weblate (Sardinian) (335426c7)

2018-08-03 Daniel Frańczak

        * Translated using Weblate (Polish) (26700ddc)

2018-08-03 joseph

        * Translated using Weblate (Japanese) (361dccca)

2018-08-01 Mike

        * Translated using Weblate (Italian) (64abf6b8)

2018-08-07 Eran

        * Translated using Weblate (Hebrew) (434d1343)

2018-08-03 Florian Leeber

        * Translated using Weblate (German) (564f86de)

2018-08-05 Joachim Lazaroms

        * Translated using Weblate (Dutch) (d736b4a4)

2018-08-05 Tom Rausner

        * Translated using Weblate (Danish) (f02bfcf4)

2018-08-12 Walter Garcia-Fontes

        * Translated using Weblate (Catalan) (35604229)

2018-08-10 Jaume Angrill

        * Translated using Weblate (Catalan) (188440bf)

2018-08-08 ierihon

        * Translated using Weblate (Belarusian) (0407e8f2)

2018-08-12 ubports-weblate

        * Update from Weblate. (#70) (d9ca7aa3)

2018-08-10 Marius Gripsgard

        * Make js semicolons consistent (518676a6)
        * Fix grammer mistake (95b855ee)
        * Fix copyright (22f976d7)
        * Add FirmwareUpdate.qml to CmakeLists (d53f1bab)
        * Final small touches to firmware update page (486cbf31)
        * Add firmware update page (fb78e9dc)
        * Add reboot api (c8f46d3b)
        * Make firmware update functions async (e3acb78e)

2018-08-08 ierihon

        * Translated using Weblate (Belarusian) (7453183f)
        * Translated using Weblate (Belarusian) (9444b31a)
        * Translated using Weblate (Belarusian) (b15dfdf2)

2018-08-08 Marius Gripsgard

        * Add firmware update api (bf7e0836)

2018-08-07 Eran

        * Translated using Weblate (Hebrew) (1f7166ee)

2018-08-01 Eran

        * Translated using Weblate (Hebrew) (51b35e13)

2018-08-05 Tom Rausner

        * Translated using Weblate (Danish) (fe253f93)

2018-07-29 Tom Rausner

        * Translated using Weblate (Danish) (6ef3778f)

2018-07-31 Milan Korecký

        * Translated using Weblate (Czech) (f2a9ee4e)

2018-08-01 Samson

        * Translated using Weblate (Amharic) (3b36dea8)

2018-08-03 Krakakanok

        * Translated using Weblate (Spanish) (e6e34648)

2018-07-27 Adrià

        * Translated using Weblate (Sardinian) (659c0f41)

2018-07-27 Stefania Reccia

        * Translated using Weblate (Sardinian) (46f949a0)

2018-07-27 Adrià

        * Translated using Weblate (Sardinian) (d8a8bfef)

2018-07-27 Matteo Mandis

        * Translated using Weblate (Sardinian) (312eb003)

2018-07-27 Adrià

        * Translated using Weblate (Sardinian) (4a6a9e2b)

2018-07-21 ubports-weblate

        * Update from Weblate. (#67) (75710947)

2018-07-16 Dalton Durst

        * Revert "Module-ize the updater components" (71249829)
        * Module-ize the updater components (af5f2137)
        * Rename Global to GlobalUpdateControls (3583a519)

2018-07-14 Marius Gripsgard

        * Make sure to install ReinstallAllApps.qml (e63cdc91)
        * Fix build (7a81825f)
        * Dont use same objname (e0a24e8c)
        * Merge branch 'xenial_-_wizard-app-update' of
          github.com:ubports/system-settings into
          xenial_-_wizard-app-update (6a9ed1ed)
        * [click] Handle ignore version (9cb61fa1)

2018-07-13 Dalton Durst

        * Don't duplicate objectName (136c2359)

2018-07-13 Marius Gripsgard

        * [click] Add reinstall app apps option (d81c4805)
        * [click] Add Ignore version option (13296e0a)
        * Merge pull request #69 from ubports/xenial_-_hotspotfix (c1edd81c)
        * Remove non existing prop from hotspot setup (b171c623)

2018-07-04 ubports-weblate

        * Update from Weblate. (#66) (2a041c6f)

2018-06-17 Marius Gripsgard

        * [click] Use correct download channel, fix ubports/ubuntu-touch#669
          (#59) (73d2509a)

2018-06-16 Marius Gripsgard

        * Merge pull request #61 from ubports/xenial_-_correct-rootfs-part
          (bded030d)
        * [system-image] Rename system image rootfs part (166b6d0d)

2018-06-13 ubports-weblate

        * Update from Weblate. (#60) (0deb9dbc)

2018-06-12 Marius Gripsgard

        * Merge pull request #42 from ubports/channel-visibility (2147cb9c)
        * Merge branch 'xenial' into channel-visibility (9fb28650)

2018-06-01 ubports-weblate

        * Update from Weblate. (#57) (b4bcd0f5)

2018-05-18 ubports-weblate

        * Update from Weblate. (#55) (0adb17ac)

2018-05-09 ubports-weblate

        * Update from Weblate. (#54) (3e2e95c2)

2018-05-07 Marius Gripsgard

        * Move Apn Choose and Editor to new PageHeader and pagestack api
          (#51) (c07b239a)

2018-05-06 ubports-weblate

        * Update from Weblate. (#53) (105dae13)
        * Update from Weblate. (#52) (b0da9281)

2018-05-05 Marius Gripsgard

        * Make reset's EntryComponent use the new SettingsListItems api
          (f8db533f)

2018-05-02 Florian Leeber

        * Merge pull request #50 from mardy/pot (7ec53f56)

2018-05-02 Alberto Mardegan

        * [i18n] Update pot template (0b6da1d4)

2018-03-13 Marius Gripsgard

        * Merge branch 'xenial' of github.com:ubports/system-settings into
          xenial (3a85425f)
        * [UpdateSettings] Use the new page api fixes:
          https://github.com/ubports/ubuntu-touch/issues/511
          (5236aa92)

2018-03-04 Bjarne Roß

        * Show channel option only if given more than 1 (f71e9f49)

2018-02-27 Marius Gripsgard

        * Fix pagestack not using root for Multi/Single-sim pages fixes
          https://github.com/ubports/ubuntu-touch/issues/484
          (ff3c2743)

2018-02-24 Simon Quigley

        * wi-fi is improper, WiFi is more commonly used. (5da69068)
        * Time *and* Date. (f3a408cf)

2018-01-15 Alberto Mardegan

        * [Security&Privacy] Skip uninstalled apps (#37) (ef6a7411)
        * [tests] Fix system update tests (#38) (21067d05)

2017-12-28 Bjarne Roß

        * Added Dash Background's opacity gsetting (#33) (871cb711)

2017-12-27 Marius Gripsgard

        * Merge pull request #34 from ubports/xenial_-_mariogrip-playground
          (a15eaaf9)
        * Merge remote-tracking branch 'origin/vivid' into
          xenial_-_mariogrip-playground (fc3fdd62)
        * Depend on app-launch2 insted of 3 (7fb7d9f8)
        * Add parallel option to dh (191f5e91)
        * Revert "Add reset launcher to the launcher panel (LP: #1677232)"
          (d0c78305)
        * Enable parallel build (f3a040a2)
        * Revert "Drop everything that needs system-image or click"
          (5bcc7a9b)
        * Revert "Completely dropped the reset plugin" (072f78de)
        * Build for xenial and bump version (86dc09a0)
        * Add Jenkinsfile (5886e30b)

2017-12-15 Jan Sprinz

        * Merge pull request #30 from ubports/vivid-dev (ebd68bce)
        * Merge pull request #25 from mardy/openstore (e2915185)

2017-12-10 ubports-weblate

        * Update from Weblate. (#28) (6e91065c)

2017-11-25 Alberto Mardegan

        * [SystemUpdate] Update to latest OpenStore API (cb253770)

2017-11-19 ubports-weblate

        * Update from Weblate. (#27) (94956fe9)

2017-11-18 Alberto Mardegan

        * [SystemUpdate]: Ignore version numbers when uploading, use
          revisions (c6fad2bc)

2017-11-12 ubports-weblate

        * Update from Weblate. (#26) (e97294ef)

2017-11-11 Alberto Mardegan

        * [SystemUpdate] Update to the latest Openstore API (555f843a)

2017-11-05 Florian Leeber

        * Merge pull request #23 from
          ubports-weblate/weblate-ubports-system-settings (007f9c76)

2017-11-04 Alberto Mardegan

        * [SystemUpdate]: handle Openstore app updates (53889733)

2017-11-05 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (3602f395)

2017-11-04 Brînzariu Cristian

        * Translated using Weblate (Romanian) (3f8215af)

2017-11-04 Mutse Young

        * Translated using Weblate (Chinese (Simplified)) (1aa063d4)

2017-11-01 RedXXIII

        * Translated using Weblate (Spanish) (44f8b70e)

2017-11-02 Ivo Xavier

        * Translated using Weblate (Portuguese) (b5fd59b8)

2017-10-29 Anne Onyme

        * Translated using Weblate (French) (8b9eac34)

2017-11-01 Terence Sambo

        * Translated using Weblate (Dutch) (e551f694)

2017-10-29 Aitzol Berasategi

        * Translated using Weblate (Basque) (c2b1b952)

2017-11-01 Marius Gripsgard

        * Update Jenkinsfile (314e6be8)

2017-10-29 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (2ef636dd)

2017-10-28 Aayush Gupta

        * Translated using Weblate (Hindi) (7b87a1d9)

2017-10-21 Mutse Young

        * Translated using Weblate (Chinese (Simplified)) (6733f2b9)

2017-10-23 ubports-weblate

        * Update from Weblate. (#22) (14d70e02)

2017-10-15 Ivan Semkin

        * Translated using Weblate (Russian) (2e675dbe)

2017-10-18 Ivo Xavier

        * Translated using Weblate (Portuguese) (297052ac)

2017-10-17 RedXXIII

        * Translated using Weblate (French) (74d8a780)

2017-10-20 Jiri Grönroos

        * Translated using Weblate (Finnish) (3cc3458d)

2017-10-15 Henrik Holm

        * Translated using Weblate (Danish) (2206f4d0)

2017-10-18 Ivo Xavier

        * Translated using Weblate (Portuguese) (cc63c179)

2017-10-10 Daniel Frańczak

        * Translated using Weblate (Polish) (bae4eee4)

2017-10-11 Jiri Grönroos

        * Translated using Weblate (Finnish) (5f57493c)

2017-10-09 Jean Joubert

        * Translated using Weblate (Afrikaans) (dc1ce7c1)

2017-10-10 Daniel Frańczak

        * Translated using Weblate (Polish) (c75fe305)

2017-10-10 RedXXIII

        * Translated using Weblate (French) (96e0efc7)

2017-10-01 Peter Valachovič

        * Translated using Weblate (Slovak) (84aa12a3)

2017-10-05 Jonasz Potoniec

        * Translated using Weblate (Polish) (b2c74d8d)

2017-10-02 Mike

        * Translated using Weblate (Italian) (e85b0fbd)

2017-10-05 Twinkybot

        * Translated using Weblate (German) (0f1c339a)

2017-10-05 RedXXIII

        * Translated using Weblate (French) (64bb9cea)

2017-10-02 Milan Korecký

        * Translated using Weblate (Czech) (e7a51ae7)

2017-10-07 Marius Gripsgard

        * Merge branch 'vivid-dev' of github.com:ubports/system-settings into
          vivid-dev (33847ad1)
        * Use the build-binary from build-tools (123d244a)

2017-10-02 Paweł Cieniek

        * Translated using Weblate (Polish) (526a3c5c)

2017-10-03 Stefano Melchior

        * Translated using Weblate (Spanish) (a6c09048)

2017-10-01 Francisco Molinero

        * Translated using Weblate (Spanish) (d4e22dcc)

2017-10-01 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (fa557297)

2017-09-30 Francisco Molinero

        * Translated using Weblate (Spanish) (dbe85e01)

2017-09-30 Peter Valachovič

        * Translated using Weblate (Slovak) (119f380a)

2017-09-30 Stefano Melchior

        * Translated using Weblate (Catalan) (b22cb705)

2017-09-28 Ivo Xavier

        * Translated using Weblate (Portuguese) (e27e0ab0)

2017-09-27 Daniel Frańczak

        * Translated using Weblate (Polish) (e8bce962)

2017-09-28 Stefano Melchior

        * Translated using Weblate (Italian) (c2ffe0f3)

2017-09-27 Weblate Admin

        * Translated using Weblate (English (United Kingdom)) (b2902253)

2017-09-28 Henrik Holm

        * Translated using Weblate (Danish) (157a7dd4)

2017-09-29 Jeff

        * Translated using Weblate (Albanian) (7a3c027e)

2017-09-30 Florian Leeber

        * Merge pull request #21 from
          ubports-weblate/weblate-ubports-system-settings (1fe45916)

2017-09-27 Florian Leeber

        * Translated using Weblate (German) (5ba913e7)

2017-09-27 Weblate Admin

        * Translated using Weblate (German) (3ee3c726)

2017-09-27 Weblate

        * repair commit (edbde13f)

2017-09-27 Florian Leeber

        * Merge pull request #20 from ubports-weblate/vivid (ebde2dea)

2017-09-26 Peter Valachovič

        * Translated using Weblate (Slovak) (a34ac8b8)

2017-09-27 Stefano Melchior

        * Translated using Weblate (Italian) (f2a9b4a4)

2017-09-25 Weblate

        * Repair commit (d3a157ba)

2017-09-23 Peter Valachovič

        * Translated using Weblate (Slovak) (8ad9658a)

2017-09-24 Twinkybot

        * Translated using Weblate (German) (a8e1621f)

2017-09-25 Henrik Holm

        * Translated using Weblate (Danish) (b1c1f757)

2017-09-24 Mutse Young

        * Translated using Weblate (Chinese (Simplified)) (62a2cde3)

2017-09-25 Weblate

        * Merge branch 'vivid' of https://github.com/ubports/system-settings
          into vivid (7a2d8d4b)

2017-09-23 Peter Valachovič

        * Translated using Weblate (Slovak) (4dde0ff4)

2017-09-23 Milan Korecký

        * Translated using Weblate (Czech) (50f16915)

2017-09-23 Peter Valachovič

        * Translated using Weblate (Czech) (137536c6)
        * Translated using Weblate (Slovak) (1e22cd86)

2017-09-19 Adrià

        * Translated using Weblate (Sardinian) (ca69f505)

2017-09-03 Ivan Semkin

        * Translated using Weblate (Russian) (af6d2dc2)

2017-09-07 Ivo Xavier

        * Translated using Weblate (Portuguese) (4bb0d6c5)

2017-09-21 Andrzej Stamburski

        * Translated using Weblate (Polish) (656fee82)

2017-09-20 Stefano Melchior

        * Translated using Weblate (Italian) (4ec92e80)

2017-09-07 Aayush Gupta

        * Translated using Weblate (Hindi) (aa1ec131)

2017-09-20 Eran

        * Translated using Weblate (Hebrew) (da659853)

2017-09-23 Twinkybot

        * Translated using Weblate (German) (db4ac829)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (ec899f51)

2017-09-22 Jiri Grönroos

        * Translated using Weblate (Finnish) (25a903e2)

2017-09-21 Andrzej Stamburski

        * Translated using Weblate (Dutch) (1f98c5d8)

2017-09-21 Milan Korecký

        * Translated using Weblate (Czech) (58937162)

2017-08-26 Mutse Young

        * Translated using Weblate (Chinese (Simplified)) (7c3410c5)

2017-09-22 Philipp Leibelt

        * Translated using Weblate (German) (1cfe77d5)

2017-09-22 Twinkybot

        * Translated using Weblate (German) (bfe42641)

2017-09-21 Philipp Leibelt

        * Translated using Weblate (German) (59c80d60)
        * Translated using Weblate (German) (e969234a)

2017-09-14 Sander

        * Translated using Weblate (Dutch) (d5212f2b)

2017-09-19 Florian Leeber

        * Translated using Weblate (German) (9a9e47c2)

2017-09-20 Daniel Frańczak

        * Translated using Weblate (Polish) (1fec31f8)

2017-09-20 Peter Valachovič

        * Added translation using Weblate (Slovak) (fc6d5d9f)

2017-09-20 Mike

        * Translated using Weblate (Italian) (17a88ec7)
        * Translated using Weblate (Italian) (1bedb4e4)

2017-09-20 Stefano Melchior

        * Translated using Weblate (Italian) (643f91f9)
        * Translated using Weblate (Italian) (1119f61f)
        * Translated using Weblate (Italian) (ba20b204)

2017-09-20 Mike

        * Translated using Weblate (Italian) (38b109b1)

2017-09-20 anonymous

        * Translated using Weblate (Italian) (44388d7d)

2017-09-20 Stefano Verzegnassi

        * Translated using Weblate (Italian) (a75a62a9)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (de6a96ff)

2017-09-19 Mike

        * Translated using Weblate (Italian) (1d83e70c)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (18987952)

2017-09-19 Mike

        * Translated using Weblate (Italian) (5e9ced16)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (3991adaa)

2017-09-19 Mike

        * Translated using Weblate (Italian) (0f1d9031)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (c6577eb6)

2017-09-19 Mike

        * Translated using Weblate (Italian) (4b194ed0)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (996d4469)

2017-09-19 Mike

        * Translated using Weblate (Italian) (7464b742)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (c900a865)

2017-09-19 Mike

        * Translated using Weblate (Italian) (8699fe0f)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (42f1b103)

2017-09-19 Mike

        * Translated using Weblate (Italian) (ff0c0cfb)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (2f0dfd61)

2017-09-19 Mike

        * Translated using Weblate (Italian) (8d083234)

2017-09-19 Gianmarco

        * Translated using Weblate (Italian) (05ae85a1)

2017-09-19 Mike

        * Translated using Weblate (Italian) (c29578a4)

2017-09-17 Gabriele

        * Translated using Weblate (Italian) (30a0c264)

2017-09-19 Twinkybot

        * Translated using Weblate (German) (5dbd7997)

2017-09-19 Stefan Weng

        * Translated using Weblate (German) (4c135e44)

2017-09-17 Twinkybot

        * Translated using Weblate (German) (cce8b123)

2017-09-19 Walter Garcia-Fontes

        * Translated using Weblate (Catalan) (9945331d)

2017-09-16 Beton

        * Translated using Weblate (Polish) (0c01b0d7)

2017-09-19 Milan Korecký

        * Translated using Weblate (Czech) (435d5d0c)

2017-09-18 Adrià

        * Translated using Weblate (Catalan) (d7e1b4f9)

2017-09-18 anonymous

        * Translated using Weblate (French) (aac571b9)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (67130eef)

2017-09-18 RedXXIII

        * Translated using Weblate (French) (23e8bba1)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (d6642ab6)

2017-09-18 RedXXIII

        * Translated using Weblate (French) (3caad809)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (2e4a9a59)
        * Translated using Weblate (French) (90e3e9a0)

2017-09-18 anonymous

        * Translated using Weblate (French) (1a66554f)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (3b0a3357)

2017-09-18 anonymous

        * Translated using Weblate (French) (1abf4b84)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (2b0fff27)

2017-09-18 anonymous

        * Translated using Weblate (French) (07ed0f07)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (dd19a8fb)

2017-09-18 anonymous

        * Translated using Weblate (French) (17d2bfe8)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (b89d3735)

2017-09-18 anonymous

        * Translated using Weblate (French) (2231ba41)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (97e85da0)

2017-09-18 anonymous

        * Translated using Weblate (French) (d399c8d9)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (8d9979ce)

2017-09-18 anonymous

        * Translated using Weblate (French) (e30b09a6)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (6e57baf2)

2017-09-18 anonymous

        * Translated using Weblate (French) (e437fa5c)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (bca63ce5)

2017-09-18 anonymous

        * Translated using Weblate (French) (e418b10c)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (5d6ee366)

2017-09-18 anonymous

        * Translated using Weblate (French) (f624fdbd)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (8fe52c43)

2017-09-18 anonymous

        * Translated using Weblate (French) (efd1b3d1)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (9a8025e9)

2017-09-18 anonymous

        * Translated using Weblate (French) (60b5a680)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (f5c64f74)

2017-09-18 anonymous

        * Translated using Weblate (French) (d1728546)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (0079ad6d)

2017-09-18 anonymous

        * Translated using Weblate (French) (c6a4d559)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (74dcb88e)

2017-09-18 anonymous

        * Translated using Weblate (French) (c769eca4)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (383ef69c)

2017-09-18 anonymous

        * Translated using Weblate (French) (6908b954)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (c43cde21)

2017-09-18 anonymous

        * Translated using Weblate (French) (93ac58df)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (dc78ea4e)

2017-09-18 anonymous

        * Translated using Weblate (French) (f5215500)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (472a22a4)

2017-09-18 anonymous

        * Translated using Weblate (French) (323ac0b6)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (a2025566)

2017-09-18 anonymous

        * Translated using Weblate (French) (5c2cdffa)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (7aec7ff3)

2017-09-18 anonymous

        * Translated using Weblate (French) (867188ff)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (2403501b)

2017-09-18 anonymous

        * Translated using Weblate (French) (966dc388)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (a2e668da)

2017-09-18 anonymous

        * Translated using Weblate (French) (21e62052)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (0b8eaf20)

2017-09-18 anonymous

        * Translated using Weblate (French) (9bea2577)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (2d6bedda)

2017-09-18 anonymous

        * Translated using Weblate (French) (1e031cec)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (68ac6216)

2017-09-18 anonymous

        * Translated using Weblate (French) (74f3c605)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (60ab8333)

2017-09-18 anonymous

        * Translated using Weblate (French) (d3747bf8)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (a65753d3)

2017-09-18 anonymous

        * Translated using Weblate (French) (57b700c8)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (8bf412e7)

2017-09-18 anonymous

        * Translated using Weblate (French) (cbf968b9)

2017-09-18 RedXXIII

        * Translated using Weblate (French) (e8ccdde4)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (947b26f3)

2017-09-18 anonymous

        * Translated using Weblate (French) (fa8cfefa)

2017-09-18 Anne Onyme

        * Translated using Weblate (French) (789fc3c3)

2017-09-18 RedXXIII

        * Translated using Weblate (French) (1fccc0b5)

2017-09-18 Jeff

        * Translated using Weblate (Albanian) (90a6ac97)

2017-09-18 anonymous

        * Translated using Weblate (French) (3e18072d)

2017-09-18 RedXXIII

        * Translated using Weblate (French) (db9bf0e5)

2017-09-07 Anne Onyme

        * Translated using Weblate (French) (f32e6eaf)

2017-09-07 Walter Garcia-Fontes

        * Translated using Weblate (Catalan) (d1c9ceeb)

2017-09-07 Mike

        * Translated using Weblate (Italian) (c53a8942)

2017-09-17 Adrià

        * Added translation using Weblate (Sardinian) (e78a9d8c)

2017-09-17 ubports-weblate

        * Update from Weblate. (#18) (e15a5ed7)

2017-09-17 advocatux

        * Translated using Weblate (Spanish) (2dfeb7aa)

2017-09-08 Alois Nebel

        * Translated using Weblate (German) (ce7111b5)
        * Translated using Weblate (German) (b52667e7)

2017-09-11 Francisco Molinero

        * Translated using Weblate (Spanish) (ed653e8a)
        * Translated using Weblate (Spanish) (cd8bb3dc)

2017-09-17 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (9fb15f36)

2017-09-16 Beton

        * Translated using Weblate (Polish) (0f513a9e)

2017-09-11 Francisco Molinero

        * Translated using Weblate (Spanish) (d4f1109a)

2017-09-14 Sander

        * Translated using Weblate (Dutch) (987bca4f)

2017-09-15 Milan Korecký

        * Translated using Weblate (Czech) (f032e88a)

2017-09-15 Jeff

        * Translated using Weblate (Albanian) (a018f77c)

2017-09-10 Daniel Frańczak

        * Translated using Weblate (Polish) (a785c9af)

2017-09-16 Jan Sprinz

        * Merge pull request #17 from ubports/vivid-dev (c5bdad88)
        * Remove TODO (8dd91bae)
        * Add TODO (78bb0d8f)
        * Removed unnecessary whitespace (9be21865)

2017-09-16 Marius Gripsgard

        * Update pot (8c6b5a43)
        * [system-image] Improve channelSettings (9e14f23c)
        * Add gitignore (fe677dbc)
        * [system-update] Change name of image update to "Ubuntu touch"
          (0e6c4388)
        * [system-image] Add support for image changelog (25152ba4)

2017-09-11 Jan Sprinz

        * Merge pull request #16 from
          ubports-weblate/weblate-ubports-system-settings (937cb7fe)

2017-09-10 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (094741be)

2017-09-09 Jeff

        * Translated using Weblate (Albanian) (514053e9)

2017-09-08 Alois Nebel

        * Translated using Weblate (German) (7fc5dd7c)

2017-09-08 Florian Leeber

        * Translated using Weblate (German) (6eff67fe)
        * Merge pull request #15 from ubports/vivid-dev (a14404b7)

2017-09-08 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (24f6c5c7)

2017-09-07 advocatux

        * Translated using Weblate (Spanish) (b4567338)

2017-09-03 Ivan Semkin

        * Translated using Weblate (Russian) (a1a8a3e9)

2017-09-07 Ivo Xavier

        * Translated using Weblate (Portuguese) (0eac2e9d)

2017-09-07 Mike

        * Translated using Weblate (Italian) (27df7778)

2017-09-07 Aayush Gupta

        * Translated using Weblate (Hindi) (16c15770)

2017-09-08 Florian Leeber

        * Translated using Weblate (German) (cb37b423)

2017-09-07 Anne Onyme

        * Translated using Weblate (French) (4ac127b4)

2017-09-08 Milan Korecký

        * Translated using Weblate (Czech) (282e1c2a)

2017-09-07 Walter Garcia-Fontes

        * Translated using Weblate (Catalan) (e0d3827b)

2017-09-03 Jeff

        * Translated using Weblate (Albanian) (048224b5)

2017-09-07 Alois Nebel

        * Translated using Weblate (German) (7a2bd3a0)

2017-09-07 Gianmarco

        * Translated using Weblate (Italian) (3d78941a)

2017-09-07 Mike

        * Translated using Weblate (Italian) (fc39a7c6)

2017-09-07 Gianmarco

        * Translated using Weblate (Italian) (71d367b7)

2017-09-07 Mike

        * Translated using Weblate (Italian) (5fc4cd8f)

2017-09-07 Gianmarco

        * Translated using Weblate (Italian) (8195f3a4)

2017-09-07 Mike

        * Translated using Weblate (Italian) (bf2e002a)

2017-09-07 anonymous

        * Translated using Weblate (Italian) (c2f6e38c)

2017-09-07 Mike

        * Translated using Weblate (Italian) (a7e6d22e)

2017-09-07 Milan Korecký

        * Translated using Weblate (Czech) (1b7e6118)

2017-09-07 Gianmarco

        * Translated using Weblate (Italian) (b32fa722)

2017-09-07 Mike

        * Translated using Weblate (Italian) (33baacff)

2017-09-07 Florian Leeber

        * Translated using Weblate (German) (f130b1dc)
        * Translated using Weblate (German) (774272a2)
        * Translated using Weblate (German) (de8796d0)
        * Translated using Weblate (German) (5c0f04e6)
        * Translated using Weblate (German) (3c1db725)

2017-09-06 Francisco Molinero

        * Translated using Weblate (Spanish) (886bc3f9)

2017-09-06 Weblate Admin

        * Translated using Weblate (German) (c5af2c9d)

2017-09-05 Florian Leeber

        * Translated using Weblate (German) (5752c5dc)

2017-09-06 Reda

        * Translated using Weblate (French) (0d71ba92)

2017-09-04 Anne Onyme

        * Translated using Weblate (French) (892c2621)

2017-09-05 Gerd Sänger

        * Translated using Weblate (German) (dd9c2dbb)

2017-09-05 Florian Leeber

        * Merge pull request #12 from
          ubports-weblate/weblate-ubports-system-settings (b6fa0f20)

2017-09-04 Bjarne Roß

        * Translated using Weblate (German) (4f89362e)
        * Translated using Weblate (German) (caf902da)

2017-08-28 Jan Sprinz

        * Translated using Weblate (German) (99cf1622)
        * Translated using Weblate (German) (e98777dc)
        * Translated using Weblate (German) (c5e3aea8)
        * Translated using Weblate (German) (de23631c)
        * Translated using Weblate (German) (e3c17f12)
        * Translated using Weblate (German) (e656a893)
        * Translated using Weblate (German) (79e6bc35)

2017-09-05 Marius Gripsgard

        * Fix spelling error, Fixes #13 (10864e62)

2017-09-04 Marius Gripsgard

        * Merge pull request #14 from ubports/vivid-dev (490fc8d9)
        * Dont update listmodel if there is channels (db36d4da)

2017-09-03 Marius Gripsgard

        * [ChannelSettings] Trigger update of channel list onStatusChange and
          trigger update if list is null (a949315c)

2017-09-03 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (bc7ee984)

2017-09-02 Jiri Grönroos

        * Translated using Weblate (Finnish) (4e2d70c5)

2017-09-02 Jeff

        * Translated using Weblate (Albanian) (47240338)

2017-09-01 Daniel Frańczak

        * Translated using Weblate (Polish) (0a7f03e7)

2017-08-29 Gianmarco

        * Translated using Weblate (Italian) (34996246)

2017-08-28 Jan Sprinz

        * Translated using Weblate (German) (b59fc500)

2017-08-28 Milan Korecký

        * Translated using Weblate (Czech) (e2bff28f)

2017-08-28 Walter Garcia-Fontes

        * Translated using Weblate (Catalan) (f87be0bf)

2017-08-29 Mike

        * Translated using Weblate (Italian) (3315213f)

2017-08-29 Gianmarco

        * Translated using Weblate (Italian) (93c18a97)

2017-08-29 Mike

        * Translated using Weblate (Italian) (02af1c80)

2017-08-28 Jan Sprinz

        * Merge pull request #5 from ubports/vivid-dev (a8480142)

2017-08-27 Jan Sprinz

        * Merge pull request #9 from
          ubports-weblate/weblate-ubports-system-settings (9cfc9b87)

2017-08-27 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (3b306ef0)

2017-08-26 Emanuele Calabro

        * Translated using Weblate (Italian) (5cb23f76)

2017-08-26 Mutse Young

        * Translated using Weblate (Chinese (Simplified)) (c979e67b)

2017-08-26 Walter Garcia-Fontes

        * Translated using Weblate (Catalan) (84c13e6c)

2017-08-25 Jiri Grönroos

        * Translated using Weblate (Finnish) (e62b5527)

2017-08-25 Jan Sprinz

        * Merge pull request #8 from
          ubports-weblate/weblate-ubports-system-settings (dc2b044e)

2017-08-25 Weblate

        * Merge remote-tracking branch 'origin/vivid' into vivid (7e9225e2)

2017-08-24 Jiri Grönroos

        * Translated using Weblate (Finnish) (ee27d906)

2017-08-23 Eran

        * Translated using Weblate (Hebrew) (cdecbe2f)

2017-08-23 Byteschubse

        * Translated using Weblate (German) (8e6b39b6)

2017-08-24 Jan Sprinz

        * Merge pull request #7 from
          ubports-weblate/weblate-ubports-system-settings (0b13a4dc)

2017-08-22 advocatux

        * Translated using Weblate (Spanish) (b633de7d)

2017-08-22 Gabriele

        * Translated using Weblate (Italian) (c6e7c72b)

2017-08-22 Walter Garcia-Fontes

        * Translated using Weblate (Catalan) (dbb38549)

2017-08-22 Anne017

        * Translated using Weblate (French) (1b3d3aab)

2017-08-22 Gerd Sänger

        * Translated using Weblate (German) (c8767114)
        * Translated using Weblate (German) (eca29672)
        * Translated using Weblate (German) (2cc8d0e6)

2017-08-21 Byteschubse

        * Translated using Weblate (German) (3998570c)
        * Translated using Weblate (German) (ccb930ab)
        * Translated using Weblate (German) (3fd1e117)
        * Translated using Weblate (German) (56f941bb)

2017-08-20 Florian Leeber

        * Translated using Weblate (German) (c7950de1)
        * Translated using Weblate (German) (52fe4064)
        * Translated using Weblate (German) (3dda2286)
        * Translated using Weblate (German) (2c3baa58)

2017-08-02 Marius Gripsgard

        * [SystemImage] Add option to switch between channels (e4a97d8d)
        * Merge branch 'vivid-dev' of github.com:ubports/system-settings into
          vivid-dev (df35dc41)
        * Merge pull request #2 from ubports/vivid-dev (c27c758c)
        * Merge pull request #4 from ubports/vivid-r-lang-cc (9fc90f0f)

2017-08-01 Marius Gripsgard

        * [LanguagePlugin] Hide language "C" (0a8f1079)
        * [LanguagePlugin] Hide language "C" (e785db92)

2017-07-31 Marius Gripsgard

        * [Background] Add option to enable/disable Dash background
          (6f3ba622)

2017-07-24 Marius Gripsgard

        * Imported to UBports (4cff1af6)

2017-04-06 Bileto Bot

        * Releasing 0.4+17.04.20170406-0ubuntu1 (3d10e65b)

2017-04-06 Ken VanDine

        * Add reset launcher to the launcher panel (LP: #1677232) (17f5fa62)

2017-04-06 Jonas G. Drange

        * fixes qml test mesa error caused by some form of change (fb9ccf7f)

2017-04-05 Jonas G. Drange

        * drops ld preload (c8e60080)

2017-03-30 Ken VanDine

        * destroy popup after reset (1b707174)
        * UI improvements for launcher reset (dbc3015a)

2017-03-29 Bileto Bot

        * Releasing 0.4+17.04.20170329-0ubuntu1 (cff6711f)

2017-03-29 Michael Sheldon

        * Stop wallpaper preview overlapping buttons and fix flake8 test.
          (07e284b2)
        * Trigger checkbox when clicking listitems in the language panel
          (44224d60)

2017-03-29 Ken VanDine

        * [bluetooth]  Fix property and anchor errors (LP: #1669780)
          (c490e176)
        * Tag bug (49723bd0)
        * Completely dropped the reset plugin (ab4aebf5)
        * Moved the launcher reset code to the launcher panel (cf090719)

2017-03-29 Michael Sheldon

        * Make spacing above wallpaper button divider match spacing below
          (55ea314e)
        * Remove duplicate entry in test dictionary (fixes flake8 tests)
          (b2a5eaa5)
        * Stop wallpaper buttons from overlapping the preview image
          (67984c70)

2017-03-28 Michael Sheldon

        * Trigger checkbox when clicking listitems in the language panel
          (5f49029c)

2017-03-24 Bileto Bot

        * Releasing 0.4+17.04.20170324-0ubuntu1 (c11341a0)

2017-03-24 Ken VanDine

        * [time-date] Fixed some issues from the APL migration (LP: #1668640)
          (fd919edc)
        * Don't change view size after loading MainView. (LP: #1673550)
          (b5036a69)

2017-03-24 Andrew Hayzen

        * Jonas Drange: adds printing panel (e9493ddb)
        * Merge of trunk (11010dfa)

2017-03-23 Jonas G. Drange

        * makes sure the detailsPageObserver target is set on manual addition
          (82f11c9a)
        * fixes selecting category by URL (0c333f09)

2017-03-23 Andrew Hayzen

        * Fix category selection from url handler (1eeb2549)

2017-03-22 Jonas G. Drange

        * Change subPageSelector to be header sections;  Disable automatic
          height of the standard and search headers;  Fix Printers
          list and Describe Printer not being scrollable (f4265d12)

2017-03-22 Andrew Hayzen

        * Fix for AddPrinterDetails.qml not scrolling (edfdd439)
        * Fix scrolling not functioning on the printer list page (24dbd7b9)
        * Change subPageSelector to be header sections;  Disable automatic
          height of the standard and search headers (ace239d1)

2017-03-22 Jonas G. Drange

        * textbox expansion (8decde84)

2017-03-22 Ken VanDine

        * Fix property and anchor errors (d2f57712)
        * [time-date] Fixed some issues from the APL migration (356d6d71)

2017-03-21 Jonas G. Drange

        * default/configured/discovered semantics (98d13e24)
        * fixes enabled issue, get rids of the translation warnings
          (c289cef5)

2017-03-20 Jonas G. Drange

        * authored by, bump version dep on ui extras (42bcc46e)
        * stuff (1c0c6f1f)

2017-03-17 Bileto Bot

        * Releasing 0.4+17.04.20170317.2-0ubuntu1 (64b9680c)

2017-03-17 Ken VanDine

        * Don't build dep on qml-module-ubuntu-connectivity, we've mocked it
          (8a0add04)
        * Drop everything that needs system-image or click (53c5b73e)
        * Drop the fake build depends on upstart (2991fac3)
        * Added Storage back to the about panel and remove click related
          details (28325169)
        * Don't change view size after loading MainView. (d0b4db25)
        * readded the SystemSettings mock (51740137)

2017-03-16 Ken VanDine

        * disable tests for ppc64el amd s390x as well (def30795)
        * drop build dep for libubuntu-app-launch3-dev (2204cb50)
        * Don't build dep on qml-module-ubuntu-connectivity, we've mocked it
          (170c9b6c)
        * Re-added removed SystemSettings mock (e003285a)
        * fixed dh_auto_test (c725747f)
        * Removed system-update tests (d094b833)
        * Don't build depend on libubuntuoneauth-2.0-dev (f0e6d5ee)
        * Dropped notification tests (2061b798)
        * dropped system-update (fd5fd4e6)
        * Don't install the reset plugin, it needs system-image-dbus
          (41b4e172)
        * Removed more stuff that depended on SystemImage and pyflakes fixes
          (e9b52b1d)
        * Removed more test stuff related to updates and storage (9b354d95)
        * Removed tests for removed panels (7f98aca7)
        * Don't show the Storage page, it doesn't really work on the desktop
          right now. (55b9bfff)
        * Added backendInfo back (96d1b97d)

2017-03-15 Ken VanDine

        * removed click and system-image related depends (ff6966ba)
        * Hide notifications panel, it uses click (85744fc1)
        * removed more click/updates stuff (d10d9298)
        * Removed some unused packaging files (243e69e5)
        * Drop the fake depends on upstart (94addb54)

2017-03-13 Jonas G. Drange

        * just use char;  (e9be945c)
        * adds margin (3051eef2)
        * fixes typo (52910c49)
        * addresses comments from bill (214caf74)

2017-03-06 Jonas G. Drange

        * policies, pages and copies, general settings (0899ae1d)

2017-03-02 Jonas G. Drange

        * allow scrolling (109aa56f)
        * work on status page (79390f6e)

2017-03-01 Bileto Bot

        * Releasing 0.4+17.04.20170301-0ubuntu1 (9e58f254)

2017-03-01 Michael Sheldon

        * Add option to enable the on-screen keyboard when an external
          keyboard is present (LP: #1521518) (7549e830)

2017-02-24 Jonas G. Drange

        * syncs with trunk (18e59108)

2017-02-23 Jonas G. Drange

        * move to ui extras (ac1ea94d)

2017-02-20 Jonas G. Drange

        * adds more pages (2b0b5187)
        * syncs with trunk (95c2a350)
        * adds addprinting page (a4742dc0)

2017-02-15 Michael Sheldon

        * Update OSK switch to use correct unity8 gsettings (58dd5f9e)
        * Add option to enable the on-screen keyboard when an external
          keyboard is present (73ebef81)

2017-02-11 Bileto Bot

        * Releasing 0.4+17.04.20170211-0ubuntu1 (212ab2f6)

2017-02-11 Ken VanDine

        * Handle ubuntu-app-launch API change (ada0332c)

2017-02-10 Ken VanDine

        * Handle ubuntu-app-launch API change (195b5d28)

2017-01-23 Jonas G. Drange

        * requires usc 0.13 (0c17e1d2)
        * adds printing (cd256628)

2017-01-18 Bileto Bot

        * Releasing 0.4+17.04.20170118.1-0ubuntu1 (86a50305)

2017-01-18 Masoud Abkenar

        * typo fix in wifi settings (e1b8f328)

2017-01-18 Lukáš Tinkl

        * Fix WIFI APs signal strength icons (93c6c0f7)

2017-01-12 Bileto Bot

        * Releasing 0.4+17.04.20170112-0ubuntu1 (377db2bd)

2017-01-12 Jonas G. Drange

        * unhides the "phone locking" screen, but only show working items for
          a snap system (f3671b02)

2017-01-12 Rodney Dawes

        * Remove the in-app purchases pieces from the security-privacy
          plug-in. (b809e56d)

2017-01-12 Jonas G. Drange

        * migrates uss to apl (74a91a03)
        * unhides hw keyboard page now that input sources are listed
          (4ce94fdd)
        * finalizes migration to apl for bluetooth devicepage (dc71df47)
        * completes migration to apl for background panel (85425049)

2017-01-10 Masoud Abkenar

        * typo fix in wifi settings (23279f21)

2017-01-02 Jonas G. Drange

        * merge prereq lp1644268 (b82b3876)
        * merge trunk (c6fd8a9b)
        * merges trunk (bff47ca4)
        * fixes copyright date (c60f4bdd)

2016-12-20 Jonas G. Drange

        * fixes broken itempage in hw kbd (383b42ca)

2016-12-19 Jonas G. Drange

        * sets flickable on storage page correctly (91b69c91)

2016-12-16 Jonas G. Drange

        * unhide sleepvalues, but still hide some stuff that isn't working on
          a snappy u8 (07297dd7)
        * fixes vpn and fingerprint issues, as far as USS can fix them
          (dadf962c)

2016-12-15 Lukáš Tinkl

        * handle both uchar and int when evaluating signal strength
          (a37768b2)

2016-12-14 Jonas G. Drange

        * merge prereq (a1ed581a)

2016-12-14 Bileto Bot

        * Releasing 0.4+17.04.20161214.1-0ubuntu1 (61c7a4a7)

2016-12-14 Michael Sheldon

        * Add keyboard opacity setting to language panel (LP: #1647603)
          (f0348a51)

2016-12-14 Jonas G. Drange

        * unhides hw keyboard layout (dfac1173)
        * adds sync apl ability, and fixes unity8 resize + placeholder bug
          (60847da2)

2016-12-13 Jonas G. Drange

        * harden test (b47dc89b)

2016-12-12 Jonas G. Drange

        * fix test issue on vivid (3d4915f9)
        * wait for stuff to be complete before triggering layout changes on
          column changes (c7bfccbe)
        * placeholder plugin (c7d7e002)

2016-12-10 Michael Sheldon

        * Add keyboard opacity option (a818aef0)

2016-12-09 Jonas G. Drange

        * adds test (87001fe8)

2016-12-08 Jonas G. Drange

        * eod (ac470c76)
        * migrates phone to APL (ff8b3378)
        * fixes accesspoint (f55a7bd3)

2016-12-07 Bileto Bot

        * Releasing 0.4+17.04.20161207-0ubuntu1 (4ea3b476)

2016-12-07 Jonas G. Drange

        * Replaces the grid with a list;  Replaces MainWindow search with
          PageHeader search;  Adds testing of new PageHeader search
          (and mocks PluginManager. This is a bit hacky, since
          SystemSettings implicitly provides PluginManager in
          main.cpp) (69405c1a)

2016-12-06 Rodney Dawes

        * Revert the pot file update. (26b42cd9)
        * Remove the in-app purchases pieces from the security-prviacy
          plug-in. (5237fd16)

2016-12-06 Jonas G. Drange

        * migrates more pages to apl (588d9845)
        * continue transition to apl (8005121e)

2016-12-05 Jonas G. Drange

        * merges prereq (8ac778e6)
        * fix broken SystemSettings.ListItems mock (16afb506)
        * merges in prereq (c3532c3b)
        * syncs with trunk (110fda40)
        * starts migrating to apl (fdf4b96c)

2016-12-02 Jonas G. Drange

        * transition to PageHeader (471b9c18)
        * merge prereq (6cc31797)
        * remove colors (e76ef4c9)
        * implements first pass of apl (5ff2aa2d)

2016-12-01 Jonas G. Drange

        * introduces APL and a test framework for it (f5414eea)
        * merge prereq (818f511d)
        * adds utils as test import path (4675a163)
        * completely remove categorygrid, color ubuntu icon (d5e93a2a)
        * adds test for new search header (b98e80c7)

2016-11-29 Jonas G. Drange

        * uses pageheader to implement improved uss search (8b1ea63c)
        * fixes height of remaining entrycomponents (934890d0)

2016-11-29 Bileto Bot

        * Releasing 0.4+17.04.20161129-0ubuntu1 (9b210f25)

2016-11-29 Lukáš Tinkl

        * Language pack based language setup (d100587e)
        * Fix finding the module mapping file (url-map.ini) (LP: #1641665)
          (0a13e194)

2016-11-29 Jonas G. Drange

        * On snappy it changes the following:;  hides "Developer mode.
          hides "Sleep after";  hides Notifications panel;  hides
          Sound panel;  fixes folderlistmodel in Software licenses
          page (5b72825e)
        * uses SystemImage binding to read current build number (LP:
          #1639949) (35038ad9)

2016-11-29 Daniel van Vugt

        * Fix unlabelled sliders in Mouse & Touchpad (LP: #1569227)
          (52099b5b)

2016-11-29 Jonas G. Drange

        * Packaging change: depend on USC for testing;  Adds Launcher
          settings panel to System Settings;  Makes USS a
          gapplication as a requirement for the use of the
          qtdesktopwidget;  Adds gsetting qml mock (6bc71f25)

2016-11-28 Jonas G. Drange

        * uses mountpoint in folder list model (a582d590)

2016-11-24 Jonas G. Drange

        * removes unecessary whitespace (09228a5d)
        * adds case for uss_show_all_ui in notifications plugin, and
          simplifies code (ff58774a)
        * hides external keyboard entry in lang due to bug 1644268.
          (4e1a5ef6)

2016-11-22 Lukáš Tinkl

        * merge trunk (2fba4059)

2016-11-21 Jonas G. Drange

        * hide messaging if snap (4a17e6b5)
        * show if showAllUI (62adb39e)
        * uses RAII instead of a broken delete (there was a possible early
          return) (3ecb942f)
        * fixes broken visual prop in about (2a1bcab8)
        * drops entrycomponent from makelist (5fec8be2)
        * changes confusing guard name (be0d6ac7)
        * obtain gus in c++ using qml file (b021cc62)

2016-11-21 Lukáš Tinkl

        * drop define (825ae746)

2016-11-18 Lukáš Tinkl

        * cleanup devel code (55f0e8ad)
        * drop the writePamEnv(), AS handles it just fine (082e919f)

2016-11-17 Jonas G. Drange

        * hides entries not suitable for snappy systems (db73706d)
        * hides notifications plugin on snap system (fa650e80)
        * adds facilities to hide stuff if isSnap in qml, hide sound-plugin
          if snap (b369a27c)
        * adds test dep, drops unecessary import in EntryComponent (120c7444)

2016-11-16 Lukáš Tinkl

        * fixes + simplifications (090f0cd4)

2016-11-16 Jonas G. Drange

        * finishes qml testing of launcher (65f0518c)

2016-11-16 Lukáš Tinkl

        * WIP: language pack based setup (b26a35c3)

2016-11-16 Jonas G. Drange

        * merge trunk (304ac2b3)

2016-11-16 Bileto Bot

        * Releasing 0.4+17.04.20161116.1-0ubuntu1 (e6674f0d)

2016-11-16 Lukáš Tinkl

        * Accomodate to new menu components (27b4f0c2)

2016-11-16 Daniel van Vugt

        * Shrink the diff (3e5df92d)
        * Use SliderMenu.text properly. This positions the slider names
          correctly alongside the sliders. (7415ae74)
        * Fix unlabelled sliders in Mouse & Touchpad (LP: #1569227)
          (ad279017)

2016-11-15 Lukáš Tinkl

        * merge lp:~lukas-kde/ubuntu-system-settings/new-menu-components
          (4b8b884a)
        * merge trunk (fdf07317)
        * merge trunk (6c4179a6)
        * fix depends (8a118636)
        * oops, fixup the Mouse page too (a8f8d579)
        * accomodate to new menu components (1f62f306)
        * merge lp:~ken-vandine/ubuntu-system-settings/pep8_fix (95dc1793)

2016-11-14 Lukáš Tinkl

        * fix finding the mapping file (3149260f)

2016-11-14 Jonas G. Drange

        * clean up screens, add working launcher panel pluguin based on
          qdesktopwidget (9fcf35ed)

2016-11-11 Jonas G. Drange

        * add unity/screens (3f2f6a44)

2016-11-10 Jonas G. Drange

        * adds more mocks, updates gsettings with pertinent keys (f29d0caf)
        * add pc test (502e8431)
        * adds skeleton for launcher settings (d6ff770f)
        * uses SystemImage binding to read current build number (f9094c45)

2016-11-09 Bileto Bot

        * Releasing 0.4+17.04.20161109.1-0ubuntu1 (71b9ccb1)

2016-11-09 Ken VanDine

        * Fixed pep8 failure (09d504c0)
        * Updated example plugin to work with current SDK (d8edeca9)

2016-11-09 jonas-drange

        * Drop “at” from “Updated at <date>” string (638cd0e3)

2016-11-09 Daniel van Vugt

        * Allow scroll speed multipliers up to 3.0; since the default speed
          in gsettings-ubuntu-touch-schemas is changing from 0.5 to
          1.0, some users will want to ability to increase it above
          the native speed still. (LP: #1607240) (LP: #1627567)
          (8a84f957)

2016-11-09 Timo Jyrinki

        * Stop depending on transitional packages. (LP: #1583079) (LP:
          #1583079) (f05a57f7)

2016-11-09 Ken VanDine

        * Fixed pep8 failure (ad508cab)

2016-11-01 Bileto Bot

        * Releasing 0.4+17.04.20161101.1-0ubuntu1 (77cb9cc2)

2016-11-01 Ken VanDine

        * Drop repowerd to a Recommends and stop depending on
          gnome-settings-daemon to fix a component mismatch
          (4eb04206)
        * repowered is better as a recommends (e1d00e1e)
        * Drop repowerd to a Suggests and drop gnome-settings-daemon
          (c601748c)

2016-10-27 Bileto Bot

        * Releasing 0.4+17.04.20161027-0ubuntu1 (5968e06b)

2016-10-27 Jonas G. Drange

        * clarifies how we add the system image test via cmake;  simplifies
          the systemimage template so that it's easier to test
          detailed version;  cleanups in tst-systemimage now waits
          for the QSystemImage instance to be destroyed (d238d57a)

2016-10-27 jonas-drange

        * adds pruning of db (a7d118e1)

2016-10-14 Ken VanDine

        * Replace the grid with a list (3f69d7c3)

2016-10-12 Jonas G. Drange

        * remove arbitrary whitespace (138e458d)

2016-10-07 Jonas G. Drange

        * remove comment (cd5e067e)

2016-10-04 Jonas G. Drange

        * act like imagemanager and wait for qsystemimage to have died
          (6a7028e0)
        * it's not failing in init, so wait before moving to test (b35935bf)

2016-10-03 Jonas G. Drange

        * increase timouet (e7700ebc)

2016-10-02 Jonas G. Drange

        * remove timeouts (e6096d36)

2016-10-01 Jonas G. Drange

        * reduce wait, rinse, repeat (9bffa87e)
        * only sleep after creating the mock (d0a24dbf)

2016-09-30 Bileto Bot

        * Releasing 0.4+16.10.20160930.1-0ubuntu1 (637070d1)

2016-09-30 Jonas G. Drange

        * uses XDG_DATA_DIRS where applicable to enable USS to find files and
          folders on snappy-based systems (LP: #1629009) (6ddd7007)
        * prepend SNAP to default wallpaper, and drop unused declarations
          (3cccc2de)
        * are we logging anything?? (4bbb3b4e)
        * less wait (1a6e9533)

2016-09-28 Jonas G. Drange

        * log a bit (d6e5bf3e)
        * let qtdbusmock decide the dbus lib dep (649a4ca5)
        * run test without assertion (db8c88bb)
        * attempt to bring SI on the bus by not setting detailed version
          (5c8377c5)

2016-09-27 Jonas G. Drange

        * add wait (723eb837)
        * more reliable detailed_version string code (3004ecbc)

2016-09-27 Bileto Bot

        * Releasing 0.4+16.10.20160927-0ubuntu1 (fc41cf75)

2016-09-27 Ken VanDine

        * Only show Developer Mode setting if we can set it. Dropped
          dbus-property-service to suggests. (aeca5b87)
        * Make urfkill a suggests and only show the flight-mode plugin if
          urfkill is installed. (bab97714)
        * merged prereq (05a19293)
        * merged trunk (756f8a3d)

2016-09-27 Jonas G. Drange

        * move unnecessarily complicated code (4af8f6b7)

2016-09-27 Timo Jyrinki

        * Merge trunk. (a3e62dd7)

2016-09-26 Jonas G. Drange

        * re-add version details dict (35c7cf8c)
        * merge   Bileto Bot 2016-09-16 Releasing 0.4+16.10.20160916-0ubuntu1
          (387b2520)
        * ignore version detail (9fc00a4a)
        * a good old sleep (2b84efbd)
        *   Jonas G. Drange 2016-09-26 fix first bout of issues (38c763c2)
        * fix first bout of issues (c0c8dbdb)
        * deprecate use of Info endpoint (6b073755)

2016-09-23 Jonas G. Drange

        * do sub in one go (7c0e9ea5)
        * address comments from ltinkl (3e44f801)

2016-09-22 Jonas G. Drange

        * a bit more precise naming of cmake variables, and look for qml
          files relative to the manifest file. (67e4d34d)

2016-09-22 Ken VanDine

        * merged urfkill branch (c0c16edc)

2016-09-21 Ken VanDine

        * Updated example plugin to work with current SDK (a4258519)

2016-09-21 Jonas G. Drange

        * use the plugins's ctx if exists (085662d6)

2016-09-21 Ken VanDine

        * Only show Developer Mode setting if we can set it.  Dropped
          dbus-property-service to suggests. (a2f875e0)

2016-09-20 Ken VanDine

        * Make urfkill a suggests and only show the flight-mode plugin if
          urfkill is installed. (e386587d)

2016-09-19 Jonas G. Drange

        * uses XDG_DATA_DIRS where applicable to enable USS to find files and
          folders on snappy-based systems (96cc4b05)
        * add lib path to uss-accountsservice etc, and add required sounds
          (923b8144)

2016-09-16 Bileto Bot

        * Releasing 0.4+16.10.20160916-0ubuntu1 (dca86150)

2016-09-16 Michael Terry

        * Fix highlight color of currently selected background. (f6063c84)
        * Use standard default wallpaper instead of unity8's custom one.
          Depend on ubuntu-wallpapers, pulling in typical alternate
          wallpapers too. (3de9bd2f)

2016-09-15 jonas-drange

        * merge snap (67b7d205)

2016-09-13 Bileto Bot

        * Releasing 0.4+16.10.20160913-0ubuntu1 (d8befcef)

2016-09-13 Ken VanDine

        * Dropped aethercast to a suggests (091d23e0)
        * Handle rename of qtquick-layouts build depends (8ab47320)
        * Updated depends to match renaming of qml-module-ofono (LP:
          #1342031) (efbb7472)
        * cellular, phone, hotspot: Don't default to visible (d049e8e2)
        * Only display the software section and the check for updates button
          if we know the current build (LP: #1612263) (1ced8abc)
        * Merged prereq (76926b0f)
        * merged trunk (be7281e1)

2016-09-12 Michael Terry

        * Fix blurriness in wallpaper preview (ccc06029)

2016-09-12 Ken VanDine

        * merged prereq (69aec58a)
        * reset: use visible-if-file-exists instead of has-dynamic-visibility
          (a30aff9c)

2016-09-09 Ken VanDine

        * dropped aethercast to a suggests (a80ea2b9)

2016-09-08 Ken VanDine

        * Handle rename of qtquick-layouts build depends (613d33f0)

2016-09-08 jonas-drange

        * merge prereq (445d3f0a)
        * make bzrignore deal with snappy (0e631070)

2016-09-07 jonas-drange

        * add some stage deps that were missing, as well as the sqlite driver
          (af8d70e0)
        * use gtk3 launcher to get glib (66ac2ff8)

2016-09-07 Ken VanDine

        * merged prereq (c728e122)
        * Merged prereq (11342519)
        * merged trunk (f60a844b)
        * merged trunk (e89e0895)
        * merged trunk (9ae6a505)

2016-09-06 Bileto Bot

        * Releasing 0.4+16.10.20160906-0ubuntu1 (f3c976d6)

2016-09-06 You-Sheng Yang

        * Build about plugin on arm64. (LP: #1618157) (19fd9c4e)

2016-09-02 jonas-drange

        * add udm runtime dep (b5ae3279)
        * add udm runtime dep (1419f969)
        * sync with trunk (9a2c3e81)
        * fumble around (bd99c15f)

2016-09-01 Ken VanDine

        * Updated depends to match renaming of qml-module-ofono (501d10e3)
        * cellular, phone, hotspot: Don't default to visible (76457b3c)
        * merged trunk (68dc2d64)

2016-09-01 jonas-drange

        * prune db (ec09e749)

2016-09-01 You-Sheng Yang

        * Build about plugin on arm64. (fa117adc)

2016-08-31 Bileto Bot

        * Releasing 0.4+16.10.20160831.1-0ubuntu1 (1aaa1a01)

2016-08-31 jonas-drange

        * fixes two crashes in About -> Check for update and Battery ->
          Brightness (LP: #1617217) (2198b164)
        * apply same fix for battery panel (9a5334c9)
        * aline plugin creation in about panel with MainWindow, Security &
          Privacy, etc (3373263c)

2016-08-26 Bileto Bot

        * Releasing 0.4+16.10.20160826-0ubuntu1 (e5cb8009)

2016-08-26 jonas-drange

        * do not overwrite updatedAt (LP: #1616800) (90091632)
        * fix cases where check label is really long (via translations) (LP:
          #1616099) (53dbe7a2)
        * versionTag refers to the currently installed OTA, not a pending
          image update, so remove it (LP: #1616093) (91a0380e)

2016-08-25 jonas-drange

        * extend sync test, and add updatedAt for manually installed clicks
          (7a1f7c23)
        * do not overwrite updatedat on sync (cababaf3)
        * more paths pointing to snap (3ce1fae3)

2016-08-24 jonas-drange

        * fix test that i broke (38b948fc)

2016-08-24 Bileto Bot

        * Releasing 0.4+16.10.20160824.1-0ubuntu1 (96caf1e1)

2016-08-24 jonas-drange

        * force python3 to run by refering to it in the shebang of
          test_code.py (4204352f)
        * use python3 in mock click command (b72559f3)

2016-08-24 Pat McGowan

        * allows uss to be built by crossbuilder;  adds dbus interface to
          communicate with usensord;  hides ringer slider when
          there's no modem (LP: #1433590, #1614637) (e2b89f43)

2016-08-24 Florian Boucault

        * Crossbuilding packaging fixes. (66bf8a20)

2016-08-24 jonas-drange

        * make shebang refer to python3 (f02114cf)
        * drop at as it is not in the spec (f0a8a604)
        * use python3 in click command (51930bd7)
        * fix cases where check label is really long (via translations)
          (75e544bf)
        * move more paths to snappy (100cf3a2)

2016-08-23 Pat McGowan

        * fix conflict with pre-req (20a5eb4e)
        * use python3 in translation script (c4b674f0)
        * hide ringer slider when there is no modem (12360867)

2016-08-23 jonas-drange

        * remove branding of ota updates since this was based on wrong
          assumptions (b4b965de)

2016-08-22 jonas-drange

        * make uss run in a snap (63af1567)

2016-08-22 Pat McGowan

        * Control other vibrate via usensord (221537e3)
        * changes for cross building (5fd09cd3)

2016-08-19 Bileto Bot

        * Releasing 0.4+16.10.20160819-0ubuntu1 (fa541a4f)

2016-08-19 jonas-drange

        * patch environment with required maliit variable whenever we use
          osk.dismiss() (c48b3df2)
        * Port most autopilot tests in test_wifi to qml tests and ctests.
          (84d9124c)

2016-08-19 Ken VanDine

        * Fixes for failing autopilot tests (9d50073a)

2016-08-19 jonas-drange

        * sync with trunk (1953a2dc)
        * add snapcraft config and wrapper script (0cb1614a)

2016-08-19 Florian Boucault

        * Use nocheck apt profile instead of cross (29253e97)
        * Merged from trunk (1f3192c6)

2016-08-18 jonas-drange

        * merge prereq (aa358ff5)
        * sync with trunk (de201a1e)

2016-08-17 Ken VanDine

        * change FlightMode to flightMode since it no longer exists
          (5f90e6e9)
        * merged trunk (e4232e27)
        * Dropped the skip for the eduroam test (f773330b)

2016-08-17 jonas-drange

        * harden mouse test (47fbb205)
        * change FlightMode to flightMode since it no longer exists
          (6ad71546)
        * put clicks in middle of button, and drop qmenumodel import as it is
          unused (86886ad0)

2016-08-17 Bileto Bot

        * Releasing 0.4+16.10.20160817.2-0ubuntu1 (c214225f)

2016-08-17 jonas-drange

        * rewrite the system update panel (026e57ca)
        * make mouse test less flaky (f4b06016)

2016-08-17 Bileto Bot

        * Releasing 0.4+16.10.20160817-0ubuntu1 (f0135eef)

2016-08-17 Timo Jyrinki

        * Switch the powerd depends to repowerd. powerd is now a transitional
          _all package so gets unconditionally evaluated which is
          not the purpose. (LP: #1612646) (f81bc358)

2016-08-17 jonas-drange

        * set xvfb cmd (bc55d393)
        * fix minor inaccuracies (8d3cdec6)
        * revert some changes that were made in error (b32d6f51)
        * add tests as well (0eb1ffa8)
        * add wifi dbushelper test (63d83fb9)

2016-08-16 Ken VanDine

        * Set SimForMobileData before trying to disable it (40cf87d6)
        * Bump up the sleep in scroll_to, it wasn't always enough. (ff590612)
        * Added the sleep back to scroll_to (only shorter than before) to
          ensure it settles before clicking (6baa6d5c)
        * use wait_select_single (c409034e)

2016-08-16 jonas-drange

        * merge prereq (732003f8)

2016-08-16 Ken VanDine

        * Skip the eduroam test for now, it tends to hang during automated
          testing.  It needs to be ported to a QML test. (d74410a2)
        * Fix from jgdx for vpn test failures (f26170f8)

2016-08-16 jonas-drange

        * scroll to and click in VPN ap test (f20fe825)
        * link uss (a126a362)
        * when restoring UDM download, listen to process. Remove fixmes
          (070e3a79)

2016-08-15 jonas-drange

        * log a bit, and unset download id if uninstalled (96f6c75f)

2016-08-15 Ken VanDine

        * Fixed issue in scroll_to_and_click that was breaking the wifi
          eduroam test (5585bbb3)
        * Fixed licenseItem failure (dc682156)
        * Fixed broken security tests (e73c5e3d)
        * fix for the storage tests (80cf8ab5)

2016-08-15 Timo Jyrinki

        * Switch the powerd depends to repowerd. powerd is now a transitional
          _all package so gets unconditionally evaluated which is
          not the purpose. (LP: #1612646) (1bca3279)

2016-08-12 jonas-drange

        * don't nuke tokens etc when marking as uninstalled (fbe87524)
        * enable pagecomponent tests, fix broken checking logic (6aa3f841)
        * add functionality for reverted updates, finish renaming, and add
          schema versioning (c5829814)

2016-08-11 Ken VanDine

        * Only display the software section and the check for updates button
          if we know the current build (1711e8bd)
        * Make the reset plugin dynamically visible and only make it visible
          when system-image-dbus is installed.  Dropped depends to a
          suggests for system-image-dbus. (36fd179e)

2016-08-11 jonas-drange

        * rename SystemUpdate -> UpdateManager as requested by Ken, delete
          unused downloadmanager mock (0e6a1e00)

2016-08-11 Bileto Bot

        * Releasing 0.4+16.10.20160811.2-0ubuntu1 (a9f228ba)
        * Skip tests on powerpc due to Qt 5.6 bug (LP: #1606927) (43c6048e)

2016-08-11 Konrad Zapałowicz

        * Make device always valid. (642152d7)
        * merge with upstream (3b569296)

2016-08-11 jonas-drange

        * try starting a server using various ports. (9b2e5be9)

2016-08-11 Konrad Zapałowicz

        * merge with upstream (ec479c0d)

2016-08-10 jonas-drange

        * echo qprocess output (17cd301e)

2016-08-10 Bileto Bot

        * Releasing 0.4+16.10.20160810-0ubuntu1 (b5b25757)
        * Depend on upstart to prevent s390x problems until upstart has been
          fixed. (bb8e5d32)
        * Skip tests on powerpc due to Qt 5.6 bug (LP: #1606927) (d519f097)

2016-08-10 Konrad Zapałowicz

        * bluetooth: Add Apperance characteristic to type conversion
          (4374d6fb)

2016-08-10 Timo Jyrinki

        * Readd the upstart workaround by doing a rebuild from trunk.
          (ada7acc0)

2016-08-10 Bileto Bot

        * Resync trunk. (bad406b3)

2016-08-09 Timo Jyrinki

        * Sync changelog entry. (1462dcab)
        * Depend on upstart to prevent s390x problems until upstart has been
          fixed. (f1031c96)

2016-08-08 jonas-drange

        * let otas be branded as such (9066553e)
        * guiless, not appless (ed3b73a3)
        * use guiless main for all non-graphical tests (69b1e395)
        * stop using minimal qpa plugin, instead use guiless main (72dd8845)

2016-08-08 Bileto Bot

        * Releasing 0.4+16.10.20160808-0ubuntu1 (aada0186)

2016-08-08 Simon Fels

        * Fixes for Aethercast support (1cc244fd)

2016-08-05 jonas-drange

        * we can't make any assumptions as to what state the system updates
          page will be in, so drop the assertion (0ef34fce)

2016-08-05 Timo Jyrinki

        * Depend on upstart to prevent s390x problems until upstart has been
          fixed. (35b4f8d3)

2016-08-05 jonas-drange

        * use explicitly set width on the mainSlots topmost item (864fa097)
        * fix typo (03241ebb)
        * fix typo, change visuals test a bit (53985664)

2016-08-04 jonas-drange

        * include new strings, remove logging and other things unused
          (21808c54)

2016-08-04 Daniel van Vugt

        * Maximum scroll speed of 3.0 instead (1f52b725)

2016-08-03 Konrad Zapałowicz

        * Revert changelog modification (72525a9a)

2016-08-03 jonas-drange

        * be specific about width (7fe1b4c8)
        * address comments (4ba490dd)

2016-08-03 Konrad Zapałowicz

        * Add changelog message (d99af741)
        * Make device always valid (5c942e56)

2016-08-02 jonas-drange

        * remove unnecessary assertion (6bf72661)
        * timeout if downloading or queued too (db2f16e6)
        * deal with transitions later (4611d46f)
        * revert command comment (80d69db0)
        * revert listview changes, need to use repeater since there's already
          a flickable (20cfcd2d)
        * listeview and re-add label for global (4d66862a)
        * transition on remove (ad420866)
        * make test failures more meaningful (d70eb44c)
        * fix test I broke by reverting some string changes (fca1214b)
        * do not wait for build number to mark it as installed, do it at
          startup (abd45b66)
        * avoid breaking string freeze (too heavily) (008a4d92)
        * only download at creation if a download was in progress (8c36ac00)
        * add call to download at image manger startup (306026cb)
        * re-add xvfb command for notifications panel (cc28abda)
        * re-add xvfb set for bluetooth (38a33c60)
        * resume should work for image update (c68f2054)
        * use two xvfb commands (afdf7b6b)

2016-08-01 jonas-drange

        * explicitly unset xcb as qt_qpa_platform for non-graphical tests
          (328189f6)
        * use minimal platform (e69adb8b)
        * undo id override (45cf0ffa)
        * remove cruft in systemimage mock (604cb26b)
        * attempt to re-introduce xvfb command that ken made (85445604)
        * make date test saner by only instantiating one datetime (60d1be94)
        * remove unnecessary click update delegate test, and disable the
          pagecomponent test temporarily (97f06e16)
        * disable tests that somehow cause segfaults on armhf (f6afa041)
        * disable indeterminate progress bar as it is broken (see lp:1587176)
          (0709c166)
        * just pass the launch success or failure onto the caller (1e1adc4d)
        * use identifier as documentation calls for for app launch (4faf8a74)
        * log packageName (f30190cb)
        * implement launching using triplet with wildcard (47e69030)
        * rename the client to ApiClient (33df3712)
        * unused args in fake session token (8fbeacd1)
        * refactor some testing, and test using session token (5222720a)

2016-08-01 Daniel van Vugt

        * Allow scroll speed multipliers up to 5.0; since the default speed
          in gsettings-ubuntu-touch-schemas is changing from 0.5 to
          1., some users will want to ability to increase it above
          the native speed still. (LP: #1607240) (543f77a1)

2016-08-01 jonas-drange

        * move SI out of the maincpp context, into each plugin as it should
          (2075afd7)

2016-07-31 jonas-drange

        * is it called at all? (085fc7a8)
        * log a bit in SI (1fe40c0b)
        * log a bit, and set a proper url (3170184e)
        * lte, not gte in check on update age (9c21b777)
        * do check on existing updates when parsing metadata (a6b18d88)
        * fix typo (5b685010)
        * don't unconditionally unset token (bfd7dd36)
        * make session tokens testable (15cc7519)
        * fix annoying namespace issue (927fe5bc)
        * fix broken credentials story (869c40cc)

2016-07-30 Bileto Bot

        * Releasing 0.4+16.10.20160730-0ubuntu1 (66531bb7)

2016-07-30 Michał Sawicz

        * Skip tests on powerpc due to Qt 5.6 bug (LP: #1606927) (23ba0070)

2016-07-30 Lukáš Tinkl

        * Fixes for indicator-keyboard (gsettings compat, HW kbd panel
          shortcut) (67d20b03)

2016-07-30 jonas-drange

        * don't swallow credentialError from token downloader (6bdbc9fb)
        * don't ask for new tokens all the time (eee5176d)
        * reset an error if there's progress/isntallation or processing
          (7d1becbf)
        * properly hide things when not online (4c3e3fa7)
        * better ui for login box (3125cc09)
        * sync in click manager on click apps only (70d184a9)
        * do check anyway (2acfb546)
        * only hide auth box if we're done with click checking (92623998)
        * fix namespacing issues, show auth only when idle (550784dc)
        * stop recursiveness in sso interaction (f0d10488)
        * figure out sso failure (2aef214a)
        * log a bit more sanely (b56c58ae)
        * allow checks to resume after network failure (c9a04b38)
        * show installation failure (737606b8)
        * attempt to clean up xvfb mess (8a440c3a)
        * address own comments (f634f2db)
        * merge prereq (69576958)
        * sync with trunk (c33ac4a5)
        * sync with trunk, resolve conflicts (4387e6c4)
        * remove old files (2bba17fd)

2016-07-29 jonas-drange

        * post segfault hunt and refactor of nam/qobject hierarchy (bc23d3ef)

2016-07-28 Konrad Zapałowicz

        * bluetooth: Add Appearance characteristic to type conversion
          (4a4f4bda)

2016-07-28 Michał Sawicz

        * Merge trunk (4fe8adbe)

2016-07-28 jonas-drange

        * implement a small state machine to transition the check correctly
          (c341a332)

2016-07-28 Michał Sawicz

        * Need something to be in the target, otherwise it gets ignored
          (4132bd8d)

2016-07-27 jonas-drange

        * scale down the qml api (773fb59a)

2016-07-27 Michał Sawicz

        * Skip tests on powerpc, don't skip on arm64 any more (74c2fc59)

2016-07-26 jonas-drange

        * refactor manager as well as test to allow manifest communication
          outside checks (167deb2c)
        * hack for UDM2 (21074051)
        * not null constraints can be dropped, reinstate hash and command
          (b348e113)
        * reneable click client test, uncomment re-set of xvfb command
          (e29a55ca)
        * mark stuff as installed when we can assert from the manifest that
          an update was installed. (1f6fabc1)
        * iron out some issues apparent from updating a lot of apps
          (5c2d207f)

2016-07-25 jonas-drange

        * register unregistered mock type (2b80a8a7)
        * disable client test for now (0c982a96)
        * sync with trunk (04bd56d7)
        * add tests for download handler (45917fc4)

2016-07-22 Bileto Bot

        * Releasing 0.4+16.10.20160722.1-0ubuntu1 (009538ad)

2016-07-22 jonas-drange

        * foo (dc0c07df)

2016-07-22 Ken VanDine

        * Ported to use Slots layout and updated visuals (LP: #1596529)
          (23fd7c4b)

2016-07-22 jonas-drange

        * Do runtime check of address list size. (92f87cd7)
        * new module SystemSettings.ListItems (a490843e)

2016-07-22 Olivier Tilloy

        * Fix unit tests when run under an sbuild chroot. (LP: #1592475)
          (f09466ee)

2016-07-22 Ken VanDine

        * Added missing depends on qtdeclarative5-ubuntu-history0.1,
          qml-module-qtcontacts and
          qtdeclarative5-ubuntu-keyboard-extensions0.1 (a8824711)
        * merged trunk (79e18d13)

2016-07-22 jonas-drange

        * move api and test it (49465a20)
        * register UpdateModelFilter as metatype and use that (e21b6450)
        * adding files that bzr failed to add (8bdd44f2)
        * unbreak tests (192d780b)
        * mock everything remaining (b8cf2370)

2016-07-21 jonas-drange

        * clarify mock story, clean up system update status (1ce567cb)

2016-07-20 jonas-drange

        * mock system image binding (2f7fe86c)

2016-07-19 jonas-drange

        * have a SI handler (7312f132)
        * fix typo (65a94dc7)
        * re-enable use of checktarget in entrycomponent (2ccf83f1)
        * clean up system image api (3a313854)
        * allow installation (900c336a)
        * exploratory logging on systemimage events (f315081d)
        * make SystemImage inherent in system-settings (748c748e)
        * use correct id (f3ad515a)

2016-07-18 jonas-drange

        * fix test 4 reals, use || for power check (1026fdd5)
        * more defensive test (c809e2dd)
        * register metatype (18ee037b)
        * dep on sql for test (5af2b4b9)
        * mock system update uses sql (0d1396f3)
        * harden further (23e2c7af)

2016-07-17 jonas-drange

        * adapt to ubuntu-system-settings-disable_arm64_tests which will land
          first (8f989573)
        * set command (b96a3152)
        * hardening udm story (997b76ee)

2016-07-14 Florian Boucault

        * Conditionally install build dependencies only used for testing.
          (5f445cd1)
        * Crossbuilding package fixes. (fc3fe643)

2016-07-14 Ken VanDine

        * Updated copyright (e113e5f7)

2016-07-14 jonas-drange

        * finalize refactor (ca0e7344)

2016-07-14 Simon Fels

        * Few small corrections (ad30e3d3)

2016-07-13 jonas-drange

        * revert, but keep check (e4d06ff9)
        * refactor a bi (4fffbb34)

2016-07-13 Ken VanDine

        * Last Updated doesn't need progression (1b970f45)
        * Removed testing code (d3ba1e65)
        * Added spacing (8f359f3a)
        * bring back the multivalue (f134c553)
        * Use the SettingsListItems.Icon for app permissions (827ffc4b)
        * Merged mardy's fixes (2c528dab)
        * Merged in fixes for bug 1596529 from mardy (633c0d80)
        * Skip test_remove_apn until we can get the CPO for ListItem trigger
          actions (55dfc5bb)
        * Ported the search tests to work with the search action in the
          header (d02540d8)

2016-07-12 Ken VanDine

        * Dropped showDivider (09e1cf8b)
        * Reverted slotslayout port of the phone panel (b15ea939)
        * Reverted slotslayout port of the keyboard panel (3cd53241)

2016-07-12 jonas-drange

        * fix launching, make sure an app can appear multiple times in db
          (d1f59f40)
        * capture packagename and use it for launching (89308b17)

2016-07-11 jonas-drange

        * some launch debug, fix prev layout err (5b7ff325)

2016-07-11 Simon Fels

        * Correct comment about timeout (b017e8db)

2016-07-11 jonas-drange

        * test regression in install all/image (28fe927a)
        * fix open button, and shorten dates (949889f4)
        * reinstate behaviour on install (56556f70)
        * do not use layouts 1.2 api (87125b60)
        * do not use layouts 1.2 api (5221372c)

2016-07-11 Lukáš Tinkl

        * merge lp:~mterry/ubuntu-system-settings/keyboardIndicator-migration
          (eb017671)

2016-07-11 jonas-drange

        * adding visuals test (6725bc7a)
        * adding system update test (3ccb1109)
        * add manifest test (ba62ec02)
        * remove gmock dep (38a9aa8e)
        * harden test (889969d4)
        * clean up main updates screen and refresh tests (829a1cd3)

2016-07-10 jonas-drange

        * fix test failures (80760dbc)
        * kill old anchor based update layout, use a bunch of managers
          instead (1f208cae)

2016-07-08 Bileto Bot

        * Releasing 0.4+16.10.20160708-0ubuntu1 (8b7d36b0)

2016-07-08 Arthur Mello

        * Skip tests on arm64 as it is known to be flaky with current
          configuration (10fd5532)
        * Implement extended Notifications panel using Gsettings to store
          notifications settings for each app (ea4351e2)
        * Visual changes to address design team comments (891038f2)

2016-07-08 Michael Terry

        * Oops, use syntax that works in vivid too (ed3ab903)

2016-07-08 Ken VanDine

        * Import old ListItem as ListItems (5cef8072)

2016-07-08 Michael Terry

        * Add migration script for keyboard input sources (fcc5f245)

2016-07-08 Ken VanDine

        * Fixed _select_network (d0429f49)

2016-07-08 jonas-drange

        * check that the list item exist (bd3e7911)

2016-07-07 jonas-drange

        * extend and improve test story (458d90aa)

2016-07-06 Ken VanDine

        * Put the checkboxes on the leading edge to match the visuals
          (531b8ab9)

2016-07-06 Arthur Mello

        * Fix arch check (1ddffec5)

2016-07-06 Ken VanDine

        * Reintroduce the grid mainview leaving the search in the header
          (68a403c9)
        * Make the hotspot switch enabled property follow the item enabled
          property (239e5136)
        * Fixed imports for brightness plugin (f362aca6)

2016-07-06 Arthur Mello

        * Change title since we just handle applications that use ubuntu-push
          and not "All installed apps" (14e8880f)
        * Skip tests on arm64 as it is known to be flaky with current
          configuration (6b171421)

2016-07-06 jonas-drange

        * virtual interface (42decd7b)

2016-07-05 Michael Terry

        * Fix typo (76e8059d)

2016-07-04 Michael Terry

        * Guard against double-entries in grid list (3d5da95e)

2016-07-04 jonas-drange

        * skip arm64 testing (e2235692)

2016-07-03 jonas-drange

        * skip if non-utc dates are not supported (3cd28e45)
        * disable tests for now (269b5e7b)
        * verify tz valid on server (0bd8c203)
        * fix broken check date test (73960f47)
        * sync with trunk (45099fb3)
        * remove ref to tmp dir (822b7a89)
        * work out test failures (c24f956a)

2016-07-02 jonas-drange

        * add sysimage handler test (046ddec1)

2016-07-01 Arthur Mello

        * Add ui to handle vibrate in silent mode option (4720d53c)

2016-07-01 Ken VanDine

        * SettingsItemTitle no longer has showDivider property (35feb348)

2016-07-01 jonas-drange

        * work on system image handling (4a3a83bb)

2016-07-01 Arthur Mello

        * Add support to get/set general notification settings like vibrate
          in silent mode (c91c7896)

2016-07-01 Ken VanDine

        * qtdeclarative5-ubuntu-keyboard-extensions0.1 isn't available for
          arm64 (6a33f995)

2016-06-30 Michael Terry

        * Only keep around copies of system wallpapers that we need to
          (7da03df6)

2016-06-30 Ken VanDine

        * Only depend on qtdeclarative5-ubuntu-keyboard-extensions0.1 on
          arches it's available (eaa0f3b4)

2016-06-30 Michael Terry

        * Merge from trunk (05af31ae)

2016-06-30 Ken VanDine

        * Fixed some layout issues (5445af98)
        * Fixed test (80dc6f3c)
        * Depend on qtdeclarative5-ubuntu-keyboard-extensions0.1 (02e3891c)

2016-06-30 Simon Fels

        * Fixes for Aethercast support (3d2f89b4)

2016-06-30 Ken VanDine

        * Added missing dep on qtdeclarative5-ubuntu-history0.1 (cad0b627)
        * Added missing dep for qml-module-qtcontacts (59bbfa76)

2016-06-30 jonas-drange

        * use id/rev instead of transient download id for robustness
          (f303aca2)

2016-06-29 Ken VanDine

        * fixed horizonal alignment of buttons (7df3b345)
        * Better alignment of the searching text (5121076e)
        * Merged my slotslayout branch (973ca555)
        * Merged Jonas' slotslayout branch fixing all the conflicts
          (dc323011)

2016-06-29 Arthur Mello

        * Fix unittests (489855ed)

2016-06-28 Arthur Mello

        * Make sure EnableNotifications is correctly set if all other
          settings are disabled (7f1521f2)

2016-06-29 jonas-drange

        * bind download after re-creation (974d275d)
        * single instance dao (57193a8b)

2016-06-28 Arthur Mello

        * Apply notification settings changes as soon as their are done
          (c406a8a6)
        * Merge with trunk (af7c4d5d)

2016-06-28 jonas-drange

        *  (515f0d12)
        * trying to debug crash (a36bc25d)

2016-06-28 Ken VanDine

        * merged trunk (93e91343)

2016-06-28 jonas-drange

        * add test (7f1bd2f5)
        * chase udm crash (ca680289)
        * work on precise view updates (18808a62)

2016-06-27 Alberto Mardegan

        * Use new ListItem component (9507aa3f)

2016-06-27 jonas-drange

        * complete the circle (cec90c45)

2016-06-26 jonas-drange

        * don't pause if you can't pause (5d4e569c)
        * e2e download manager without kinks (fd26c5d6)

2016-06-24 jonas-drange

        * add some tests (a0f074a5)
        * do like browser, reduce code smell (47f5961a)

2016-06-24 Lukáš Tinkl

        * merge trunk (a45c04db)

2016-06-24 Bileto Bot

        * Releasing 0.4+16.10.20160624-0ubuntu1 (35ec31c0)

2016-06-24 Antti Kaijanmäki

        * use Connectivity API for cellular data and roaming control. (LP:
          #1373463) (6517e892)

2016-06-24 jonas-drange

        * use custom model, sqlquerymodel too rigid (eca08ba7)

2016-06-22 jonas-drange

        * avoid conflict in delegate (a2154fed)
        * add command role, and download only for now (0e30ed87)

2016-06-22 Antti Kaijanmäki

        * Fix for dual-sim phone with only one sim available. (a5095519)

2016-06-22 jonas-drange

        * use roles to abstract away hard coded column names (eae1be56)
        * set revision (ac81462f)
        * more logging, some tweak in how custom is created (metadata on
          download) (d81b5d26)
        * log a bit (22833d38)
        * bunch of small fixes, but mark stuff as installed (d7699b7d)

2016-06-21 jonas-drange

        * some logging for why previous isn't populated (76e18849)
        * more sensible approach to sqlite events (b3f2853a)
        * fix roles that were out of sync (5a8df042)
        * actually do a check (c8ba14f2)
        * auth by default (0af298ec)
        * drop log incmake (726ae79b)
        * drop const on meta we'd want to change (75b9bd77)
        * add installed state (a178b09e)

2016-06-21 Lukáš Tinkl

        * provide a shortcut to launch HW Keyboard Layouts page directly
          (e5b772b6)

2016-06-21 jonas-drange

        * mock finished (7f4755e6)
        * finalize renaming (10680fcd)

2016-06-21 Antti Kaijanmäki

        * Match a string with NoSim.qml (33669455)

2016-06-20 jonas-drange

        * more splitting, removing updatemanager entirely (ab4b74d3)
        * click update management as a distinct thing (a0421b7f)

2016-06-20 Lukáš Tinkl

        * also save the keymaps to gsettings (ac60bb9d)

2016-06-20 Antti Kaijanmäki

        * stop i-network before cellular tests. (de4128db)
        * use .count instead of rowCount() (941a390d)

2016-06-19 Bileto Bot

        * Releasing 0.4+16.10.20160619-0ubuntu1 (c0a5261c)

2016-06-19 jonas-drange

        * expose fingerprint ID panel and the Fingerprint lock setting (LP:
          #1547040) (19eb5765)

2016-06-17 Arthur Mello

        * Disable failing tests (d870ca96)
        * Try to improve failing test (01b65f2d)

2016-06-17 Michael Terry

        * Use standard default wallpaper; handle system wallpapers better
          (00388665)

2016-06-17 Arthur Mello

        * Merge with trunk (4ece5a76)

2016-06-16 Antti Kaijanmäki

        * data -> dataSwitch (fe537c17)
        * remove circles (6915e4c6)
        * Use IMSI instead of ICCID (c3224b7f)

2016-06-15 jonas-drange

        * update c (4a1cf9c5)
        * reflect changes in usc (834a9644)

2016-06-15 Antti Kaijanmäki

        * make the sim selection items more consistent with the rest of the
          UI (000e6be3)

2016-06-15 jonas-drange

        * sync with trunk (1a99134c)
        * updatestore changes (b74f34e6)

2016-06-14 Olivier Tilloy

        * Fix unit tests when run under an sbuild chroot. (153c6884)

2016-06-14 Antti Kaijanmäki

        * some cleanup (a5b0da12)
        * merge upstream. (1aed89cd)
        * Rework the UI (5ef8e6dd)

2016-06-13 jonas-drange

        * test si cancel (13c7e2c4)
        * deal with SI cancel (287e2bab)
        * drop the plugin, qml more stuff, test more things (4ad652a0)

2016-06-13 Antti Kaijanmäki

        * Downgrade to QtQuick.Layouts 1.1 (9fa88a40)

2016-06-10 jonas-drange

        * whitespace (8637b7ca)
        * sync with trunk (5f89fa22)
        * drop udm download id tracking (2f1add9f)

2016-06-10 Antti Kaijanmäki

        * make pep3 happy (cb25dbdb)

2016-06-09 Arthur Mello

        * Mock the ProxyModel class too (31f73969)

2016-06-09 Michael Terry

        * Fix selected background highlight color (9b7b6606)

2016-06-09 jonas-drange

        * dep on newer AS (faab0367)
        * complete hiding when biod is unavailable (017019fc)
        * hide FP ident entries (8db077de)

2016-06-09 Arthur Mello

        * Move unittests to use new mock structure (528d843a)

2016-06-09 Bileto Bot

        * Releasing 0.4+16.10.20160609-0ubuntu1 (dd9d86a4)

2016-06-09 Konrad Zapałowicz

        * Fix pin code request is rejected because device is not valid (LP:
          #1539158) (a39664dd)

2016-06-09 jonas-drange

        * add ctvt mock, refresh tst_udpates tests (80d6134c)

2016-06-08 jonas-drange

        * minimize manager (87b4ccea)
        * refactor store to be general, not specific to clicks (39229c22)

2016-06-07 jonas-drange

        * refactor enums (993b4f7b)
        * add moar tests (updates) (adb019a1)

2016-06-06 Arthur Mello

        * Remove old autopilot tests (0d6c5f50)
        * Add Qml tests for ClickAppsVibrationsNotify (a2af06a8)
        * Add Qml tests for ClickAppsSoundsNotify (ed3b6fd6)
        * Add Qml tests for ClickAppNotifications (89b0636e)
        * Merge with trunk (3be97477)
        * Add Notifications PageComponent Qml tests (7d3706b5)

2016-06-06 Bileto Bot

        * Releasing 0.4+16.10.20160606-0ubuntu1 (1f31156f)

2016-06-06 Michael Terry

        * Update some button colors to the new theme style (LP: #1581047)
          (fc3b3a39)

2016-06-06 Arthur Mello

        * Make sure populateModel is not called on mock class (a0456270)
        * Add initial qml tests structure (71ea5cda)

2016-06-03 jonas-drange

        * remove doccing (edd4af6c)

2016-06-02 jonas-drange

        * test global component (a2c66b2b)
        * work on how to deal with no device/no biometryd (9b20c29e)

2016-06-01 jonas-drange

        * moving both update components closer to the spec via ttd (35b14c9d)

2016-06-01 Arthur Mello

        * Add missing builddep (dc23a21f)
        * New apps could still not have desktop files available, make sure to
          wait them to be available before adding (7c75222d)
        * Do not reset model when sany entry is added/removed (61e2e9a6)
        * Update model when a click app is removed Use QGSettings instead of
          gio (c6487ef5)

2016-05-31 jonas-drange

        * continue test story, click updates (09e1126c)

2016-05-30 jonas-drange

        * change api to have it make more sense, also base it on
          gnome-software-center (e8536715)

2016-05-28 jonas-drange

        * proper mock of system settings update and syste image (c993c2d8)
        * merge prereq and fix try target (bd61e49c)
        * fix try target (9c582000)
        * merge prereq (0c53217a)
        * merge trunk and use xvfb to run qml tests (8649770f)

2016-05-27 Antti Kaijanmäki

        * fix autopilot tests. (5afdcca3)

2016-05-26 jonas-drange

        * disable FP auth on enabling swipe (a26bcdcb)

2016-05-25 Arthur Mello

        * Populate model from GSettings instead of using libClick (f3fc943d)
        * Merge with trunk (a1394ce4)

2016-05-25 jonas-drange

        * add mocking of download manager (808be123)
        * sync w trunk (72310932)

2016-05-25 CI Train Bot

        * Releasing 0.4+16.10.20160525-0ubuntu1 (9622b229)

2016-05-25 Michael Terry

        * Show user-friendly city name for the timezone.
          Fixes: #1566295
          Approved by: Lukáš Tinkl, Jonas G. Drange (7a97c3d9)

2016-05-24 jonas-drange

        * qml biometryd is a bd of the binary (4b4ecf82)

2016-05-23 Arthur Mello

        * Save notification settings to gsettings (f86b2e7a)

2016-05-23 CI Train Bot

        * Releasing 0.3+16.10.20160523-0ubuntu1 (e6d177a4)

2016-05-23 Ken VanDine

        * Catch connection errors asynchronously (9a64d94a)

2016-05-20 Arthur Mello

        * Add enable/disable notifications options to the
          ClickAppNotifications page (c6f10942)

2016-05-19 Arthur Mello

        * Fix segfault when updating proxy models Code cleanup (45f4a0b6)

2016-05-18 Arthur Mello

        * Fix Sounds/Vibrations screens (014ba6ce)
        * Add a "Disabled" subtitle when no notify is selected for a given
          app (4ca226fc)
        * Reduce fontSize of notify apps count (60954f7b)
        * Merge with trunk (fcc890b6)

2016-05-18 Timo Jyrinki

        * Stop depending on transitional packages. (LP: #1583079) (4c95a795)

2016-05-17 Michael Terry

        * Remove some uses of UbuntuColors (777771d9)

2016-05-17 CI Train Bot

        * Releasing 0.3+16.04.20160517-0ubuntu1 (d565aa35)

2016-05-17 Ken VanDine

        * Fixes to sleep/idle settings in the Battery and Security panels

          Fixes: #1581423 Approved by: Jonas G. Drange (db3d7e46)

2016-05-16 jonas-drange

        * do not change the security type by toggling fingerprint ident, it
          should be a separate thing (192c4abd)

2016-05-16 Ken VanDine

        * Removed gps switch that was already removed in trunk (7e83f30e)

2016-05-16 jonas-drange

        * sync with trunk (36ca84aa)

2016-05-13 Ken VanDine

        * Sleep timeout fixes from Pat (753c88dd)

2016-05-12 Ken VanDine

        * Added code comments (37f1d549)
        * Removed debugging output (4b64b859)
        * Change the checked property of the switch onEnabledChanged (hack)
          (1946b36c)
        * Hack to help keep the enabled switch in sync with the enabled
          property (80818232)
        * Fixed signature (ecfa28a2)

2016-05-12 Arthur Mello

        * Add OptionSelector for when in silent mode in the view for apps
          that use vibration (cdba014e)

2016-05-11 Arthur Mello

        * Add checkbox to Sounds/Vibrations apps list (763c06a1)
        * Fix CMakeLists.txt (21715aed)
        * Add list view for applications that use sound/vibration (4c363c07)
        * Add list header data to main notifications page (ccc03c1e)
        * Add proxy models Fix qml (f7810cc7)

2016-05-11 Ken VanDine

        * More debug output (7282994d)

2016-05-11 CI Train Bot

        * Releasing 0.3+16.04.20160511-0ubuntu1 (36b022fb)

2016-05-11 Ken VanDine

        * Play the haptic feedback before pushing the page so it happens when
          the use taps not after the page has loaded.
          Fixes:
          #1578816 Approved by: Jonas G. Drange (db015701)
        * Don't block on calls to connect and disconnect (6fce022c)

2016-05-10 Arthur Mello

        * Add subtitle text describing current notifications enabled for each
          app (c6db0e6c)

2016-05-10 Ken VanDine

        * async_errors (b08321ee)

2016-05-10 CI Train Bot

        * Releasing 0.3+16.04.20160510-0ubuntu1 (b7110bff)

2016-05-10 Ken VanDine

        * Don't use Ip4Address from NetworkManager, it was deprecated since
          0.9 and since removed. Use QNetworkInterface to get the IP
          address.
          Fixes: #1579825 (d76b32af)
        * removed debug info (37fadae0)
        * Don't use Ip4Address from NetworkManager, it was deprecated since
          0.9 and since removed.  Use QNetworkInterface to get the
          IP address. (7d5579ea)

2016-05-10 Konrad Zapałowicz

        * Fix a typo in the documentation (89b25391)
        * Improve the documentation and add const correctness (8aba4a41)

2016-05-09 Arthur Mello

        * Create new ClickApplicationEntry class to manage app specific
          properties Add Qml page to manage apps notifications Many
          fixes (9cce84c4)
        * Load application data from desktop file Fix qml (d469a18f)
        * Fix qml file (3c68ce3f)
        * Add pkgs from legacy dir helper (8e91e7e1)
        * Merge with trunk (88be0cb1)

2016-05-06 Konrad Zapałowicz

        * Fix typo in the comment (ef1a0a36)

2016-05-06 Antti Kaijanmäki

        * try to fix the autopilot tests. (fc9a519b)

2016-05-06 CI Train Bot

        * Releasing 0.3+16.04.20160506-0ubuntu1 (baea225c)

2016-05-06 jonas-drange

        * add servicewatcher to system image binding
          Fixes: #1509022 Approved
          by: Ken VanDine (c87b4b34)
        * Set Preferred on some context as soon as we know it's type and it
          is active.;  Do not copy the Manager instance from panel
          to panel.
          Fixes: #1537913 Approved by: Ken VanDine
          (425e863c)

2016-05-06 Ken VanDine

        * Don't force haptic feedback on CategoryGrid items, they are handled
          by AbstractButton (ad6529fc)

2016-05-06 Antti Kaijanmäki

        * Add explanations on the UITK bug workaround parts. (8d56f25d)

2016-05-06 jonas-drange

        * sync w/ trunk (0c079a52)
        * create downloads, add command to the schema (719ed586)

2016-05-05 Ken VanDine

        * Play haptics before pushing the page (e8c4a161)
        * We don't need to force playing haptics on pushing PageComponent
          from CategoryGrid (511de232)
        * Catch connection errors async (f4345178)

2016-05-05 Antti Kaijanmäki

        * use Connectivity API for cellular data and roaming control.
          (e1f2addc)

2016-05-05 jonas-drange

        * fix the update component (d8ddc31f)

2016-05-04 Konrad Zapałowicz

        * Fix missing code comment (f989dd1a)
        * Fix pin code request is rejected because device is not valid
          (4fa9f849)

2016-05-04 Arthur Mello

        * Use libclick to display installed click pkgs on Notifications page
          (27ab3652)

2016-05-03 CI Train Bot

        * Releasing 0.3+16.04.20160503-0ubuntu1 (6f91c50c)

2016-05-03 Ken VanDine

        * Only hide ringer sound settings when there is no modem,
          IncomingMessageSound is used by ubuntu-push for other
          generic notifications
          Fixes: #1577783 (b6836ae8)
        * Only hide ringer sound settings when there is no modem,
          IncomingMessageSound is used by ubuntu-push for other
          generic notifications (df930f59)

2016-04-30 jonas-drange

        * bring back udm singleton (cac87083)
        * tons of stuff for testing etc (d4aad836)

2016-04-29 CI Train Bot

        * Releasing 0.3+16.04.20160429.2-0ubuntu1 (1490cc49)

2016-04-29 Ken VanDine

        * Only depend on aethercast on amd64, armhf, i386 which are the only
          supported arches (97601e7e)

2016-04-29 Matthew Paul Thomas

        * Removes the GPS switch and caption from Battery settings, fixing
          bug 1520580.
          Fixes: #1520580 Approved by: Ken VanDine
          (bb759e59)

2016-04-29 Antti Kaijanmäki

        * Add string for cellular data switch.
          Fixes: #1373463 Approved by:
          Ken VanDine (1cfb52b0)

2016-04-29 Ken VanDine

        * Fixes to sleep/idle settings from Pat McGowan
          Fixes: #1367294,
          #1494514, #1569758 Approved by: Ken VanDine (a758677c)
        * Only depend on aethercast on amd64, armhf, i386 which are the only
          supported arches (269470d0)

2016-04-29 jonas-drange

        * move tests forward. It's clear that we need scenarios for how the
          server responds (45fd00e2)

2016-04-29 Antti Kaijanmäki

        * revert .pot update (028fd443)

2016-04-29 jonas-drange

        * add tst of store and helpers (bc929a88)
        * continue ttd (10547a14)

2016-04-29 Antti Kaijanmäki

        * Add string for cellular data switch. (2ad8da25)

2016-04-28 jonas-drange

        * start test rewrite (864ddc09)

2016-04-28 CI Train Bot

        * Releasing 0.3+16.04.20160428-0ubuntu1 (7a2a6992)

2016-04-28 Michał Sawicz

        * Dynamic grid unit size support (254375e2)

2016-04-28 Ken VanDine

        * Added Display Casting to the brightness panel (a7c1c780)
        * Make the brightness plugin name dynamic based on the android
          property ubuntu.widi.supported (ff8c51b8)
        * Cleanup and comments based on feedback on code review (83a568d4)
        * Cleaned up whitespace and moved non-visual components out of the
          column (0f20467a)

2016-04-27 Ken VanDine

        * Cleaned up some debug logging (d1a5a21e)

2016-04-27 jonas-drange

        * bunch of updates, preparing to use localstorage (d1537329)

2016-04-27 Ken VanDine

        * emit enabledChanged in updateProperty (629ef54c)
        * remove cruft (14337980)
        * refactored out the WifiDisplaysAlert into a separate component so
          we can reuse it in PageComponent (f14ed0df)
        * Merged (8b425452)

2016-04-26 Ken VanDine

        * Added basic dialog to show errors, currently treats all errors the
          same (13ae7608)
        * Catch errors from aethercast (172884c5)

2016-04-26 jonas-drange

        * fix bug and add regression test (c55bddf2)

2016-04-25 Ken VanDine

        * Only build brightness if we have ANDR_PROP_FOUND (9912b538)
        * Added include_dirs (a5520909)

2016-04-25 jonas-drange

        * -1 to indicate uninitialized target number (8e34598f)
        * some debug (80f858ae)
        * add servicewatcher, and initialize properties once (07726210)

2016-04-22 Ken VanDine

        * Use Not connected for Disconnected (504731a5)
        * Fixed string (5597e48b)
        * Fixed up the heading strings to match the spec and ensure we
          display the right strings (ea556d00)
        * switched from Checkbox to Switch to match spec (828bde49)
        * Added support for the enabled property on the manager as well as a
          switch to disable it (7f4a3c7e)
        * Control visibility of the heading from the count (c654ada0)
        * removed debug output (4a51209c)
        * Removed debug output (c79be075)
        * Removed debug output (00b6e483)
        * Added changes signals for connectedDevices and disconnectedDevices
          (f37bade5)

2016-04-21 Ken VanDine

        * Fix for the StateRole (cf728ce1)
        * Make the enum qflags friendly (3c5c7c84)
        * Fixed default value for m_states (63d109b0)
        * Fixed numbering of the Device::State enum (9524008a)
        * Fixed the DeviceFilter state handling (68cd658a)

2016-04-21 jonas-drange

        * event driven status/modes for click updates (72fbd05d)

2016-04-21 Ken VanDine

        * more debug logging (c2d478a9)
        * fix enums (c5a80338)

2016-04-21 jonas-drange

        * formatter (9bb4e40b)
        * prune metadata-less click updates (4c987332)
        * warn on key (596e4502)
        * remove bad connectino (d5e4f376)
        * clean some, fix placeholder (21849314)
        * warn on required (bc58c58a)
        * allow retry, some update ui work (e1e50b4b)

2016-04-20 jonas-drange

        * ready for first device test (682f9a13)

2016-04-20 Ken VanDine

        * Updated qml to use the State enum (c3cf5e9b)
        * Added enum for Device::State and FLAGS for Device::States to be
          used for filtering the model (cb7df8a9)

2016-04-20 jonas-drange

        * continue work on global, work a bit on system updates (35870b36)

2016-04-20 Ken VanDine

        * More debug output (ed243207)
        * Comment out configuration state (4737406a)

2016-04-20 jonas-drange

        * making click updates look good, doc a bit (412e8c8d)
        * add click api cache so that we can workaround the issue of idle udm
          downloads (preventing it from timing out) (0eceadc1)

2016-04-20 Ken VanDine

        * Added count to DeviceModel and DeviceFilter (17ef9641)
        * DeviceModels should be constant (caa8b2e2)
        * Added some debug logging (0f7da6d1)
        * split the connected and disconnected models (797ca896)

2016-04-19 Ken VanDine

        * Added disconnectedDevices model (9df98ab7)
        * Fixes to sleep/idle settings from Pat McGowan (cee2dc34)
        * Added DeviceFilter to filter model by state (1ad1e47d)
        * Removed unused pairing code (78688e9d)
        * Removed dead code in DeviceModel (c2bcec3d)
        * Rename "Display Casting" to "Wireless Display" (cd491d6f)

2016-04-19 jonas-drange

        * add qtdeclarative5-dev-tools (027ded8b)
        * add dep (789caae4)
        * detroy downloads on destruction, start thinking about cache
          metadata (082286a0)

2016-04-18 jonas-drange

        * move update ui forward (846ef693)

2016-04-18 Ken VanDine

        * Dropped the connect/disconnect button and handle those operations
          with onClicked (eccbf8d7)
        * Dropped the scan button and replaced it with a timer (006f7804)

2016-04-18 jonas-drange

        * move update ui forward (9e37547e)
        * adding udm as a singleton via qml, working udm+um integration
          (2879bd75)

2016-04-15 jonas-drange

        * starting work on integrating udm downloads, nuking some null
          pointer crashes (a06648c3)

2016-04-14 Ken VanDine

        * Use a Flickable (a5dbdfb5)
        * whitespace fix (e581023d)
        * Added state property for the Aethercast Manager (e1796af6)
        * Merged prereq branch (c40738b3)
        * Dropped pkkconfig check for libandroid-properties to fix building
          on some arches (dc1dbbae)
        * Dropped pkkconfig check for libandroid-properties to fix building
          on some arches (73176a72)

2016-04-13 Ken VanDine

        * return the real widiSupported property (b217f195)
        * Moved the display casting stuff to brightness (bfde3492)

2016-04-13 jonas-drange

        * mock stuff (b0a4e2b2)

2016-04-13 Ken VanDine

        * Merged aethercast work (241c7ff1)
        * Added items for Display Casting (5926b457)
        * Added widiSupported property (27a64bc6)
        * Make the brightness plugin name dynamic based on the android
          property ubuntu.widi.supported (690f793c)

2016-04-13 jonas-drange

        * start documenting, make udm work (2ae1fdfb)

2016-04-12 CI Train Bot

        * Releasing 0.3+16.04.20160412-0ubuntu1 (ed8fea24)

2016-04-12 Ken VanDine

        * Dropped workaround for lack of default value for MousePrimaryButton
          and TouchpadPrimaryButton. (baaf0251)

2016-04-12 jonas-drange

        * move some behaviour and state into clickapi proto (40a55daf)
        * start writing helpers, implement clickupdatechecker (83b2e8ba)

2016-04-11 jonas-drange

        * rewrite the api a bit and start implementing the manager (8b6ea07e)
        * making si binding compile (b7e3fbe9)

2016-04-10 jonas-drange

        * moving SI binding out of updates panel and into own lib (943e176d)
        * moving SI binding out of updates panel and into own lib (fcf57842)

2016-04-08 jonas-drange

        * nuke pagecomponent, add things to status in um (4f7d9899)

2016-04-07 CI Train Bot

        * Releasing 0.3+16.04.20160407-0ubuntu1 (ec08a841)

2016-04-07 Ken VanDine

        * Ported DefaultSimForCalls, DefaultSimForMessages and SimNames to
          use AccountsService
          Fixes: #1418040 Approved by: Jonas G.
          Drange (86213055)

2016-04-06 jonas-drange

        * notate current API (3ae89cd2)
        * stash (c44f59e6)
        *   Ken VanDine 2016-04-05 Include changelog in Update (1b062bb3)
        * start rewrite by adding header for updatesmodel (92711934)

2016-04-05 Michael Terry

        * And be more careful about overwriting good name (2784745c)
        * Bump version too (f2509505)
        * Untested first pass at saving timezone name along with timezone
          (329cebc4)

2016-04-05 Ken VanDine

        * Dropped workaround for lack of default value for MousePrimaryButton
          and TouchpadPrimaryButton (990ad255)
        * Include changelog in Update (70ff27cc)
        * Merged trunk (741a922e)

2016-04-04 jonas-drange

        * refactor mouse test case to be more like a usc test (40bd4549)
        * years and formatting (1113d9f2)
        * ease creation of qml tests by adopting the same setup as
          ubuntu-settings-components (8a6601b5)

2016-04-01 jonas-drange

        * cover for bug where empty types would still be propagated from
          libqofono, and stop sharing Manager between pages
          (a45f52e4)

2016-03-31 jonas-drange

        * sowing fp id into the existing stuf (cf6a3315)

2016-03-30 CI Train Bot

        * Releasing 0.3+16.04.20160330-0ubuntu1 (2df5e736)

2016-03-30 Jin Hsieh

        * Bug fixed - Settings/Storage shows we have only 2.3GB total storage
          Approved by: Ken VanDine (8ffc26b2)

2016-03-30 Ken VanDine

        * Use a loader for the Storage page and show an ActivityIndicator
          until the page is ready;  Improved performance of building
          the list of mountedVolumes
          Fixes: #1422206 (6ae1d24d)
        * removed some debug logging (68b16468)
        * Only build the list of mountedVolumes once (8e70f28c)

2016-03-30 jonas-drange

        * use new schema value (717d5688)

2016-03-30 Simon Fels

        * Merge trunk (0adc569d)

2016-03-30 Ken VanDine

        * remove debug logging (ed102fbf)

2016-03-29 Ken VanDine

        * Simplified string to just "Scanning" (70889469)
        * Added a label to show while the page is loading (ed36b481)

2016-03-29 Jin Hsieh

        * Bug fixed - Settings/Storage shows we have only 2.3GB total storage
          (3607c134)

2016-03-28 Ken VanDine

        * Merged trunk (3c33e1c4)
        * Trying to speed up device checking (1affbcc9)

2016-03-25 CI Train Bot

        * Releasing 0.3+16.04.20160325-0ubuntu1 (13cd83f8)

2016-03-25 Ken VanDine

        * Removed unnecessary mouse-plugin, it was intended for use with
          dynamic visibility, which is no longer needed. (4ff78f51)
        * Only include the "any data connection" item when there is a modem
          present.
          Fixes: #1560884 Approved by: Jonas G. Drange
          (f72f4dc9)
        * Bump Ubuntu.Content import to 1.3 to prevent mixed version imports

          Fixes: #1554621 Approved by: Jonas G. Drange (35661cda)
        * Play haptic feedback when selecting About and Reset from the main
          view.
          Fixes: #1560571 Approved by: Jonas G. Drange
          (af158160)
        * Use a loader for the Storage page and show an ActivityIndicator
          until the page is ready (d6e8e01e)
        * Improved performance of building the list of mountedVolumes
          (8fab8572)
        * moved the isInternal call in the drive filtering to cpp (ffbd20e2)

2016-03-24 Ken VanDine

        * Get some debug output for mountedVolumes from QStorageInfo
          (f8e05cd8)
        * revert previous attempt (79aa357f)
        * Defer populating the click model to speed up page loading
          (66035eb4)

2016-03-23 CI Train Bot

        * Releasing 0.3+16.04.20160323.2-0ubuntu1 (d810108d)

2016-03-23 Jim Hodapp

        * Make sure the sound preview plugin can find the QML Audio.audioRole
          property. Approved by: Ken VanDine (f29ecd7c)

2016-03-23 Ken VanDine

        * merged trunk (c86d6c72)
        * Only include the "any data connection" item when there is a modem
          present. (94c1ce33)

2016-03-23 CI Train Bot

        * Releasing 0.3+16.04.20160323-0ubuntu1 (c3552f6b)

2016-03-23 jonas-drange

        * Add External Keyboard panel which allows for configuration of the
          default keymap.
          Fixes: #1491340, #1524400 Approved by: Ken
          VanDine (0f673a15)

2016-03-22 Ken VanDine

        * Handle the Haptics.play in the UncategorizedItemsView and
          CategoryGrid instead of in the plugin themselves
          (28f1047a)
        * Play haptic feedback when selecting About and Reset from the main
          view. (187cc8aa)

2016-03-21 Jim Hodapp

        * Make sure the sound preview plugin can find the QML Audio.audioRole
          property (41a6933e)

2016-03-21 Ken VanDine

        * removed debug logging (2ebb5fb1)
        * make pep8 happpy again (bf908fa0)
        * Don't emit changed signals in our setters, those get propagated
          from AS (f6fda8f7)
        * removed unused line (e88201e5)

2016-03-21 jonas-drange

        * revert some of the plugin refactoring (dc057649)

2016-03-21 Ken VanDine

        * Only emit PropertyChanged (5aacb8c3)
        * added some debugging output (257fee58)
        * Ensure we emit PropertyChanged for changed_properties not only
          invalidated_properties (44455e6e)

2016-03-21 jonas-drange

        * refactor how the plugin is used (eeaaedbe)

2016-03-18 CI Train Bot

        * Releasing 0.3+16.04.20160318-0ubuntu1 (df5add24)

2016-03-18 Simon Fels

        * Process pairing attempts for unknown devices correctly (81b1b9b3)

2016-03-18 Ken VanDine

        * Added test_remote_manipulation_of_name back, not working yet though
          (f607890e)
        * Added some debug output (47376e80)

2016-03-18 jonas-drange

        * fix test failure in vpn as well as osk dismissal which wasn't
          working properly (34225495)
        * sync with trunk (ac3136f5)

2016-03-16 CI Train Bot

        * Releasing 0.3+16.04.20160316.1-0ubuntu1 (070b277f)

2016-03-16 Rodney Dawes

        * Fix the CMakeLists.txt to handle settings.js generation and
          translations better.
          Fixes: #1555623 (c365daa4)

2016-03-16 jonas-drange

        * Replace usage of backgroundText from the selected palette for
          labels with baseText from normal palette. Approved by: Ken
          VanDine (19e3782d)

2016-03-16 Michael Terry

        * Use geonames library instead of timezonemap library to search city
          names, which gives us slightly better sorting (and future
          improvements) Approved by: Jonas G. Drange (dfebce01)

2016-03-16 Ken VanDine

        * Bump Ubuntu.Content import to 1.3 to fix theme issue (f8aad6cf)
        * removed some debug logging (11da8b12)
        * sleep after starting the mock (6bb7ec62)

2016-03-16 Rodney Dawes

        * Revert the pot file update. (7dba22da)

2016-03-16 Ken VanDine

        * tearDown the phone accountsservice mocks (4dcb9a4c)

2016-03-15 Ken VanDine

        * Updated tests to work with AccountsService (fb6bad87)

2016-03-15 Rodney Dawes

        * Fix the CMakeLists.txt to handle settings.js generation and
          translations better. (bd6d78a6)

2016-03-15 Simon Fels

        * Merge trunk (450016e6)

2016-03-14 CI Train Bot

        * Releasing 0.3+16.04.20160314.4-0ubuntu1 (c0a82197)

2016-03-14 jonas-drange

        * New VPN panel with happy path test
          Fixes: #1495553 Approved by: Ken
          VanDine (6d084f28)
        * fix bad ref to objectName (91d86ca1)
        * sync with trunk (ff37996d)

2016-03-14 CI Train Bot

        * Releasing 0.3+16.04.20160314-0ubuntu1 (58fc3cae)

2016-03-14 Simon Fels

        * Rework Bluetooth device discovery handling (aa8789b7)

2016-03-14 jonas-drange

        * removing blank line (41f4295f)

2016-03-12 CI Train Bot

        * Releasing 0.3+16.04.20160312-0ubuntu1 (02e0d6ba)

2016-03-12 Ken VanDine

        * Added status tracking for updates to be used for system updates.
          Added handling of started signal from system-image-dbus as
          well as ForceAllowGSMDownload
          Fixes: #1508081 Approved by:
          Jonas G. Drange (27930837)

2016-03-11 Ken VanDine

        * Added debugging (31eb81ed)
        * Fixed SimNames based on work from Tiago (c4cb7eda)
        * Properly convert SimNames to a QVariantMap (82c76711)
        * Added some debug output (4aad166a)
        * Convert from QVariantMap to QMap<QString,QString> for simNames
          (d23774bf)

2016-03-11 jonas-drange

        * reinstate whitespace (9f67d9f4)
        * rename color Theme.palette.selected.backgroundText to
          Theme.palette.normal.baseText (8e95062d)

2016-03-11 Simon Fels

        * Fix spelling mistake (90f263ec)
        * Create new device objects for those we don't know yet but bluez
          asks us to work with. (97a26692)

2016-03-11 CI Train Bot

        * Releasing 0.3+16.04.20160311-0ubuntu1 (29868d45)

2016-03-11 Ken VanDine

        * Hide MouseDoubleClickSpeed and TouchpadDoubleClickSpeed settings
          because they are not supported by USC yet. (bd0def70)
        * Use accountsservice for properties instead of gsettings (3c01f387)
        * Enable mouse test and use LD_PRELOAD to fix crash running with Xvfb
          (0e85a7f1)

2016-03-10 Ken VanDine

        * Workaround an issue in AccountsService not returning default for
          string (5cc96d28)
        * SimNames is a QVariantMap (b73fedcd)

2016-03-10 jonas-drange

        * bump dep (6586a5f7)

2016-03-10 Simon Fels

        * Fix device state tracking logic (f8ea295c)
        * Rework implementation a bit and make more robust (7c658421)

2016-03-09 Ken VanDine

        * UbuntuCellularPanel shouldn't be a singleton (10012ac7)
        * link accountsservice (e70e5dea)

2016-03-09 Simon Fels

        * Rework discovery handling (0611f32f)
        * Remove leftover call to stopDiscovery (0671b75e)
        * Get rid of methods we don't need (d5cf3f6b)
        * Rename discovery related timer bits (b4f16262)

2016-03-09 Ken VanDine

        * Ported DefaultSimForCalls, DefaultSimForMessages and SimNames to
          use AccountsService (8a29b7bd)

2016-03-09 jonas-drange

        * prompt reconnection on changes while active (d909b337)
        * scrap dialog test things (3e4c3749)

2016-03-09 Simon Fels

        * Merge trunk (eb930bb3)
        * Pass QString rather than QDBusObjectPath (21ee6a66)

2016-03-07 Ken VanDine

        * Hide the double click (3794254f)
        * merged prereq (cf0eacd1)
        * merged trunk (4febb338)
        * Merged trunk (9d05759a)
        * merged update-inputinfo branch and fixed conflicts (cb090465)

2016-03-07 jonas-drange

        * start adding to ui (18148a66)

2016-03-07 Ken VanDine

        * Hide MouseDoubleClickSpeed and TouchpadDoubleClickSpeed settings
          because they are not supported by USC yet. (c645dafd)
        * merged trunk (e5236ff0)

2016-03-07 jonas-drange

        * bump dep (b0e87add)

2016-03-04 CI Train Bot

        * Releasing 0.3+16.04.20160304-0ubuntu1 (c804f77f)

2016-03-04 jonas-drange

        * Drop our own InputInfo implementation and use QSystemInfo 5.5.

          Fixes: #1549314 Approved by: Ken VanDine (3df4de47)
        * restore preview on click (b01ad64d)

2016-03-03 CI Train Bot

        * Resync trunk. (2898dfac)

2016-03-03 Ken VanDine

        * releasing package ubuntu-system-settings version
          0.3+16.04.20160226.1-0ubuntu1 (39268662)

2016-03-03 jonas-drange

        * consume pages instead of diags for changes to vpn (d284c5c0)

2016-03-03 Ken VanDine

        * merged trunk (f5cde65c)
        * AddDevice (a29236fa)

2016-03-02 Ken VanDine

        * Bump depends for system-image-dbus to >= 3.1 to get the needed API
          for forcing downloads on GSM (3322c9af)
        * The button should say pause when status === Update.Downloading as
          well (cbd70f29)
        * fixed usage of private slots (8a62a012)
        * fixed white space (6c39dde3)
        * s/UpdateStarted/DownloadStarted/ (dffc0a34)
        * Made some slots public (c16dd6bb)

2016-03-02 jonas-drange

        * use new qt module for input info (e92ca7f7)
        * merge inputinfo (4e804bd2)
        * merge trunk (ee38b742)
        * fix name (470dad7c)

2016-03-01 Michael Terry

        * Revert accidental pot changes (8a764268)
        * Fix func def (e2ce9767)

2016-03-01 Matthew Paul Thomas

        * Removes the GPS switch and caption from Battery settings.
          (1db0f60f)

2016-02-29 jonas-drange

        * 5.0 is too high, use 5.0̃~ (23d94852)
        * drop dialog from editor (3e50db67)

2016-02-26 Michael Terry

        * Remove extern c bit, geonames now has the fix (a8d46dde)

2016-02-26 CI Train Bot

        * Releasing 0.3+16.04.20160226.1-0ubuntu1 (f9de65ab)

2016-02-26 Rodney Dawes

        * Add InAppPurchases to privacy plug-in. Update translation template.
          Fix translation template to not include full path to
          settings.js file.
          Fixes: #1524943 Approved by: Ken VanDine
          (50704ff1)

2016-02-26 jonas-drange

        * merge trunk (ca57f7e4)

2016-02-26 Ken VanDine

        * merged trunk (591322b5)

2016-02-26 jonas-drange

        * fix broken dep and hide config file (028227f3)

2016-02-26 CI Train Bot

        * Releasing 0.3+16.04.20160226-0ubuntu1 (76ed0c53)

2016-02-26 Ken VanDine

        * Subtract amount used by apps when computing otherSize
          Fixes:
          #1524424 Approved by: Sebastien Bacher (883e54be)

2016-02-26 jonas-drange

        * assert after okay (b86983be)
        * isnew (c1aed3b6)

2016-02-25 Michael Terry

        * Some cleanups (1fb271eb)

2016-02-25 jonas-drange

        * use correct dep (f4650ab5)
        * re-add whitespace (e47e3176)
        * nuke UnityInputInfo (1b31cfd6)

2016-02-25 CI Train Bot

        * Releasing 0.3+16.04.20160225-0ubuntu1 (b0da64e9)

2016-02-25 Ken VanDine

        * Don't use the cellular portion of the location accuracy string when
          there is no modem available
          Fixes: #1545021 (fc81b1e6)

2016-02-25 jonas-drange

        * set ca and assert things (7ac3336a)

2016-02-24 Michael Terry

        * Free cities when done with them (bf1149b1)
        * set modelUpdating in constructor (30de4d00)

2016-02-24 jonas-drange

        * add test story for vpn (0f3a6095)
        * strictly later than prev version (98be5f00)

2016-02-23 Michael Terry

        * Fix inclusion of c header (a505233b)

2016-02-23 jonas-drange

        * remove log (fefa2e92)

2016-02-23 Michael Terry

        * Fix loop condition (d858a8ed)
        * Port to libgeonames (54e44633)

2016-02-22 jonas-drange

        * consumer should instantiate the main components (7003ebd8)

2016-02-18 CI Train Bot

        * Releasing 0.3+16.04.20160218-0ubuntu1 (6543b0e5)

2016-02-18 jonas-drange

        * Define a map used for mapping short, panel-agnostic URLs and
          expose translation functionality to both QML and c++.
          (972db628)
        * improve clarity of comment (c08d5c60)

2016-02-18 Michał Sawicz

        * Use bindings to update min/max window width (7bc077fd)

2016-02-16 jonas-drange

        * remove debug (b815c8f1)
        * remove erroneous / (e165cac3)

2016-02-15 jonas-drange

        * wording, remove extra whitespace (d128147d)
        * note about removing duplicate code (afce853e)
        *   Ugo Riboni 2015-12-08 Ensure that we are not pushing the subpages
          until the PageComponent itself has been pushed (95f52a7f)
        * wording, refactor (792c8962)

2016-02-12 Ken VanDine

        * fixed syntax error (94d5119b)
        * improved grammar (2d5f2238)
        * Don't use the cellular portion of the location accuracy string when
          there is no modem available (89e98b9b)

2016-02-12 jonas-drange

        * investigate crash on the phone (03af1f91)
        * fix typo (bb2a3bf2)
        * make a qsettings instance for each call due to threading (8cd040c0)

2016-02-11 Ken VanDine

        * Added ForceAllowGSMDownload and a few updates to make the API being
          implemented in system-image-dbus (a9db8ecd)

2016-02-11 jonas-drange

        * log (fcf1c8e7)

2016-02-10 Ken VanDine

        * Added status tracking for updates to be used for system updates.
          Added handling of started signal from system-image-dbus,
          which is still a work in progress. (e2ad3b59)

2016-02-10 jonas-drange

        * add system to shortcut (761df950)
        * cleanup (72fd2032)
        * use qsettings and an ini file to map location to
          security-privacy?subpage=location (007d5ad3)
        * provide utility to deal with shortcuts (173d1ba6)

2016-02-09 jonas-drange

        * making it all work (fce8c761)
        * start migrating to qsysteminfo 5.5 (b848df4b)

2016-02-08 CI Train Bot

        * Releasing 0.3+16.04.20160208-0ubuntu1 (6ad3f95b)

2016-02-08 Ken VanDine

        * Set a fixed width to 50 GU when in windowed mode
          Fixes: #1542050
          Approved by: Jonas G. Drange (9455da87)
        * Make cellular and phone dynamically visible
          Fixes: #1541588
          Approved by: Jonas G. Drange (11c9fc51)
        * Don't allocate the QQuickView on the heap (348387a1)

2016-02-06 jonas-drange

        * working list, skeleton preview and editor (4c00bf0b)

2016-02-05 Ken VanDine

        * Don't display the IMEI when there are no modems (ee1466f4)
        * Hide the "Other Sounds" heading when there aren't other areas
          (4ef9d578)
        * Hide the phone related sounds in the sound panel when there isn't a
          modem available (a058e193)
        * Changed more Phone strings to Device (9e577441)

2016-02-04 Ken VanDine

        * tagged bug (5d5cc2b3)
        * Fixed the reset test to match the string change (dcfa7ed7)
        * Set a fixed width to 50 GU when in windowed mode (1cfc82f2)
        * Another "phone" string change (7b86cdc6)
        * String changes to make things less phone specific (5e45ba64)
        * Tagged bug (9dc3e546)
        * fixed conflict (f1437f6e)

2016-02-03 Ken VanDine

        * merged trunk (8989820b)
        * merged trunk (df59ab46)

2016-02-03 jonas-drange

        * add skel (6a5f0bce)

2016-02-01 Ken VanDine

        * merged trunk (3ea4d71d)

2016-01-29 CI Train Bot

        * Releasing 0.3+16.04.20160129-0ubuntu1 (ecd89bec)

2016-01-29 Ken VanDine

        * ￼Return "Phone" for type Smartphone (ed0ad620)
        * merged trunk (75b3fd8c)
        * merged trunk (78d8face)

2016-01-28 CI Train Bot

        * Releasing 0.3+16.04.20160128-0ubuntu1 (50a81f50)

2016-01-28 Ken VanDine

        * Allow pairing regardless of type
          Fixes: #1534221, #1535660 Approved
          by: Sebastien Bacher, Matthew Paul Thomas (b3697bba)
        * Exposed adapterAddress in the bluetooth plugin to be used to get
          the address in the about plugin
          Fixes: #1537029 Approved
          by: Jonas G. Drange (492f6ad0)
        * fixed the connect button, the logic to enable it was no longer
          correct (fe6a3022)

2016-01-28 jonas-drange

        * hide kbd whenever's there's not a keyboard, and simplify deletion
          of maps (f68d6ec3)

2016-01-27 Ken VanDine

        * Fixed syntax error (c0edf5d5)
        * merged trunk (1ea2c9ce)
        * Removed unnecessary mouse-plugin, it was intended for use with
          dynamic visibility, which is no longer needed. (b7860fda)
        * merged trunk (c0817fc6)
        * renamed define from ACCOUNTSSERVICE_PLUGIN_H to make it unique for
          the mouse panel (aa7a1455)

2016-01-27 jonas-drange

        * hide the non-draggable section, and make the ThinDivider better
          visually (7b5df96e)

2016-01-27 Ken VanDine

        * depend on accountsservice-ubuntu-schemas >= 0.0.5 to get the input
          schema (77a41444)

2016-01-27 jonas-drange

        * shortname is unused in the hwkeyboard plugin, and fix broken test
          hack (3ef680ba)

2016-01-25 Ken VanDine

        * removed unused includes (f5e241b5)
        * Default message string to an empty string (1006e1c1)
        * double click values are int (7d300735)
        * Use accountsservice for properties instead of gsettings (dc5aeb28)

2016-01-25 jonas-drange

        * read amount of keyboards present from unityinfo (661787e5)
        * merge trunk (381afb60)
        * fix math error (c0ca9f66)

2016-01-25 Ken VanDine

        * merged fix for mouse tests (4ad7e98c)

2016-01-22 Ken VanDine

        * removed unused NetworkAbout, we're now getting the bluetooth
          properties from the bluetooth plugin (7bc6a558)
        * Expose adapterName as a property and emit change notifications
          (2b7f2317)
        * Exposed adapterAddress in the bluetooth plugin to be used to get
          the address in the about plugin (7898fd72)

2016-01-22 jonas-drange

        * enable dnd of current layouts (51f519f9)

2016-01-21 CI Train Bot

        * Releasing 0.3+16.04.20160121-0ubuntu1 (82b8f937)

2016-01-21 Ken VanDine

        * Only enable the forget device button when bluetooth is enabled

          Fixes: #1535829 Approved by: Jonas G. Drange (0cd47dd2)
        * Don't display the setting to automatically connect when detected
          during pairing
          Fixes: #1535822 Approved by: Jonas G.
          Drange (c0f8655a)
        * Don't display the ActivityIndicator while searching, causes to much
          load.
          Fixes: #1535827 Approved by: Jonas G. Drange
          (6bed44a8)
        * Display Searching text when discovering, not discoverable
          (38d4a9ca)

2016-01-20 Ken VanDine

        * Remove all isSupportedType logic (35a6461d)
        * Always return true for isSupportedType (8acea91f)

2016-01-19 Ken VanDine

        * Don't display the ActivityIndicator while searching, causes to much
          load. (8f4d7d10)
        * Only enable the forget device button when bluetooth is enabled
          (84d4212f)
        * Don't display the setting to automatically connect when detected
          during pairing (3db570c1)

2016-01-14 Ken VanDine

        * Return "Phone" for type Smartphone (8c395082)
        * refactored sources a bit to put the aethercast code in it's own
          directory to make it easier to move around if we move it
          to the displays plugin (9a86959e)

2016-01-13 Ken VanDine

        * Added connect and disconnect (0c3bd11a)
        * fixed copyrights (d9d70389)

2016-01-12 Ken VanDine

        * Use the reload icon instead of a button (dedd5981)
        * Toggle between the detect button and activity indicator depending
          on scanning state (ae36d271)
        * Handle the AethercastManager Scanning property (eb6ff3d9)
        * Added Scan (af7991f9)
        * display devices in the model (5f8a6f97)
        * Added basic UI for device model (f30b1ac0)
        * merged trunk (17641a2a)
        * First pass at creating an aethercast devicemodel, based on the
          bluetooth devicemodel (5948fd4f)

2016-01-11 Ken VanDine

        * Only use LD_PRELOAD if the arch needs it (88c632c2)
        * Enable mouse test and use LD_PRELOAD to fix crash running with Xvfb
          (518ffd94)

2016-01-08 CI Train Bot

        * Releasing 0.3+16.04.20160108.1-0ubuntu1 (5caf9867)

2016-01-08 Ken VanDine

        * Adds Mouse & Touchpad panel, however it's disabled because it
          requires unity8 support. (ce8db346)
        * Fixed test deps (c613e9de)
        * Fixed bluez build dep (53181915)
        * Don't register the mouse settings panel and disable the tests until
          it's enabled (db9078aa)
        * Reverted schema changes (2d8ad91a)

2016-01-06 Ken VanDine

        * merged trunk (9d039021)
        * DBus wrapper for aethercast (cc8707d9)

2016-01-05 Ken VanDine

        * merged trunk (8ca47ab0)
        * merged trunk (8a07ca46)

2015-12-22 CI Train Bot

        * Releasing 0.3+16.04.20151222-0ubuntu1 (ecf6cec5)

2015-12-22 jonas-drange

        * fix utils leak in main Approved by: Ken VanDine (7b269fac)
        * Expand indicator network mock to include access points, sections
          and switches via org.gtk.Menus. Approved by: Ken VanDine
          (39126143)
        * emtpy commit (df91630c)
        * add deps (88ffd4d0)
        * refactor some bits to pave way for hw keyboard settings (1e3f0d17)

2015-12-21 jonas-drange

        * fix leak in main (13d892c1)

2015-12-16 Rodney Dawes

        * Fix the pot file too. (8898589d)
        * Fix horrible typo. (afdabe7f)

2015-12-16 CI Train Bot

        * Releasing 0.3+16.04.20151216.1-0ubuntu1 (2f85a21b)

2015-12-16 Ken VanDine

        * Improved metadata sent to download manager so they show up better
          in the transfer indicator. Approved by: Renato Araujo
          Oliveira Filho, PS Jenkins bot (695182d0)
        * depend on aethercast (3f2facd6)

2015-12-14 Rodney Dawes

        * Fix missing closing brace. (4beb624e)

2015-12-11 Rodney Dawes

        * Link the bug. (c90d1cd3)
        * Add InAppPurchases to privacy plug-in. Update translation template.
          Fix translation template to not include full path to
          settings.js file. (0bc61f33)

2015-12-10 Simon Fels

        * Switch from miracast-service to aethercast (02636977)

2015-12-09 Ken VanDine

        * Subtrack amount used by apps when computing otherSize (a4a18449)
        * Visual improvements and added the dialog to show the changelog info
          (68c3ea9e)

2015-12-08 Ken VanDine

        * merged (0f36b3ff)
        * merged trunk (90471a51)

2015-12-08 Ugo Riboni

        * Ensure that we are not pushing the subpages until the PageComponent
          itself has been pushed (04cccf3d)

2015-12-07 Ugo Riboni

        * Allow using an URL like
          settings:///system/security-privacy?service=camera to open
          a specific permissions page (a281b486)

2015-12-04 Ken VanDine

        * added build depends for qtdeclarative5-ubuntu-ui-toolkit-plugin
          (c27763b0)
        * The pressed property has been removed from AbstractButton
          (0f9c7a53)
        * use 1.3 imports of the sdk (0ef78efe)
        * merged trunk (9b70fd7e)

2015-12-04 CI Train Bot

        * Releasing 0.3+16.04.20151204.1-0ubuntu1 (864d32e5)

2015-12-04 jonas-drange

        * drop /usr/bin/ from USS binary in autopilot tests
          Fixes: #1517488
          Approved by: PS Jenkins bot, Ken VanDine (c810974f)

2015-12-04 Ken VanDine

        * Don't delete previous custom ringtones unless a new custom ringtone
          is selected. Set header titled in the picker.
          Fixes:
          #1519332 Approved by: Jonas G. Drange (e0f87b23)

2015-12-04 jonas-drange

        * trigger ci (43d60cbb)

2015-12-03 CI Train Bot

        * Releasing 0.3+16.04.20151203-0ubuntu1 (0d6958b3)

2015-12-03 jonas-drange

        * change single quotes in i18n.tr to double quotes as the parser does
          not like single quotes
          Fixes: #1518732 Approved by:
          Sebastien Bacher (ffe7a6b2)

2015-12-03 Ken VanDine

        * Don't animate the ActivityIndicator when it's not visible
          Fixes:
          #1460945 Approved by: Sebastien Bacher (a9bb26f2)
        * Don't animate the ActivityIndicator when it's not visible
          (f28b8e7f)

2015-12-02 Ken VanDine

        * Don't play more than 30 seconds of the ringtone preview (2c38a097)
        * Don't delete previous custom ringtones unless a new custom ringtone
          is selected.  Set header titled in the picker. (b8b99ca6)

2015-12-01 Ken VanDine

        * merged trunk (9e086f96)

2015-12-01 CI Train Bot

        * Releasing 0.3+16.04.20151201-0ubuntu1 (95cc0cf1)

2015-12-01 jonas-drange

        * - Refactored mock click update server since it was not already in
          use, and made use of it in the system udpates autopilot
          tests. - Removed assertion that assumed that the
          'SEARCHING' state would last longer than n seconds.
          Approved by: Ken VanDine, PS Jenkins bot (ca2b0a5a)
        * fix logging and add a main (b49b6b15)

2015-12-01 Ken VanDine

        * Merged stub-update-server branch (3d29758e)
        * added changelog (7be89ca2)
        * Include changelog in Update (1024c9b4)

2015-11-30 Ken VanDine

        * merged trunk (62b2f95e)
        * merged trunk (58576007)
        * Merged trunk (ff6f5bdc)

2015-11-28 Simon Fels

        * Depend on miracast-service (d75cb897)

2015-11-27 CI Train Bot

        * Releasing 0.3+16.04.20151127.2-0ubuntu1 (232d9a0b)

2015-11-27 Ken VanDine

        * Ensure we don't add duplicate updates to the model
          Fixes: #1519971
          Approved by: Sebastien Bacher (9d1c74bc)
        * Capture values by reference in the lambda
          Fixes: #1517254,
          #1519046 Approved by: Jonas G. Drange (2163e2f4)
        * Simplify the fix for dupes (ca2cd7f4)

2015-11-27 jonas-drange

        * log properly (13dbfa7a)

2015-11-27 Ken VanDine

        * Merged prereq branch (e90af338)
        * Don't abort the reply, just invalidate it (ac59a43e)
        * Don't insert duplicate updates in the model (487089a9)

2015-11-27 jonas-drange

        * undoing drawaxes change (b90668ca)

2015-11-26 jonas-drange

        * join on thread to make sure it ends (d84f2968)
        * start working on battery panel (689c3400)
        * simplify threading and unclog test (67dc96d1)

2015-11-25 jonas-drange

        * see if timeouts disappear (c5b6bbe6)

2015-11-25 Ken VanDine

        * removed debug logging (931432e7)
        * don't bother checking isRunning (5f5ea396)
        * Make the QNetworkReply a class member (d85f53d7)

2015-11-25 jonas-drange

        * fix pep8 (513bc144)
        * the handler needs to manage the case where system settings shut
          down too soon (acd3323a)
        * style, typo (cd765915)
        * revert spurious changes (b7aad20b)
        * make the mock click server functional (cc474169)

2015-11-24 Ken VanDine

        * Don't attempt to abort the request if reply is NULL and ensure it's
          NULL after abort (0cdd523b)
        * Only abort request if it's running (16b0075a)
        * merged trunk (e99edee8)

2015-11-24 CI Train Bot

        * Releasing 0.3+16.04.20151124-0ubuntu1 (fdda0600)

2015-11-24 Ken VanDine

        * Allow setting custom ringtone with content-hub
          Fixes: #1268097
          Approved by: Jonas G. Drange (91d34c54)

2015-11-23 Ken VanDine

        * merged settings-listitems (b5889e33)
        * removed unused code (cf053b20)
        * Improved the layout of the UpdateItem (d2fbad0d)
        * Capture values by reference in the lambda (6c31e1e0)
        * Work in progress port to SlotsLayout and new visual design
          (46215a1f)

2015-11-23 jonas-drange

        * change icons that we have (4a081398)
        * change to find instead of search icon, and swap FM with orientation
          lock (212f5c65)
        * merge latest from listitems (be2e029a)
        * set the color of the dividers (6d1cc225)
        * migrate brightness panel (925ef5bc)
        * use listview instead of repeater as that will re-render the whole
          list on every change, and migrate to slotslayout and new
          design (43565c68)
        * sync with trunk (ad6aebf6)
        * do not use single quotes in translated strings (4b439a0b)

2015-11-20 Ken VanDine

        * Merged trunk (b5c77fdb)
        * Don't include the custom ringtone for messages (96e8b21d)

2015-11-20 CI Train Bot

        * Releasing 0.3+16.04.20151120-0ubuntu1 (7cdfc67e)

2015-11-20 Simon Fels

        * Ported the Bluetooth plugin to the changed BlueZ API which comes
          with version 5.x. The overall device management gets a lot
          more reliable with this. Superfluous code was dropped when
          possible. Also the unit tests got a rework and all pass
          now.
          Fixes: #1499789 Approved by: Jonas G. Drange,
          Sebastien Bacher (2760d90c)
        * [ Alejandro J. Cura ];  If a system package gets updated by the
          user, only show the user's   copy (LP: #1265250) [ Bartosz
          Kosiorek ];  Allow translating "Unavailable" string (LP:
          #1511384) (LP: #1511384) [ Ken VanDine ];  Don't check for
          updates if not online (LP: #1505663) [ Michael Zanetti .
          Only animate ActivityIndicators when they are visible (LP:
          #1513450) (15662534)

2015-11-19 Ken VanDine

        * Items that aren't derived from QQuickItem have to be assigned as
          resources (ff8a81de)
        * string change to match updated designs (fec902e5)
        * Use SettingsItemTitle for Header (1d142230)
        * merged settings-listitems branch (65b432f8)

2015-11-19 Simon Fels

        * bluetooth: allow us to connect with bt watch device class devices
          (cef65f30)
        * bluetooth: set a timeout of 60 seconds for our dbus calls to the
          bluez Device interface (e7997367)

2015-11-18 Ken VanDine

        * slotslayout (6aea0c62)

2015-11-18 jonas-drange

        * foo (e1a29511)
        * update settingsitemtitle (32c34be9)

2015-11-18 Ken VanDine

        * Use progressionVisible as needed.  Don't enable the previous
          reports item if there isn't a system identifier (5c42725d)
        * slotslayout (cb34102e)
        * Ported to slotslayout (d46cce4b)
        * merged trunk (16c23cf3)

2015-11-18 jonas-drange

        * use listitems from base branch instead (05eb5722)

2015-11-18 Ken VanDine

        * Only show the custom ringtone picker for incoming calls (e06ee6fb)

2015-11-18 jonas-drange

        * add systemsettings listitems module (cc5a7667)
        * a contact prob aint needed here (3e907692)
        * add highlightwhenpressed and copyright notices (bbffb6e6)

2015-11-18 Ken VanDine

        * Don't show the page title in the peer picker and use progression to
          indicate the peer picker is a page (4a7028e8)

2015-11-18 jonas-drange

        * rename variable (b42abb84)
        * do not hardcode binary path (8fafb1f8)
        * remove spurious entry from qml, and fix rendering issue in wifi
          (1fe6269c)

2015-11-17 Ken VanDine

        * Fixes in the SoundsList flickable (ca8e0138)
        * Don't specifically set the height on the ItemSelector (0b5a25cc)

2015-11-17 jonas-drange

        * move onto time (14c00046)
        * merge prereq (26db68b3)
        * fix pep8 (11a3e8bb)

2015-11-16 Ken VanDine

        * Updated visuals of the stop playback control to match design
          (8941d370)

2015-11-16 jonas-drange

        * front page and icons (5193a0cf)

2015-11-16 Ken VanDine

        * don't remove custom ringtone if it's still being used for other
          messages (d77e9b8d)

2015-11-16 jonas-drange

        * migrate reset (8d11de8b)

2015-11-16 Ken VanDine

        * delete custom ringtone when it's no longer used (222d667b)

2015-11-16 jonas-drange

        * migrate phone multisim (6deb7ad2)
        * migrate callforwarding (cd0a12d1)
        * merge prereq (9f9b18b3)
        * remove unnecessary signatures and add unknown-type ap as well as an
          wpa2ep ap (c8155059)
        * start migrating phone page (7277b803)
        * wifi panel work (ce7f5232)
        * merge prereq (d0383602)
        * remove logging (4bbc8288)
        * add section for good measure (63d3c8fd)

2015-11-14 jonas-drange

        * add access points (49805f8b)

2015-11-13 Ken VanDine

        * Allow setting custom ringtone with content-hub (93c0e3d0)

2015-11-13 jonas-drange

        * start migrating wifi panel (e09a7ae3)
        * migrate multisim (c21fde37)
        * undo work trying to replace the itemselector, and migrate apn
          editor (3030cd1e)

2015-11-12 Ken VanDine

        * Put sound list in a flickable (aafabd77)

2015-11-12 jonas-drange

        * singlecontrol to complete about pagecomp. (9bc94b18)
        * make lang use new strat (ca44169a)
        * use a standard list item for most things by utilizing the default
          prop for slots. (868be4cd)

2015-11-12 Simon Fels

        * Detect bluetooth watch devices (fce7ca13)

2015-11-11 jonas-drange

        * started work on cellular panel, made some adjustments to the
          *Progression types (ed5ea6eb)
        * migrate language to slotslayout (d641e1ee)

2015-11-11 Simon Fels

        * Don't try to make us discoverable again when the property changes.
          This can happen when bluetooth gets disabled by something
          else. (c9a072be)
        * Check for dbus menu model property before accessing it (4c0d6ca8)
        * Use correct variable name to pass pincode to the created dialog
          (4d9e9dc1)
        * [ jonas-drange ] Cache call forwarding summary for each IMSI/ICCID.
          Block UI until the CallForwarding binding is ready. Do not
          assume a failed callforwarding change means it's disabled
          (could be forced by carrier). (LP: #1478049) (e6bf26dd)

2015-11-10 jonas-drange

        * starting the work on the lang main page (d7d4f6fe)

2015-11-10 CI Train Bot

        * Releasing 0.3+16.04.20151110-0ubuntu1 (df55446f)

2015-11-10 Michael Zanetti

        * Only animate ActivityIndicators when they are visible
          Fixes:
          #1513450 Approved by: Ken VanDine (c85118cd)

2015-11-10 Bartosz Kosiorek

        * Allow translating "Unavailable" string (LP: #1511384)
          Fixes:
          #1511384 Approved by: Jonas G. Drange (3269bd0b)

2015-11-10 Alejandro J. Cura

        * If a system package gets updated by the user, only show the user's
          copy
          Fixes: #1265250 Approved by: Sebastien Bacher
          (5416cb2c)

2015-11-10 Ken VanDine

        * Don't check for updates if not online
          Fixes: #1505663 Approved by:
          Jonas G. Drange (a410210d)

2015-11-10 Simon Fels

        * Bump required bluez version to 5.23 (it's the first version of
          bluez5 we had in Ubuntu) (8eff9434)
        * Bump uitk version to 1.3 and change labels of authorization request
          dialog (6815d542)

2015-11-10 jonas-drange

        * migrate main page in about to slotslayout (b6934ef4)
        * fix imports (26144493)
        * new strategy (8403d149)

2015-11-10 Simon Fels

        * Correct changelog (17de8168)
        * [ Bartosz Kosiorek ];  Remove "Retry" button, when no internet
          connection is available. It   will automatically retry
          after establishing connection (LP:   #1479447) (LP:
          #1479447) [ Ken VanDine ];  Don't elide connect to
          internet label (LP: #1512768);  Ensure we only check for
          updates when NetworkingStatus.online is   true (LP:
          #1505663);  [system-settings] Abort request when the
          onlineStatus changes to   false (LP: #1505663) [ CI Train
          Bot ];  New rebuild forced. [ jonas-drange ];  Deprecated
          the use of Info endpoint in system_update.cpp and
          hotspot. Exposed detailed version details on
          UpdateManager. Used   this to get to a 'tag' key which
          includes the ota string. Because of   more advanced
          system-image testing, about tests now use the
          systemimage dbusmock template. debian/control, s-i-dbus
          changed to   3.0.2 because that's where the ota string is.
          (LP: #1475568) (527e2b8f)
        * Only enable forget button when device is paired (efe3a929)

2015-11-09 jonas-drange

        * sync trunk (a6a83bea)

2015-11-09 CI Train Bot

        * Releasing 0.3+16.04.20151109-0ubuntu1 (2b500261)

2015-11-09 jonas-drange

        * Cache call forwarding summary for each IMSI/ICCID.;  Block UI
          until the CallForwarding binding is ready.;  Do not assume
          a failed callforwarding change means it's disabled (could
          be forced by carrier).
          Fixes: #1478049 Approved by:
          Sebastien Bacher (110695d1)
        * nuke the arbitrary time TTL, use IMSI or ICCID. (416b167a)

2015-11-06 jonas-drange

        * mark as busy as long as callforwarding is not ready (e19688b0)

2015-11-05 Ken VanDine

        * use the connectivity API instead of libqofono to determine if there
          are modems attached to control visibility of cellular and
          phone panels, modeled after hotspot (92688816)

2015-11-05 jonas-drange

        * cache call forward summary value, and do not assume a failed state
          means no forwarding (b4ae5abb)

2015-11-05 Michael Zanetti

        * only animate ActivityIndicators when they're visible (48511347)

2015-11-04 Ken VanDine

        * show cellular and phone with USS_SHOW_ALL_UI for testing (1488f174)
        * Don't check for updates if not online (7a7790c8)

2015-11-03 Ken VanDine

        * fixed cruft from merge (ef47a723)
        * merged trunk (832d3e4c)

2015-11-03 CI Train Bot

        * Releasing 0.3+16.04.20151103.1-0ubuntu1 (7fe58f83)

2015-11-03 Ken VanDine

        * Don't elide connect to internet label
          Fixes: #1512768 (413548f5)
        * [system-settings] Abort request when the onlineStatus changes to
          false
          Fixes: #1505663 Approved by: Jonas G. Drange
          (70751c7f)
        * Ensure we only check for updates when NetworkingStatus.online is
          true
          Fixes: #1505663 Approved by: Sebastien Bacher
          (07d27469)

2015-11-03 Bartosz Kosiorek

        * Remove "Retry" button, when no internet connection is available. It
          will automatically retry after establishing connection
          (LP: #1479447)
          Fixes: #1479447 Approved by: Ken VanDine
          (00f7bfbc)

2015-11-03 Ken VanDine

        * Don't elide connect to internet label (caab3996)

2015-10-31 Bartosz Kosiorek

        * Allow translating "Unavailable" string (LP: #1511384) (792c3a9c)

2015-10-30 Ken VanDine

        * removed debug output and added warning when offline (35397f20)
        * [system-settings] Abort request when the onlineStatus changes to
          false (00030e83)

2015-10-29 Ken VanDine

        * Removed debugging output (a8843efd)
        * merged retry removable branch (98f82067)
        * Merged trunk (41380c4a)

2015-10-29 CI Train Bot

        * Releasing 0.3+16.04.20151029-0ubuntu1 (0fbf76fd)

2015-10-29 jonas-drange

        * Deprecated the use of Info endpoint in system_update.cpp and
          hotspot.;  Exposed detailed version details on
          UpdateManager.;  Used this to get to a 'tag' key which
          includes the ota string.;  Because of more advanced
          system-image testing, about tests now use the systemimage
          dbusmock template.;  debian/control, s-i-dbus changed to
          3.0.2 because that's where the ota string is.
          Fixes:
          #1475568 Approved by: Sebastien Bacher (f71f49ae)
        * replace build no with OTA (3c30fcb5)

2015-10-28 Simon Fels

        * Give us a bit more time to receive dbus events and process them
          (50a494de)

2015-10-28 Bartosz Kosiorek

        * Fix anchors (7cd7a1a4)

2015-10-27 jonas-drange

        * progress on standard, started on about panel (f1611f24)

2015-10-27 Simon Fels

        * Merge with trunk (c90b23b5)

2015-10-26 Simon Fels

        * Close pairing popup according to the result of the actual
          operation. The semantics of the unerlaying API has changed
          a bit so a rework was needed. (7b70e960)

2015-10-26 jonas-drange

        * bring back the r (4adff23a)

2015-10-24 jonas-drange

        * add a standard component and use it in hotspot (44d3c56d)

2015-10-23 jonas-drange

        * drop kvsep and eqsep (e56ebf5f)

2015-10-23 Bartosz Kosiorek

        * Remove "Retry" button, when no internet connection is available. It
          will automatically retry after establishing connection
          (LP: #1479447) (b7251bfa)

2015-10-23 jonas-drange

        * dep on s-i 3.0.2 (2b0503a3)
        * add a comment of the non trivial code, clean diff a bit (8bbb337b)
        * use tag (54aa805a)
        * sync trunk (dd63aca2)
        * add module (410bfe67)

2015-10-23 CI Train Bot

        * Releasing 0.3+16.04.20151023.1-0ubuntu1 (ac77ab75)

2015-10-23 jonas-drange

        * re-add silentMode property to repair the silent mode switch
          Approved by: Sebastien Bacher (6c4115a7)

2015-10-23 Ken VanDine

        * Bump Ubuntu.Components imports to 1.3 and fixed UbuntuShape
          deprecations
          Fixes: #1508363 Approved by: Jonas G. Drange
          (a10490dd)

2015-10-23 Simon Fels

        * Fix bluetooth tests and enable device class tests again (743b4fc9)

2015-10-21 jonas-drange

        * foo (33457f63)
        * merge 1_3 (a3784821)

2015-10-20 Ken VanDine

        * merged fix from jgdx (7eea0b6c)

2015-10-20 jonas-drange

        * fix broken label search (b8a709d5)
        * re-add removed silentMode variable causing errors (c340ed98)

2015-10-20 Ken VanDine

        * Ensure we only check for updates when NetworkingStatus.online is
          true (e422f9fa)

2015-10-19 Ken VanDine

        * merged trunk (143c4204)

2015-10-16 Ken VanDine

        * Merged trunk (8c96da90)

2015-10-16 Simon Fels

        * bluetooth: Ignore devices with type "other" (3bf56a34)

2015-10-12 Simon Fels

        * Allow the user to disconnect devices which are not supported but
          are connected. This can happen when a remote device
          initiates the pairing process and we just respond to it
          and allow the pairing to succeed. Rather than to prevent
          this we allow this in order to supporte those types in the
          future as ones we can deal with. (8ea43edb)

2015-10-09 Simon Fels

        * Fix incorrect component name (9dcf73a1)
        * Merge with trunk (f2e40336)
        * Take 100ms for all event processing when running the bluetooth
          tests by default to cause no failures on any hardware
          platform due to timing reasons. (80f010b8)
        * Install missing bluetooth qml files (f9e16538)

2015-10-08 Simon Fels

        * Update connection state according to the device state (122da264)

2015-10-08 jonas-drange

        * use tag per 1475568 (69bbe476)

2015-10-07 Simon Fels

        * Correct connection state handling after State property for
          profiles/devices doesn't exists anymore with BlueZ 5.x
          (67079c63)
        * If device is not paired yet but should be connected pair it first
          and continue with connecting it. (5d5e7659)
        * Improve agent implementation to handle authorization requests too
          and register our agent as default one to get all requests
          (also those for incoming pairing requests). (8e8f2cfb)

2015-10-06 jonas-drange

        * expose the detailed version details, use it in system settings to
          see if it's an ota (8c487ff4)

2015-10-05 Simon Fels

        * tests: bluetooth: give discovery tests a bit more time to process
          incoming dbus events. (ec2c0bf0)
        * Update changelog (da71bd42)
        * bluetooth: give test a bit more time to let dbus events come in
          (263567ed)
        * Merge with trunk (6d38048a)

2015-10-02 CI Train Bot

        * Releasing 0.3+15.10.20151002-0ubuntu1 (6494ac99)

2015-10-02 jonas-drange

        * [phone] encode numbers before passing them to url-dispatcher
          Fixes:
          #1496845 Approved by: Ken VanDine (59c3313a)

2015-10-02 Sebastien Bacher

        * [security-privacy] use the system location as well to look for
          trust store items, that's needed at least for unity8-dash
          which is not distributed as a click and doesn't a .local
          entry
          Fixes: #1501428 Approved by: Pawel Stolowski,
          Olivier Tilloy (8b861d5d)
        * [hospot] include cmakefile hack to get files listed in qtcreator
          Approved by: Jonas G. Drange (b9afbe60)
        * [sound] don't display silent mode warnings, sounds should just be
          played when user selected
          Fixes: #1391502 Approved by: Ken
          VanDine (2710089e)

2015-09-30 CI Train Bot

        * Releasing 0.3+15.10.20150930-0ubuntu1 (602d3f32)

2015-09-30 Ken VanDine

        * Used the correct property to determine if whoopsie will
          automatically report crashes
          Fixes: #1494442 (1a42a65b)
        * Fixed another occurance of canReportCrashes (b898c565)
        * Used the correct property to determine if whoopsie will
          automatically report crashes (a54e9849)

2015-09-29 Sebastien Bacher

        * correctly define the variable (154ad77d)
        * [security-privacy] use the system location as well to look for
          trust store items, that's needed at least for unity8-dash
          which is not distributed as a click and doesn't a .local
          entry (9b0a17cc)

2015-09-25 Ken VanDine

        * Hide downloads from the indicator for now (f7b15515)
        * Rename app-id to package-name to be clearer as to what data to
          expect (50a2869f)
        * Fixed app-id key in metadata sent to download manager and added
          title property to show up properly in the transfer
          indicator (2afc1108)

2015-09-25 Simon Fels

        * Merge with trunk (e96955c3)

2015-09-24 Ken VanDine

        * fix the download metadata (00578b06)

2015-09-24 CI Train Bot

        * Releasing 0.3+15.10.20150924-0ubuntu1 (c2904fbc)

2015-09-24 jonas-drange

        * [autopilot] use wait_select_single instead of select_single for all
          click_item Approved by: PS Jenkins bot, Ken VanDine
          (82359581)
        * [security-privacy] fix test broken by recent ui changes Approved
          by: PS Jenkins bot, Ken VanDine (7c2ba904)

2015-09-22 jonas-drange

        * jonas-drange 2015-09-21 fix broken test (f059e5ca)
        * use wait_select_single instead of select_single for all click_item
          (cd6eadc9)

2015-09-21 jonas-drange

        * fix broken test (8963e793)

2015-09-19 jonas-drange

        * sync with trunk (fe8a07f0)

2015-09-18 CI Train Bot

        * Releasing 0.3+15.10.20150918-0ubuntu1 (b815d107)

2015-09-18 jonas-drange

        * [hotspot] hide/show based on modem availability from Connectivity
          (which also requires a bumped dep).
          Fixes: #1487157
          Approved by: Ken VanDine (20aef80d)
        * [wifi/wpa2ep] allow passwords of length 1 for wpa enterprise
          authentication schemes.
          Fixes: #1490417 Approved by: Ken
          VanDine (3d07346c)
        * [time-date] Migrate threaded code to worker-object pattern, move
          sorting to a worker thread from the GUI thread, and only
          instantiate UbuntuTimeDatePanel plugin once.
          Fixes:
          #1492260 Approved by: Ken VanDine (8861eebe)

2015-09-18 Ken VanDine

        * merged trunk (575c975d)

2015-09-18 jonas-drange

        * use tel:/// scheme but encode the component (number) (7b31d393)

2015-09-18 Simon Fels

        * Restructure qdbus wrappers a bit (67f963f6)
        * Make tests working and cleanup code (5cea5d8a)
        * Disable bluetooth tests until they are migrated (3b6ffb3e)

2015-09-17 Simon Fels

        * Update Bluetooth implementation to use BlueZ 5 API (7de89fb9)
        * Fix list management according to current bluetooth power state
          (07e56140)
        * Correctly unregister our agent with BlueZ (e04402f8)
        * Don't allow connect/disconnect of a device when bluetooth is turned
          off (3a4b2f3b)
        * Also port device management to new BlueZ 5 API (006032a6)
        * Port adapter management to new BlueZ 5 API (db1b19a0)
        * Extend agent interface description to be complete (bcfb6d77)

2015-09-16 jonas-drange

        * fix test now failing (3cd170b9)
        * change pwd restraint for wpa2 to be not exact, but more or equal to
          8/64. (5541761e)
        * address joerg's comments (4052a506)

2015-09-15 jonas-drange

        * use modem capability flag from connectivity to hide/show hotspot
          panel (87f82753)

2015-09-15 CI Train Bot

        * Releasing 0.3+15.10.20150915-0ubuntu1 (3932f7be)

2015-09-15 Ken VanDine

        * ported to libqofono 0.82 (modemTechnologies now
          availableTechnologies) Approved by: Jonas G. Drange
          (f5c80947)

2015-09-11 jonas-drange

        * kill signal (80734174)
        * delete and update model (b1593715)
        * remove spurious forward declared class (65a77ad9)
        * it is unnecessary to delete the worker object since if we call
          deleteLater on the thread itself, it should be deleted
          automatically (4f8f0cc2)
        * clean up (a79db3d1)
        * less diff polution (dbb562fb)
        * remove debug output (1517743f)
        * move into one single worker (5583bfd4)
        * consistent threading (e945162c)
        * augh (8bc639e5)
        * lower pri on sort (36b05d80)
        * no difference, so revert (b7fb43e4)
        * use signal to trigger sort (93978f08)
        * move sorting to thread (94434c16)
        * build city map once (c006944b)

2015-09-10 Alejandro J. Cura

        * Adding bug number (4c28015e)
        * If a system package gets updated by the user, only show the user's
          copy (7d292352)

2015-09-10 Ken VanDine

        * ported to libqofono 0.82 (modemTechnologies now
          availableTechnologies) (ad23fb3b)

2015-09-10 CI Train Bot

        * Releasing 0.3+15.10.20150910.1-0ubuntu1 (4ea5e7c3)

2015-09-10 jonas-drange

        * [system-update] deviceName now uses correct argument returned from
          system image backend.
          Fixes: #1487432 Approved by: Ken
          VanDine (1269ab39)
        * [hotspot] allow insecure hotspot, hide hotspot for mako, make
          autopilot tests run on mako, and change packaging so we
          get a newer Connectivity API (provided by
          indicator-network).
          Fixes: #1431876 Approved by: Ken
          VanDine (1faebb09)
        * be consistent in casing and setup vs set up (5adedf66)

2015-09-09 CI Train Bot

        * Releasing 0.3+15.10.20150909-0ubuntu1 (de034dd8)

2015-09-09 Ken VanDine

        * Fixed test to match string change (6e86a740)
        * Don't initialize and int as NULL (ada16373)

2015-09-09 Sebastien Bacher

        * [system-update] use scalable distributor-logo icon from the theme

          Fixes: #1367137 Approved by: Ken VanDine (2662a445)

2015-09-09 Ken VanDine

        * Pass some args when pushing the online-accounts panel page
          (f60e1d56)

2015-09-09 Sebastien Bacher

        * [security-privacy] small bugfixes and ui tweaks - update some
          strings to match the design - translate the list items
          names - include online accounts button
          Fixes: #1487382,
          #1488016 Approved by: Ken VanDine (d0e06610)

2015-09-09 Ken VanDine

        * Rename variables to make more sense for online accounts (4edb1fb6)
        * Pass some args when pushing the online-accounts panel page
          (5e0baf83)
        * merged security-ui-tweaks (64e1a27a)

2015-09-09 jonas-drange

        * remove qstringlist and qdebug include (457cacb6)

2015-09-08 jonas-drange

        * make mako comment clearer (a42ccc2c)
        * unnecessary comment (b1949754)
        * remove visibility exception in test objects, prune diff (6bce79ee)
        * remove mako exceptions in setup code now that the plugin is hidden
          altogether (f03db86a)
        * refactor test classes for re-use, refactor dynamic visibility logic
          (1e03a855)

2015-09-06 jonas-drange

        * create plugin for hotspot (320a6546)

2015-09-04 jonas-drange

        * improve validation of settings (c2500d24)

2015-09-03 jonas-drange

        * fix mpt's comments by labelling workarounds, hiding pwd for mako
          (20c3a708)

2015-09-02 jonas-drange

        * fade out pwd req label (50e07cff)
        * tweak for mako, make all test hotspots insecure, skip secure setup
          (a6f880b4)

2015-09-01 jonas-drange

        * make the logic a tad clearer (a22eee43)
        * bind for mako (69d9eb8a)

2015-09-01 CI Train Bot

        * Releasing 0.3+15.10.20150901-0ubuntu1 (6fd00b1f)

2015-09-01 Manuel de la Pena

        * Sign the query in order to get a possible auth error from the
          server and stop the user from trying to do updates with
          invalid creds. Approved by: Ken VanDine (a9e2241b)

2015-09-01 Ken VanDine

        * emit credentialsDeleted when the U1 token expired
          Fixes: #1378678
          Approved by: Manuel de la Peña (50cec30e)

2015-09-01 Manuel de la Pena

        * The updates page is leaking objects when we have a successful
          update and when we do have errors. The following branch
          ensures that no memory is wasted. Approved by: Ken VanDine
          (8854feea)

2015-09-01 Ken VanDine

        * Fixed test to match string change (8099e789)

2015-08-31 jonas-drange

        * change how passwords function (fcdc03f4)

2015-08-31 CI Train Bot

        * Releasing 0.3+15.10.20150831-0ubuntu1 (b50048af)

2015-08-31 simon.busch@canonical.com

        * Reworking bluetooth support in settings a bit to work as it should:
          * devices are now correctly connected after they got
          paired which wasn't the case before due to timing reasons
          (org.bluez.Audio/Input/... interface wasn't registered
          yet);  DevicePage is now created on the fly to avoid it
          displaying information for a moment from a previously
          selected device;  DevicePage is now split out of the
          PageComponent.qml file;  Discover service functionality is
          dropped as bluez does this on its own and we don't need to
          care
          Fixes: #1488836 Approved by: Ken VanDine (8030042d)

2015-08-31 Ken VanDine

        * merged trunk (333adfe9)

2015-08-28 Ken VanDine

        * Make phone and hotspot use dynamic visibility (f1c12672)
        * Change setVisibility on modemsChanged (daca557b)
        * Use libqofono-dev (bdf67c49)
        * make cellular dynamic visibility (47025ea0)
        * Added fake target to show the QML files in qtcreator (75f2e515)

2015-08-28 simon.busch@canonical.com

        * [bluetooth] Update copyright year and fix review comments
          (737b951d)
        * [bluetooth] Drop superfluous elese case (a5804f4c)

2015-08-27 Ken VanDine

        * removed logging (48d14765)
        * Fixed margins (b5c225c4)
        * visual tweaks based on feedback from design (ae27f413)
        * Don't initialize and int as NULL (6a398c75)

2015-08-27 Manuel de la Pena

        * Move the network to its correct location. (28bae949)
        * Improve the ui used to show the lack of creds. (fe311fd0)
        * Use the token to sign the query so that the we can get an error
          from the server side. This change requires an update in
          the server side. (7ece81ce)

2015-08-27 CI Train Bot

        * Releasing 0.3+15.10.20150827-0ubuntu1 (d9e10157)

2015-08-27 jonas-drange

        * Use wait_select_single instead of select_single to make the test
          less flaky Approved by: Sebastien Bacher, PS Jenkins bot
          (dce9cb8c)

2015-08-27 Robert Ancell

        * Use new QML package names for qml-module-qt-labs-folderlistmodel,
          qml-module-qtsysteminfo. Approved by: Ken VanDine
          (8b27242a)

2015-08-27 jonas-drange

        * [plugin] add has-dynamic-name to allow for dynamic renaming of a
          plugin.
          Fixes: #1475629 Approved by: Ken VanDine,
          Sebastien Bacher (8cf853a8)

2015-08-27 Sebastien Bacher

        * [security-privacy] use the correct access to location string
          Fixes:
          #1388184 Approved by: Ken VanDine (296bc31f)
        * [security-privacy] rename the "Lock phone" item to "Locking and
          unlocking" and do not include the screen delay as a value,
          it misleads users to think that the section is only about
          that where it also includes security options
          Fixes:
          #1361127 Approved by: Ken VanDine, Michael Terry
          (67af6543)

2015-08-27 Ken VanDine

        * Don't show the phone number in the about page, that is now provided
          by address-book-app
          Fixes: #1364452 Approved by: Jonas G.
          Drange (52738ac8)

2015-08-26 Sebastien Bacher

        * [system-update] use scalable distributor-logo icon from the theme
          (8d971513)

2015-08-26 Ken VanDine

        * Improved alignment (64fc3645)
        * Use the default timeout for tryCompare (8f66b5d6)

2015-08-26 simon.busch@canonical.com

        * [bluetooth] correctly handle passed in RSSI values to report a
          signal strength in the UI. (1441e4dc)

2015-08-26 Ken VanDine

        * Added build depends needed to run tests (66da7ab3)
        * Fixed exclusive group (6063cc87)
        * more tests (c4265cd4)

2015-08-26 simon.busch@canonical.com

        * Remove left over debug statement (3bf0b29a)
        * Split device page out of page component (ef7dc719)

2015-08-26 Ken VanDine

        * revert (e5f3a50f)

2015-08-25 simon.busch@canonical.com

        * Unset selected device when page is closed to trigger bindings
          (da05f5f8)
        * Rework bluetooth device actions to fix a number of different
          problems (5ad42860)

2015-08-25 Sebastien Bacher

        * [hospot] include cmakefile hack to get files listed in qtcreator
          (9bfff006)

2015-08-25 Ken VanDine

        * Simplify by calling invalidateCredentials on credentialError
          instead of adding a new slot (c4490e82)
        * added missing files for tests (487136b2)

2015-08-25 jonas-drange

        * drop the sleep, replace with Eventually. Use the proper go_to
          pattern (216fb6e4)
        * use wait select single to make test less flaky (9d7ebd97)

2015-08-25 Ken VanDine

        * merged trunk (81ff0c95)
        * Added test for TapArea (05b85cdc)

2015-08-24 Sebastien Bacher

        * [sound] don't display silent mode warnings, sounds should just be
          played when user selected (41818deb)

2015-08-24 Ken VanDine

        * invalidateCredentials on credentialError (83ca4942)

2015-08-24 Sebastien Bacher

        * some extra tweaks (54979a6a)

2015-08-24 Ken VanDine

        * emit credentialsDeleted when the U1 token expired (9345d391)

2015-08-24 Sebastien Bacher

        * show chevrons on items with are enabled (1cec8454)
        * include location permissions in the list (665ca999)
        * rename page 'app permissions' to match the spec (9246f771)

2015-08-24 Robert Ancell

        * Merge with trunk (38d38ab5)

2015-08-21 Ken VanDine

        * merged 1_3 branch (f101e6c8)
        * experiment with new SlotsLayoutCpp (e778499a)
        * merged trunk (a0d53cf8)

2015-08-21 jonas-drange

        * make deviceName use correct returned arg from system info
          (eb448f13)

2015-08-21 Sebastien Bacher

        * rename "mic" to "microphone" (aab6aa77)
        * [security-privacy] use the correct access to location string
          (da11e907)
        * [security-privacy] rename the "Lock phone" item to "Locking and
          unlocking" and do not include the screen delay as a value,
          it misleads users to think that the section is only about
          that where it also includes security options (8c4acf70)

2015-08-20 Sebastien Bacher

        * [security-privacy] small bugfixes and ui tweaks - update some
          strings to match the design - translate the list items
          names - include online accounts button (01bd1c2a)

2015-08-20 Manuel de la Pena

        * Ensure that we are using the QNetworkManager API correctly and we
          do not leak objects in errors. (1c591959)

2015-08-19 Ken VanDine

        * improved spacing (0de8326c)
        * improved alignment (3fd89667)
        * improved alignment (59e93d13)
        * Added PrimaryButtonSelector (5549203b)
        * removed phone number tests from the about page tests (a869b25e)
        * Don't show the phone number in the about page, that is now provided
          by address-book-app (4f25b8e7)

2015-08-18 CI Train Bot

        * Releasing 0.3+15.10.20150818-0ubuntu1 (b4118cb4)

2015-08-18 jonas-drange

        * [hotspot] fixes ui bugs. Depends on suru-icon-theme
          14.04+15.04.20150813~ to get the new hotspot icon. Depends
          on qml-module-ubuntu-connectivity (>= 0.5.3) to get new
          connectivity bindings.
          Fixes: #1459701 Approved by: Ken
          VanDine (f215b091)

2015-08-17 jonas-drange

        * bump package dep (ff35d869)
        * unpollute diff (2c167078)
        * no 1.3 imports (069f29bf)
        * revert indicatornetwork stuff we don't use (5c10ab79)
        * revert phone changes, and use flightMode flag (c300536a)

2015-08-17 Ken VanDine

        * allow connecting Device::Type::Tablet (f0e75d06)
        * allow connecting Device::Type::Tablet (1ae13ad2)
        * fixed test for tablet isSupportedType (403f12f4)
        * fixed test for tablet isSupportedType (c17fa6f8)

2015-08-17 jonas-drange

        * use new lower case names (379a29ab)

2015-08-17 Ken VanDine

        * add tablet to supported device types (f8b51ee3)
        * merged trunk (2247f02e)
        * add tablet to supported device types (5d72ac42)

2015-08-17 jonas-drange

        * improve the logic here (ee129709)
        * we need a newer suru icon theme for the hotspot icon (eddca92e)
        * we don't need to toggle the hotspot switch directly after enabling
          wifi. Also, we need to listen for change events directly
          for the switch to work properly. (fe769617)

2015-08-16 jonas-drange

        * use lower case prop names for consistency and cut the USC prop sync
          (11bb8fb6)

2015-08-14 CI Train Bot

        * Releasing 0.3+15.10.20150814-0ubuntu1 (5254e344)

2015-08-14 Ken VanDine

        * dismiss_osk after entering text (329c2b7c)
        * merged wifi_dismiss_osk branch (687bf669)
        * dismiss_osk after entering text (12251a72)

2015-08-14 jonas-drange

        * prune mp (c000f5eb)
        * it is not necessary to disable the back button anymore, so remove
          that piece (791fb321)
        * use new connectivity props to enable/disable user actions and add
          new tests + refactor existing. (388ec732)

2015-08-13 jonas-drange

        * refactor (607b0b92)
        * foobar (619804a3)
        * add hotspot test plugin (2532421f)
        * add baseline (82f8d1ac)

2015-08-13 Ken VanDine

        * merged trunk (1b9e45bd)

2015-08-13 jonas-drange

        * fix json error in cellular.settings (554c8ced)

2015-08-12 Ken VanDine

        * Hide mouse and touchpad sections based on which devices are
          attached (a9e0206c)

2015-08-12 jonas-drange

        * fix bad merge with trunk (beeb2e27)
        * sync with trunk (ed6c4b92)
        * make tests quicker, and fix bug where you couldn't close the
          enable-wifi diag (4256af58)

2015-08-12 Ken VanDine

        * [mouse] use the input-mouse-symbolic icon (394c1754)

2015-08-12 CI Train Bot

        * Releasing 0.3+15.10.20150812-0ubuntu1 (da800649)

2015-08-12 jonas-drange

        * [cellular] add hotspot support by use of the Connectivity API

          Fixes: #1421583, #1477300 Approved by: Ken VanDine
          (260f473a)

2015-08-11 Ken VanDine

        * Dropped the stub backend and updated to use gsettings (6ac5e22a)
        * Added the schema needed for mouse and touchpad settings, just until
          they get added in unity8 then we need to remove them
          (15a916cc)

2015-08-11 jonas-drange

        * implement enabling wifi on setup, as well as happy path test for it
          (689c2ca3)

2015-08-10 jonas-drange

        * sync with trunk so that I can get pep8 pass (7a2f7d13)
        * tell translators that the hidden strings are hidden (d62cddda)

2015-08-10 Ken VanDine

        * build dep on libudev-dev (07ef4d65)
        * Added InputInfo (3de00099)

2015-08-10 jonas-drange

        * rename wifieneabled (e798d86c)
        * use connectivity for wifi on/off sniff (97da2f24)
        * fix dep merge properly (45a1bdf4)
        * sync with dep (41788f2c)
        * bzr merge ../fix-pep8/ (d3d3d756)

2015-08-10 Ken VanDine

        * bump QtQuick imports to 2.4 (2ab6bf4d)

2015-08-10 CI Train Bot

        * Releasing 0.3+15.10.20150810-0ubuntu1 (d394f36a)

2015-08-10 jonas-drange

        * [python] fix pep8 warnings from new pep8 1.6 Approved by: Sebastien
          Bacher, Ken VanDine (439fad82)

2015-08-10 Ken VanDine

        * Set dimTimeout to 0 when activityTimeout is 0
          Fixes: #1476372
          Approved by: Jonas G. Drange (ea6ded89)

2015-08-10 Sebastien Bacher

        * [bluetooth] turn off discovery if inactive, not only suspended

          Fixes: #1482235 Approved by: Ken VanDine (9ef5c7d1)

2015-08-10 jonas-drange

        * unnecessary line (8473ae1b)
        * conform to latest pep8 (a818631f)
        * add hidden ui bits to get string in before freeze (6e19015c)
        * change icon, attempt switch majigger (01eb38a3)

2015-08-07 Ken VanDine

        * Dropped usage of the tools property that has been removed
          (45597f15)

2015-08-06 Ken VanDine

        * revert (69012f71)

2015-08-07 Ken VanDine

        * fixed import for Ubuntu.Settings.Components (186084de)

2015-08-06 Ken VanDine

        * remove useDeprecatedToolbar (33891901)

2015-08-06 jonas-drange

        * more jazz (b9539360)
        * move files around (0101a7b1)

2015-08-06 Ken VanDine

        * bumped depends for qtdeclarative5-ubuntu-ui-toolkit-plugin to
          1.3.1584 (b9cecc40)
